-- MySQL dump 10.13  Distrib 5.1.46, for slackware-linux-gnu (i486)
--
-- Host: localhost    Database: db_sca
-- ------------------------------------------------------
-- Server version	5.1.46

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `anexos_t`
--

DROP TABLE IF EXISTS `anexos_t`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `anexos_t` (
  `id_anexo_t` int(11) NOT NULL AUTO_INCREMENT,
  `anexo_t` varchar(255) NOT NULL,
  PRIMARY KEY (`id_anexo_t`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `anexos_t`
--

LOCK TABLES `anexos_t` WRITE;
/*!40000 ALTER TABLE `anexos_t` DISABLE KEYS */;
INSERT INTO `anexos_t` VALUES (0,'---seleccione---'),(1,'Ninguno'),(2,'Sobre Cerrado'),(3,'Paquete');
/*!40000 ALTER TABLE `anexos_t` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `asuntos`
--

DROP TABLE IF EXISTS `asuntos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `asuntos` (
  `id_asunto` int(11) NOT NULL AUTO_INCREMENT,
  `asunto` varchar(255) NOT NULL,
  PRIMARY KEY (`id_asunto`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `asuntos`
--

LOCK TABLES `asuntos` WRITE;
/*!40000 ALTER TABLE `asuntos` DISABLE KEYS */;
INSERT INTO `asuntos` VALUES (0,'---seleccione---'),(1,'Asistir a Reunión de Trabajo'),(3,'Solicitar Información'),(4,'Retirar Pago'),(5,'Atender Asunto Personal'),(6,'Consignar Documentos'),(7,'Retirar Documentos'),(8,'Investigación Sala de Consulta AGN'),(9,'Entrega de Valores'),(10,'Asistir a Rueda de Prensa'),(11,'Visita Guíada AGN'),(12,'Uniseguros');
/*!40000 ALTER TABLE `asuntos` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bases_db`
--

DROP TABLE IF EXISTS `bases_db`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bases_db` (
  `base_db` varchar(255) NOT NULL,
  `id_base_db_t` int(11) NOT NULL,
  PRIMARY KEY (`base_db`,`id_base_db_t`),
  KEY `id_base_db_t` (`id_base_db_t`),
  CONSTRAINT `bases_db_ibfk_1` FOREIGN KEY (`id_base_db_t`) REFERENCES `bases_db_t` (`id_base_db_t`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bases_db`
--

LOCK TABLES `bases_db` WRITE;
/*!40000 ALTER TABLE `bases_db` DISABLE KEYS */;
/*!40000 ALTER TABLE `bases_db` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bases_db_t`
--

DROP TABLE IF EXISTS `bases_db_t`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bases_db_t` (
  `id_base_db_t` int(11) NOT NULL AUTO_INCREMENT,
  `base_db_t` varchar(255) NOT NULL,
  PRIMARY KEY (`id_base_db_t`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bases_db_t`
--

LOCK TABLES `bases_db_t` WRITE;
/*!40000 ALTER TABLE `bases_db_t` DISABLE KEYS */;
INSERT INTO `bases_db_t` VALUES (0,'---seleccione---'),(1,'Sigesp Principal'),(2,'Sigesp Secundario'),(3,'SISYC');
/*!40000 ALTER TABLE `bases_db_t` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `correspondencias`
--

DROP TABLE IF EXISTS `correspondencias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `correspondencias` (
  `id_correspondencia` int(11) NOT NULL AUTO_INCREMENT,
  `id_correspondencia_t` int(11) NOT NULL,
  `id_anexo_t` int(11) NOT NULL,
  `cod_procedencia` varchar(255) NOT NULL,
  `procedencia` varchar(255) NOT NULL,
  `destino_nombre` varchar(255) NOT NULL,
  `destino_cargo` varchar(255) NOT NULL,
  `cod_emisor` varchar(255) NOT NULL,
  `emisor` varchar(255) NOT NULL,
  `emisor_nombre` varchar(255) NOT NULL,
  `emisor_cargo` varchar(255) NOT NULL,
  `receptor_nombre` varchar(255) NOT NULL,
  `fecha_r` datetime NOT NULL COMMENT 'Fecha Recepcion',
  `fecha_e` datetime NOT NULL COMMENT 'Fecha de Entrega',
  PRIMARY KEY (`id_correspondencia`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `correspondencias`
--

LOCK TABLES `correspondencias` WRITE;
/*!40000 ALTER TABLE `correspondencias` DISABLE KEYS */;
/*!40000 ALTER TABLE `correspondencias` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `correspondencias_t`
--

DROP TABLE IF EXISTS `correspondencias_t`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `correspondencias_t` (
  `id_correspondencia_t` int(11) NOT NULL AUTO_INCREMENT,
  `correspondencia_t` varchar(255) NOT NULL,
  PRIMARY KEY (`id_correspondencia_t`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `correspondencias_t`
--

LOCK TABLES `correspondencias_t` WRITE;
/*!40000 ALTER TABLE `correspondencias_t` DISABLE KEYS */;
INSERT INTO `correspondencias_t` VALUES (0,'---seleccione---'),(1,'Oficio');
/*!40000 ALTER TABLE `correspondencias_t` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `empcp`
--

DROP TABLE IF EXISTS `empcp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `empcp` (
  `cod_empcp` varchar(100) NOT NULL,
  `cod_ent` varchar(100) NOT NULL,
  `entidad` varchar(100) NOT NULL,
  `cod_mun` varchar(100) NOT NULL,
  `municipio` varchar(100) NOT NULL,
  `cod_parr` varchar(100) NOT NULL,
  `parroquia` varchar(100) NOT NULL,
  `cod_cp` varchar(100) NOT NULL,
  `centro_pob` varchar(100) NOT NULL,
  PRIMARY KEY (`cod_ent`,`cod_mun`,`cod_parr`,`cod_cp`),
  KEY `cod_cp` (`cod_cp`),
  KEY `cod_parr` (`cod_parr`),
  KEY `cod_mun` (`cod_mun`),
  KEY `cod_ent` (`cod_ent`),
  CONSTRAINT `empcp_ibfk_1` FOREIGN KEY (`cod_ent`) REFERENCES `empcp` (`cod_ent`),
  CONSTRAINT `empcp_ibfk_2` FOREIGN KEY (`cod_mun`) REFERENCES `empcp` (`cod_mun`),
  CONSTRAINT `empcp_ibfk_3` FOREIGN KEY (`cod_parr`) REFERENCES `empcp` (`cod_parr`),
  CONSTRAINT `empcp_ibfk_4` FOREIGN KEY (`cod_cp`) REFERENCES `empcp` (`cod_cp`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `empcp`
--

LOCK TABLES `empcp` WRITE;
/*!40000 ALTER TABLE `empcp` DISABLE KEYS */;
INSERT INTO `empcp` VALUES ('010101001','01','Distrito Capital','01','Libertador','01','Altagracia','001','Caracas (Capital)\r'),('010102001','01','Distrito Capital','01','Libertador','02','Antímano','001','Caracas (Capital)\r'),('010103001','01','Distrito Capital','01','Libertador','03','Candelaria','001','Caracas (Capital)\r'),('010104001','01','Distrito Capital','01','Libertador','04','Caricuao','001','Caracas (Capital)\r'),('010105001','01','Distrito Capital','01','Libertador','05','Catedral','001','Caracas (Capital)\r'),('010106001','01','Distrito Capital','01','Libertador','06','Coche','001','Caracas (Capital)\r'),('010107001','01','Distrito Capital','01','Libertador','07','El Junquito','001','Caracas (Capital)\r'),('010107002','01','Distrito Capital','01','Libertador','07','El Junquito','002','Topito, El (Sector 1)\r'),('010107003','01','Distrito Capital','01','Libertador','07','El Junquito','003','Sabaneta Abajo (Sector La Loma) (Sector 1)\r'),('010107004','01','Distrito Capital','01','Libertador','07','El Junquito','004','Saguina (Saguina Hda) (Sector 1)\r'),('010107007','01','Distrito Capital','01','Libertador','07','El Junquito','007','Topo Arriba (1) (Sector 1)\r'),('010108001','01','Distrito Capital','01','Libertador','08','EL Paraíso','001','Caracas (Capital)\r'),('010109001','01','Distrito Capital','01','Libertador','09','El Recreo','001','Caracas (Capital)\r'),('010110001','01','Distrito Capital','01','Libertador','10','El Valle','001','Caracas (Capital)\r'),('010111001','01','Distrito Capital','01','Libertador','11','La Pastora','001','Caracas (Capital)\r'),('010112001','01','Distrito Capital','01','Libertador','12','La Vega','001','Caracas (Capital)\r'),('010113001','01','Distrito Capital','01','Libertador','13','Macarao','001','Caracas (Capital)\r'),('010114001','01','Distrito Capital','01','Libertador','14','San Agustín','001','Caracas (Capital)\r'),('010115001','01','Distrito Capital','01','Libertador','15','San Bernardino','001','Caracas (Capital)\r'),('010116001','01','Distrito Capital','01','Libertador','16','San José','001','Caracas (Capital)\r'),('010117001','01','Distrito Capital','01','Libertador','17','San Juan','001','Caracas (Capital)\r'),('010118001','01','Distrito Capital','01','Libertador','18','San Pedro','001','Caracas (Capital)\r'),('010119001','01','Distrito Capital','01','Libertador','19','Santa Rosalía','001','Caracas (Capital)\r'),('010120001','01','Distrito Capital','01','Libertador','20','Santa Teresa','001','Caracas (Capital)\r'),('010121001','01','Distrito Capital','01','Libertador','21','Sucre','001','Caracas (Capital)\r'),('010121008','01','Distrito Capital','01','Libertador','21','Sucre','008','Boqueron-Boca De Topo-Topo Abojo (Sector 1)\r'),('010121010','01','Distrito Capital','01','Libertador','21','Sucre','010','Topo Arriba  (Sector 1)\r'),('010122001','01','Distrito Capital','01','Libertador','22','23 de Enero','001','Caracas (Capital)\r'),('020101001','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','001','Esmeralda, La (Capital)\r'),('020101037','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','037','No Tiene, Tama Tama\r'),('020101038','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','038','No Tiene, Akanaña\r'),('020101039','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','039','Boca Padamo, Pakara\r'),('020101040','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','040','Buena Vista, No Tiene\r'),('020101041','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','041','Caño Palma o Curagua, Koyewë\r'),('020101042','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','042','Caño Tama Tama, Tama tama aje\r'),('020101043','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','043','Sejal, No Tiene\r'),('020101046','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','046','Chigüire, No Tiene\r'),('020101047','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','047','Culebra Belén, No Tiene\r'),('020101048','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','048','No tiene, Huachamakare\r'),('020101049','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','049','Kois, Koshiro\r'),('020101051','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','051','Nueva Holanda, No Tiene\r'),('020101052','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','052','Ocamo, Iyëwei\r'),('020101054','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','054','No Tiene, Toki Shanamaña\r'),('020101055','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','055','No Tiene, Jereruña\r'),('020101056','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','056','No Tiene, Mawishiña\r'),('020101058','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','058','Caño Iguapo, No Tiene\r'),('020101059','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','059','No tiene, Koparima\r'),('020101060','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','060','No Tiene, Majaraña\r'),('020101061','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','061','Caño Alacran, No Tiene\r'),('020101062','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','062','No Tiene, Maweni\r'),('020101063','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','063','Cuva, Kua\r'),('020101064','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','064','Cerro Curagua, No Tiene\r'),('020101065','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','065','No tiene, Kawanawë\r'),('020101066','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','066','Santa María de Guatamo, No Tiene\r'),('020101067','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','067','No Tiene, Asanaña\r'),('020101068','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','068','No Tiene, Washiriña\r'),('020101069','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','069','No Tiene, Arajameña\r'),('020101070','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','070','No Tiene, Konoñamaña\r'),('020101071','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','071','No Tiene, Faludiña\r'),('020101072','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','072','No Tiene, Kojoñamaña\r'),('020101073','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','073','No Tiene, Marawiña\r'),('020101074','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','074','No Tiene, Takamari\r'),('020101075','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','075','No Tiene, Yajanama\r'),('020101076','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','076','No Tiene, Yanatuña\r'),('020101077','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','077','No Tiene, Yepropë\r'),('020101078','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','078','No Tiene, Hisihisi\r'),('020101079','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','079','No Tiene, Mosho\r'),('020101080','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','080','No Tiene, Sipoi\r'),('020101081','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','081','Piedrita, No Tiene\r'),('020101082','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','082','No Tiene, Motorema\r'),('020101083','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','083','No Tiene, Karohi\r'),('020101084','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','084','No Tiene, Hatakoa\r'),('020101085','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','085','Payarita, No Tiene\r'),('020101087','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','087','Tumba, No Tiene\r'),('020101088','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','088','No Tiene, Warapana\r'),('020101089','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','089','No Tiene, Yohope\r'),('020101090','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','090','No Tiene, Shakita\r'),('020101091','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','091','No Tiene, Apuruhi\r'),('020101092','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','092','Lechoza, Witokaya\r'),('020101093','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','093','No Tiene, Koparima\r'),('020101094','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','094','No Tiene, Shashana\r'),('020101095','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','095','Caño Babilla, Yoipana\r'),('020101096','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','096','Cerrito, Wawëwawë\r'),('020101097','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','097','Guacamaya, No Tiene\r'),('020101098','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','098','Mavaquita, No Tiene\r'),('020101099','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','099','No Tiene, Arimawë\r'),('020101100','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','100','No Tiene, Atajemeña\r'),('020101101','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','101','No Tiene, Hashohethéíapé\r'),('020101103','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','103','No Tiene, Hiyomitha\r'),('020101104','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','104','No Tiene, Ihiramawé\r'),('020101105','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','105','No Tiene, Irokae\r'),('020101106','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','106','No Tiene, Ironasi\r'),('020101107','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','107','No Tiene, Kashorawë\r'),('020101108','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','108','No Tiene, Hapokashitha/Koyetha\r'),('020101109','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','109','No Tiene, Kraiwë\r'),('020101110','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','110','No Tiene, Mayepïhikï o Mishimishi\r'),('020101111','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','111','No Tiene, Mrakapïwei\r'),('020101113','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','113','No Tiene, Washewë\r'),('020101114','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','114','No Tiene, Witohi\r'),('020101116','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','116','Payara, Kurisipïwei\r'),('020101117','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','117','Platanal 2, Koshikapïwei\r'),('020101118','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','118','Platanal, 1 Mahekoto\r'),('020101119','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','119','No Tiene, Maweti\r'),('020101120','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','120','No Tiene, Opohesiwë\r'),('020101121','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','121','No Tiene, Totoropïwei\r'),('020101122','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','122','No Tiene, Ukushi\r'),('020101123','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','123','No Tiene, Kakashiwë\r'),('020101125','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','125','No Tiene, Karawë\r'),('020101126','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','126','No Tiene, Auwei\r'),('020101127','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','127','No Tiene, Aratha\r'),('020101128','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','128','No Tiene, Harurusi\r'),('020101129','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','129','No Tiene, Pashopëka\r'),('020101130','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','130','No Tiene, Kraowë\r'),('020101131','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','131','No Tiene, Oketi\r'),('020101500','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','500','No tiene, Wakatëopë\r'),('020101501','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','501','Caida Grande, Doumoba\r'),('020101502','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','502','Catarata, Sharara\r'),('020101503','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','503','Cerro Aguila, Herawë\r'),('020101504','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','504','Cerro Brisa, Waharipïwei\r'),('020101505','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','505','Cerro Cunaguaro, Yaopë\r'),('020101506','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','506','Cerro El Viento, Yarepe\r'),('020101507','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','507','Cerro Frutero, Molamafida\r'),('020101508','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','508','Cerro Mapuey, Kapilowë\r'),('020101509','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','509','Cerro Montañoso, Walabawei\r'),('020101510','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','510','Cerro Puente, Isilupïwei\r'),('020101511','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','511','Cerro Zamuro, Kopariwë\r'),('020101512','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','512','Chupaflor, Toshota\r'),('020101513','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','513','Espinilla, Mosokoliwei\r'),('020101514','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','514','Gusano, Moshawë\r'),('020101515','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','515','Hormiga - Bachaco, Koyepïkosi\r'),('020101516','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','516','No Tiene, Ashitowë\r'),('020101517','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','517','No Tiene, Hokotopïwei ó Poretha\r'),('020101518','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','518','No Tiene, Kayurewë\r'),('020101519','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','519','No Tiene, Mayo\r'),('020101520','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','520','No Tiene, Pooshiwë\r'),('020101521','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','521','No Tiene, Rashakami\r'),('020101522','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','522','No Tiene, Shihepïnima\r'),('020101523','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','523','No Tiene, Shinomayowë\r'),('020101524','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','524','No Tiene, Shotemi\r'),('020101525','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','525','No Tiene, Toritha\r'),('020101526','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','526','No Tiene, Warokuawë\r'),('020101527','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','527','No Tiene, Yaurawë\r'),('020101528','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','528','Pájaro Gavilán, Noreshia\'na\r'),('020101529','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','529','Palo Grande, Anabulusi\r'),('020101530','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','530','Pueblo con Muchas Piedras, Maamapï\r'),('020101531','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','531','Pueblo en Cerro, Kamahawei\r'),('020101532','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','532','Pueblo en Piedra, Wainama\r'),('020101533','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','533','Zancudero, Haniama\r'),('020101534','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','534','No Tiene, Kuefesipïwei\r'),('020101535','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','535','No Tiene, Alokofida\r'),('020101536','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','536','No Tiene, Prakifipë\r'),('020101537','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','537','No Tiene, Kalepë\r'),('020101538','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','538','No Tiene, Koaisipïwei\r'),('020101539','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','539','No Tiene, Koa?s?\r'),('020101540','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','540','No Tiene, Kowaisi\r'),('020101541','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','541','No Tiene, Koyowai\r'),('020101542','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','542','No Tiene, Kubalufe\r'),('020101543','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','543','No Tiene, Toposhiwë\r'),('020101544','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','544','No Tiene, Epenafi\r'),('020101545','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','545','No Tiene, Flalai\r'),('020101546','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','546','No Tiene, Hawadokoi\r'),('020101547','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','547','No Tiene, Hewelipïwei\r'),('020101548','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','548','No Tiene, Kanoshewë\r'),('020101549','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','549','No Tiene, Kashipïwei\r'),('020101550','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','550','No Tiene, Matowë\r'),('020101551','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','551','No Tiene, O, Kimop?\r'),('020101552','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','552','No Tiene, Olalukare\r'),('020101553','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','553','No Tiene, Kitawë\r'),('020101554','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','554','No Tiene, Shalakasipïwei\r'),('020101555','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','555','No Tiene, Shalakasi\r'),('020101556','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','556','No Tiene, Shiauka\r'),('020101557','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','557','No Tiene, Wapufadi\r'),('020101558','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','558','No Tiene, Wahalafita\r'),('020101559','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','559','No Tiene, Walapawë\r'),('020101560','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','560','No Tiene, Walapana\r'),('020101561','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','561','No Tiene, Waleta\r'),('020101562','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','562','No Tiene, Yahowë\r'),('020101563','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','563','No Tiene, Yaliyana\r'),('020101564','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','564','Cerro Chalbaud 1, No Tiene\r'),('020101565','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','565','Cerro Chalbaud 2, No Tiene\r'),('020101566','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','566','Cerro Chalbaud 3, No Tiene\r'),('020101567','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','567','Cerro Chalbaud 4, No Tiene\r'),('020101568','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','568','Caño, Bosheno\r'),('020101569','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','569','No tiene, Kosipë\r'),('020101570','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','570','No Tiene, Mokoropïwei\r'),('020101571','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','571','No Tiene, Yapithawë\r'),('020101572','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','572','No Tiene, Pë?s?p?wei\r'),('020101573','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','573','No Tiene, Kl?n?kl?n?map?wei\r'),('020101574','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','574','No Tiene, Kolesheia?le\r'),('020101575','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','575','No Tiene, Ihirupï\r'),('020101576','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','576','No Tiene, Holeap?\r'),('020101577','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','577','No Tiene, Maimasipïwei\r'),('020101578','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','578','No Tiene, Mashapimai\r'),('020101579','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','579','No Tiene, Welehei\r'),('020101580','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','580','No Tiene, Yakaopë\r'),('020101581','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','581','No Tiene, Purima\r'),('020101582','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','582','No Tiene, Hasupïwei\r'),('020101583','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','583','Parima B, Niayaba\r'),('020101584','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','584','No Tiene, Warapawë\r'),('020101700','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','700','Suronomi, (Campamento), Suronomi\r'),('020101701','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','701','No Tiene, Sheroana\r'),('020101800','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','800','Misión Ocamo o Santa María de los Waika, No Tiene\r'),('020101801','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','801','Mavaca, (Centro Misionero), No Tiene\r'),('020101802','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','802','Mavaquita, (Centro Misionero), No Tiene\r'),('020101803','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','803','Platanal, (Centro Misionero), No Tiene\r'),('020101900','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','900','No Tiene, Wanaña\r'),('020101901','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','901','Sabana de Flechas, Simarawoshi\r'),('020101902','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','902','San Benito, No Tiene\r'),('020101903','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','903','Puerto Ceiba, No Tiene\r'),('020101905','02','Amazonas','01','Autónomo Alto Orinoco','01','Capital Alto Orinoco','905','Cerro Paloma, No Tiene\r'),('020201001','02','Amazonas','02','Autónomo Atabapo','01','Ucata','001','San Fernando de Atabapo (F) (Capital)\r'),('020201002','02','Amazonas','02','Autónomo Atabapo','01','Ucata','002','Minicia Vieja, No Tiene\r'),('020201004','02','Amazonas','02','Autónomo Atabapo','01','Ucata','004','Caño Magua, No Tiene\r'),('020201005','02','Amazonas','02','Autónomo Atabapo','01','Ucata','005','Carrizal, No Tiene\r'),('020201006','02','Amazonas','02','Autónomo Atabapo','01','Ucata','006','San José de Minicia, No Tiene\r'),('020201010','02','Amazonas','02','Autónomo Atabapo','01','Ucata','010','Panaven, No Tiene\r'),('020201014','02','Amazonas','02','Autónomo Atabapo','01','Ucata','014','No tiene, Warinuma\r'),('020201015','02','Amazonas','02','Autónomo Atabapo','01','Ucata','015','Guayapana, Wayapana\r'),('020201016','02','Amazonas','02','Autónomo Atabapo','01','Ucata','016','No tiene, Wayapana\r'),('020201018','02','Amazonas','02','Autónomo Atabapo','01','Ucata','018','No tiene, Lau Lau\r'),('020201020','02','Amazonas','02','Autónomo Atabapo','01','Ucata','020','Sabanita, No Tiene\r'),('020201021','02','Amazonas','02','Autónomo Atabapo','01','Ucata','021','Comunidad Maraya, Maraya\r'),('020201022','02','Amazonas','02','Autónomo Atabapo','01','Ucata','022','Laguna de Porvenir, No Tiene\r'),('020201024','02','Amazonas','02','Autónomo Atabapo','01','Ucata','024','Pintao, No Tiene\r'),('020201025','02','Amazonas','02','Autónomo Atabapo','01','Ucata','025','No Tiene, Patakame\r'),('020201026','02','Amazonas','02','Autónomo Atabapo','01','Ucata','026','Picua, Susupi\r'),('020201031','02','Amazonas','02','Autónomo Atabapo','01','Ucata','031','San Juan de Puruname, Tuäri´cha\r'),('020201032','02','Amazonas','02','Autónomo Atabapo','01','Ucata','032','Isla Caranaven, No Tiene\r'),('020201033','02','Amazonas','02','Autónomo Atabapo','01','Ucata','033','San Antonio, No Tiene\r'),('020201037','02','Amazonas','02','Autónomo Atabapo','01','Ucata','037','Caranaven, No Tiene\r'),('020201043','02','Amazonas','02','Autónomo Atabapo','01','Ucata','043','Morocoto, No Tiene\r'),('020201044','02','Amazonas','02','Autónomo Atabapo','01','Ucata','044','Venturosa, La, No Tiene\r'),('020201045','02','Amazonas','02','Autónomo Atabapo','01','Ucata','045','Arena Blanca, No Tiene\r'),('020201046','02','Amazonas','02','Autónomo Atabapo','01','Ucata','046','Bella Vista, No Tiene\r'),('020201047','02','Amazonas','02','Autónomo Atabapo','01','Ucata','047','Nericagua, No Tiene\r'),('020201048','02','Amazonas','02','Autónomo Atabapo','01','Ucata','048','Caño Minicia, No Tiene\r'),('020201050','02','Amazonas','02','Autónomo Atabapo','01','Ucata','050','Caño Fibra, No Tiene\r'),('020201052','02','Amazonas','02','Autónomo Atabapo','01','Ucata','052','Marano  Escondido, No Tiene\r'),('020201053','02','Amazonas','02','Autónomo Atabapo','01','Ucata','053','No Tiene, Kariche\r'),('020201054','02','Amazonas','02','Autónomo Atabapo','01','Ucata','054','Fundo Chicho, No Tiene\r'),('020201055','02','Amazonas','02','Autónomo Atabapo','01','Ucata','055','Chupadero, No Tiene\r'),('020201057','02','Amazonas','02','Autónomo Atabapo','01','Ucata','057','Florida del Orinoco, No Tiene\r'),('020201058','02','Amazonas','02','Autónomo Atabapo','01','Ucata','058','Guayabal Ucaken, Ukaken\r'),('020201059','02','Amazonas','02','Autónomo Atabapo','01','Ucata','059','Guayabal, No Tiene\r'),('020201060','02','Amazonas','02','Autónomo Atabapo','01','Ucata','060','Guinare, No Tiene\r'),('020201061','02','Amazonas','02','Autónomo Atabapo','01','Ucata','061','Santa Rosa de Ucama, Ukama\r'),('020201064','02','Amazonas','02','Autónomo Atabapo','01','Ucata','064','Manacal, Poperrida\r'),('020201066','02','Amazonas','02','Autónomo Atabapo','01','Ucata','066','Mavacal Buena Vista, No Tiene\r'),('020201072','02','Amazonas','02','Autónomo Atabapo','01','Ucata','072','Porvenir I, No Tiene\r'),('020201073','02','Amazonas','02','Autónomo Atabapo','01','Ucata','073','Porvenir II, No Tiene\r'),('020201077','02','Amazonas','02','Autónomo Atabapo','01','Ucata','077','Punta Alegre de Chipiro, Chipiro\r'),('020201078','02','Amazonas','02','Autónomo Atabapo','01','Ucata','078','Quiratare, Kiratare\r'),('020201079','02','Amazonas','02','Autónomo Atabapo','01','Ucata','079','Remanso de Platanal, No Tiene\r'),('020201082','02','Amazonas','02','Autónomo Atabapo','01','Ucata','082','San José de Marano, No Tiene\r'),('020201084','02','Amazonas','02','Autónomo Atabapo','01','Ucata','084','San Miguel, No Tiene\r'),('020201087','02','Amazonas','02','Autónomo Atabapo','01','Ucata','087','Santa Elena, No Tiene\r'),('020201088','02','Amazonas','02','Autónomo Atabapo','01','Ucata','088','Santa María Caname, Kaname\r'),('020201089','02','Amazonas','02','Autónomo Atabapo','01','Ucata','089','Santa María Cupaven, No Tiene\r'),('020201090','02','Amazonas','02','Autónomo Atabapo','01','Ucata','090','Sardina de Cupaven, No Tiene\r'),('020201119','02','Amazonas','02','Autónomo Atabapo','01','Ucata','119','Laja - Lisa, No Tiene\r'),('020201120','02','Amazonas','02','Autónomo Atabapo','01','Ucata','120','Caño Piojo, No Tiene\r'),('020201142','02','Amazonas','02','Autónomo Atabapo','01','Ucata','142','San Juan de Ucata, Ukata\r'),('020201146','02','Amazonas','02','Autónomo Atabapo','01','Ucata','146','Caño Mure, No Tiene\r'),('020201149','02','Amazonas','02','Autónomo Atabapo','01','Ucata','149','Primavera, La, No Tiene\r'),('020201162','02','Amazonas','02','Autónomo Atabapo','01','Ucata','162','Santa Cruz de Iboa, Iboa\r'),('020201163','02','Amazonas','02','Autónomo Atabapo','01','Ucata','163','Laguna de  Marano, No Tiene\r'),('020201164','02','Amazonas','02','Autónomo Atabapo','01','Ucata','164','Caño Madama, No Tiene\r'),('020201165','02','Amazonas','02','Autónomo Atabapo','01','Ucata','165','Paso  Caranaven, No Tiene\r'),('020201166','02','Amazonas','02','Autónomo Atabapo','01','Ucata','166','Moriche, No Tiene\r'),('020201167','02','Amazonas','02','Autónomo Atabapo','01','Ucata','167','Sabanita de Cupaven, No Tiene\r'),('020201168','02','Amazonas','02','Autónomo Atabapo','01','Ucata','168','Cascara Dura, Urrupau\r'),('020201169','02','Amazonas','02','Autónomo Atabapo','01','Ucata','169','Cucuy, No Tiene\r'),('020201170','02','Amazonas','02','Autónomo Atabapo','01','Ucata','170','Merey, No Tiene\r'),('020201171','02','Amazonas','02','Autónomo Atabapo','01','Ucata','171','Palmarito, No Tiene\r'),('020201172','02','Amazonas','02','Autónomo Atabapo','01','Ucata','172','Mereyal, No Tiene\r'),('020201173','02','Amazonas','02','Autónomo Atabapo','01','Ucata','173','Santa Ines de Guapuchi, Wapuchi\r'),('020201174','02','Amazonas','02','Autónomo Atabapo','01','Ucata','174','Danto, No Tiene\r'),('020201175','02','Amazonas','02','Autónomo Atabapo','01','Ucata','175','Miniciare, No Tiene\r'),('020201176','02','Amazonas','02','Autónomo Atabapo','01','Ucata','176','Yaguiguapo, Yawiyawapo\r'),('020201177','02','Amazonas','02','Autónomo Atabapo','01','Ucata','177','No tiene, Gurinuma\r'),('020201178','02','Amazonas','02','Autónomo Atabapo','01','Ucata','178','San José de Yureba, Yureba\r'),('020201179','02','Amazonas','02','Autónomo Atabapo','01','Ucata','179','No Tiene, Yacuray I\r'),('020201180','02','Amazonas','02','Autónomo Atabapo','01','Ucata','180','No Tiene, Yacuray II\r'),('020201181','02','Amazonas','02','Autónomo Atabapo','01','Ucata','181','Suropano,  El , No Tiene\r'),('020201182','02','Amazonas','02','Autónomo Atabapo','01','Ucata','182','Macuruco, Makuruko\r'),('020201183','02','Amazonas','02','Autónomo Atabapo','01','Ucata','183','San Pablo, No Tiene\r'),('020201184','02','Amazonas','02','Autónomo Atabapo','01','Ucata','184','Paloma, Chuchubu\r'),('020201185','02','Amazonas','02','Autónomo Atabapo','01','Ucata','185','Santa Cruz, No Tiene\r'),('020201600','02','Amazonas','02','Autónomo Atabapo','01','Ucata','600','Cucurital, No Tiene\r'),('020201601','02','Amazonas','02','Autónomo Atabapo','01','Ucata','601','Desecho,  El, Hitapu\r'),('020201602','02','Amazonas','02','Autónomo Atabapo','01','Ucata','602','Panorama, No Tiene\r'),('020201700','02','Amazonas','02','Autónomo Atabapo','01','Ucata','700','Suspiro, No Tiene\r'),('020201701','02','Amazonas','02','Autónomo Atabapo','01','Ucata','701','C.V.G, No Tiene\r'),('020201702','02','Amazonas','02','Autónomo Atabapo','01','Ucata','702','Laguna de Cucurital, No Tiene\r'),('020201703','02','Amazonas','02','Autónomo Atabapo','01','Ucata','703','Pijiguao, No Tiene\r'),('020201704','02','Amazonas','02','Autónomo Atabapo','01','Ucata','704','Curumi, Kurumi\r'),('020201800','02','Amazonas','02','Autónomo Atabapo','01','Ucata','800','Guardia Nacional de Santa Barbara, No Tiene\r'),('020201801','02','Amazonas','02','Autónomo Atabapo','01','Ucata','801','Trapichote C.V.G, No Tiene\r'),('020201802','02','Amazonas','02','Autónomo Atabapo','01','Ucata','802','Manaca (Campamento Turístico), No Tiene\r'),('020201803','02','Amazonas','02','Autónomo Atabapo','01','Ucata','803','Canaripo, (Campamento), Kanaripo\r'),('020201804','02','Amazonas','02','Autónomo Atabapo','01','Ucata','804','Cucurital, (Campamento), No Tiene\r'),('020201805','02','Amazonas','02','Autónomo Atabapo','01','Ucata','805','Puesto de la Guardia Nacional, No Tiene\r'),('020201900','02','Amazonas','02','Autónomo Atabapo','01','Ucata','900','Paso Ganao, No Tiene\r'),('020201901','02','Amazonas','02','Autónomo Atabapo','01','Ucata','901','Instituto Biblico o Castillito, Palabra de Vida\r'),('020201902','02','Amazonas','02','Autónomo Atabapo','01','Ucata','902','Cangrejo, No Tiene\r'),('020201903','02','Amazonas','02','Autónomo Atabapo','01','Ucata','903','Isla de Santa Barbara, No Tiene\r'),('020201904','02','Amazonas','02','Autónomo Atabapo','01','Ucata','904','Limón de Guapuchi, No Tiene\r'),('020201905','02','Amazonas','02','Autónomo Atabapo','01','Ucata','905','Caiman, No Tiene\r'),('020201906','02','Amazonas','02','Autónomo Atabapo','01','Ucata','906','Yaracuy, No Tiene\r'),('020201907','02','Amazonas','02','Autónomo Atabapo','01','Ucata','907','Piedra Blanca, Katan Borimbo\r'),('020303003','02','Amazonas','03','Autónomo Atures','03','Parhueña','003','Albarical, No Tiene\r'),('020303019','02','Amazonas','03','Autónomo Atures','03','Parhueña','019','Betania, No Tiene\r'),('020303024','02','Amazonas','03','Autónomo Atures','03','Parhueña','024','Babilla, No Tiene\r'),('020303058','02','Amazonas','03','Autónomo Atures','03','Parhueña','058','Bambú, No Tiene\r'),('020303068','02','Amazonas','03','Autónomo Atures','03','Parhueña','068','Puente Parhueña, No Tiene\r'),('020303071','02','Amazonas','03','Autónomo Atures','03','Parhueña','071','Pavoni, No Tiene\r'),('020303080','02','Amazonas','03','Autónomo Atures','03','Parhueña','080','Galipero Viejo (Sector 9)\r'),('020303088','02','Amazonas','03','Autónomo Atures','03','Parhueña','088','Raudalito de Galipero, No Tiene\r'),('020303097','02','Amazonas','03','Autónomo Atures','03','Parhueña','097','Santo Rosario de Agua Linda, No Tiene\r'),('020303098','02','Amazonas','03','Autónomo Atures','03','Parhueña','098','Botellón de Agua Linda, No Tiene\r'),('020303103','02','Amazonas','03','Autónomo Atures','03','Parhueña','103','Socorro de Galipero, No Tiene\r'),('020303110','02','Amazonas','03','Autónomo Atures','03','Parhueña','110','Soledad de Agua Linda, No Tiene\r'),('020303111','02','Amazonas','03','Autónomo Atures','03','Parhueña','111','Topocho, No Tiene\r'),('020303112','02','Amazonas','03','Autónomo Atures','03','Parhueña','112','Monte Blanco o Topochito, No Tiene\r'),('020303118','02','Amazonas','03','Autónomo Atures','03','Parhueña','118','Sejal,  El, No Tiene\r'),('020303119','02','Amazonas','03','Autónomo Atures','03','Parhueña','119','Esperanza,  La, No Tiene\r'),('020303122','02','Amazonas','03','Autónomo Atures','03','Parhueña','122','Nueva Jerusalen, No Tiene\r'),('020303123','02','Amazonas','03','Autónomo Atures','03','Parhueña','123','Palmar de Galipero, No Tiene\r'),('020303124','02','Amazonas','03','Autónomo Atures','03','Parhueña','124','Progreso de Galipero, No Tiene\r'),('020303126','02','Amazonas','03','Autónomo Atures','03','Parhueña','126','Puerto Sucre, No Tiene\r'),('020303127','02','Amazonas','03','Autónomo Atures','03','Parhueña','127','Sabaneta de Parhueña, No Tiene\r'),('020303128','02','Amazonas','03','Autónomo Atures','03','Parhueña','128','Santa Marta, No Tiene\r'),('020303129','02','Amazonas','03','Autónomo Atures','03','Parhueña','129','Serranía, No Tiene\r'),('020303130','02','Amazonas','03','Autónomo Atures','03','Parhueña','130','Alto Paruhuani, Paruhuani\r'),('020303131','02','Amazonas','03','Autónomo Atures','03','Parhueña','131','Mamonal, El, No Tiene\r'),('020303132','02','Amazonas','03','Autónomo Atures','03','Parhueña','132','Sarón, No Tiene\r'),('020303133','02','Amazonas','03','Autónomo Atures','03','Parhueña','133','Puerto Lucera, No Tiene\r'),('020303135','02','Amazonas','03','Autónomo Atures','03','Parhueña','135','Mata Seca, No Tiene\r'),('020303136','02','Amazonas','03','Autónomo Atures','03','Parhueña','136','Palmira de Pozo Cristal, No Tiene\r'),('020303137','02','Amazonas','03','Autónomo Atures','03','Parhueña','137','Galipero Viejo, No Tiene\r'),('020303600','02','Amazonas','03','Autónomo Atures','03','Parhueña','600','Limón de Parhueña, No Tiene\r'),('020303700','02','Amazonas','03','Autónomo Atures','03','Parhueña','700','Santa María, (Agropecuaria), No Tiene\r'),('020303800','02','Amazonas','03','Autónomo Atures','03','Parhueña','800','Residencia de Monjas, No Tiene\r'),('020303997','02','Amazonas','03','Autónomo Atures','03','Parhueña','997','Población Diseminada\r'),('020304001','02','Amazonas','03','Autónomo Atures','04','Platanillal','001','Puerto Ayacucho (F) (Capital)\r'),('020304005','02','Amazonas','03','Autónomo Atures','04','Platanillal','005','Atures (Sector 8)\r'),('020304006','02','Amazonas','03','Autónomo Atures','04','Platanillal','006','Agua Blanca, No Tiene\r'),('020304008','02','Amazonas','03','Autónomo Atures','04','Platanillal','008','Churuata don Ramón, Kiutäba\r'),('020304009','02','Amazonas','03','Autónomo Atures','04','Platanillal','009','Coromoto, No Tiene\r'),('020304013','02','Amazonas','03','Autónomo Atures','04','Platanillal','013','Danta, La, No Tiene\r'),('020304014','02','Amazonas','03','Autónomo Atures','04','Platanillal','014','Paria Grande, Pari Aje\r'),('020304015','02','Amazonas','03','Autónomo Atures','04','Platanillal','015','Babilla de Pintao, No Tiene\r'),('020304034','02','Amazonas','03','Autónomo Atures','04','Platanillal','034','Gavilán de Cataniapo, Pare Aje\r'),('020304070','02','Amazonas','03','Autónomo Atures','04','Platanillal','070','Pavas, Las, Yahuarei\r'),('020304072','02','Amazonas','03','Autónomo Atures','04','Platanillal','072','Corocito (Sector 3)\r'),('020304073','02','Amazonas','03','Autónomo Atures','04','Platanillal','073','No tiene, Payaraima\r'),('020304074','02','Amazonas','03','Autónomo Atures','04','Platanillal','074','Rincón de Picatonal, No Tiene\r'),('020304075','02','Amazonas','03','Autónomo Atures','04','Platanillal','075','Pintao, No Tiene\r'),('020304077','02','Amazonas','03','Autónomo Atures','04','Platanillal','077','Porvenir, El, No Tiene\r'),('020304079','02','Amazonas','03','Autónomo Atures','04','Platanillal','079','Provincial, No Tiene\r'),('020304082','02','Amazonas','03','Autónomo Atures','04','Platanillal','082','Puente Galipero, Wawarrabo\r'),('020304092','02','Amazonas','03','Autónomo Atures','04','Platanillal','092','San Manuelito, No Tiene\r'),('020304122','02','Amazonas','03','Autónomo Atures','04','Platanillal','122','Rueda Mata Mina, No Tiene\r'),('020304136','02','Amazonas','03','Autónomo Atures','04','Platanillal','136','Puente Paria, No Tiene\r'),('020304137','02','Amazonas','03','Autónomo Atures','04','Platanillal','137','Platanillal (Sector 11)\r'),('020304140','02','Amazonas','03','Autónomo Atures','04','Platanillal','140','Alcabala de Guajibo, No Tiene\r'),('020304161','02','Amazonas','03','Autónomo Atures','04','Platanillal','161','Puente Gómez, No Tiene\r'),('020304164','02','Amazonas','03','Autónomo Atures','04','Platanillal','164','Montaña de Tigre, No Tiene\r'),('020304165','02','Amazonas','03','Autónomo Atures','04','Platanillal','165','Caño Tigre, Yahui Aje\r'),('020304175','02','Amazonas','03','Autónomo Atures','04','Platanillal','175','Brisas del Mar, No Tiene\r'),('020304176','02','Amazonas','03','Autónomo Atures','04','Platanillal','176','Campo Alegre, Wayafa Barriya\r'),('020304177','02','Amazonas','03','Autónomo Atures','04','Platanillal','177','Caño Mono, No Tiene\r'),('020304178','02','Amazonas','03','Autónomo Atures','04','Platanillal','178','Entrada de Provincial (Sector 2)\r'),('020304180','02','Amazonas','03','Autónomo Atures','04','Platanillal','180','Santa Rosa (Fundo) (Sector 3)\r'),('020304183','02','Amazonas','03','Autónomo Atures','04','Platanillal','183','Isla Pedro Camejo, No Tiene\r'),('020304184','02','Amazonas','03','Autónomo Atures','04','Platanillal','184','Hombre Salvaje, Kumevi\r'),('020304185','02','Amazonas','03','Autónomo Atures','04','Platanillal','185','Merey, El - Boca de Gavilán, No Tiene\r'),('020304186','02','Amazonas','03','Autónomo Atures','04','Platanillal','186','Mirabal I, No Tiene\r'),('020304187','02','Amazonas','03','Autónomo Atures','04','Platanillal','187','Mirabal II, No Tiene\r'),('020304188','02','Amazonas','03','Autónomo Atures','04','Platanillal','188','Morichalito, No Tiene\r'),('020304190','02','Amazonas','03','Autónomo Atures','04','Platanillal','190','Pilón de Pintao, No Tiene\r'),('020304192','02','Amazonas','03','Autónomo Atures','04','Platanillal','192','Sabaneta de Tigre, No Tiene\r'),('020304193','02','Amazonas','03','Autónomo Atures','04','Platanillal','193','Sabaneta de  Guayabal, No Tiene\r'),('020304194','02','Amazonas','03','Autónomo Atures','04','Platanillal','194','Sabanita de Pintao, No Tiene\r'),('020304195','02','Amazonas','03','Autónomo Atures','04','Platanillal','195','Samaria, No Tiene\r'),('020304196','02','Amazonas','03','Autónomo Atures','04','Platanillal','196','San Pablito, No Tiene\r'),('020304197','02','Amazonas','03','Autónomo Atures','04','Platanillal','197','San Pablo de Cataniapo, No Tiene\r'),('020304198','02','Amazonas','03','Autónomo Atures','04','Platanillal','198','San Pedro de Cataniapo, Kuora Mosachinose\r'),('020304201','02','Amazonas','03','Autónomo Atures','04','Platanillal','201','Sector  la Culebra (Sector 4)\r'),('020304202','02','Amazonas','03','Autónomo Atures','04','Platanillal','202','Trebol, El, (Fundo), No Tiene\r'),('020304203','02','Amazonas','03','Autónomo Atures','04','Platanillal','203','Ventuari, No Tiene\r'),('020304204','02','Amazonas','03','Autónomo Atures','04','Platanillal','204','Cucurital, Shiririna\r'),('020304205','02','Amazonas','03','Autónomo Atures','04','Platanillal','205','Morales, Los, Kamuito Daya\r'),('020304206','02','Amazonas','03','Autónomo Atures','04','Platanillal','206','Roca de Cucurital, La, No Tiene\r'),('020304207','02','Amazonas','03','Autónomo Atures','04','Platanillal','207','Via Gavilán, No Tiene\r'),('020304208','02','Amazonas','03','Autónomo Atures','04','Platanillal','208','San Jorge, No Tiene\r'),('020304209','02','Amazonas','03','Autónomo Atures','04','Platanillal','209','Cachama, No Tiene\r'),('020304210','02','Amazonas','03','Autónomo Atures','04','Platanillal','210','San Fernando de Picatonal, No Tiene\r'),('020304211','02','Amazonas','03','Autónomo Atures','04','Platanillal','211','Alto Guabina Escondido, Tta Cha Aje Jut´Ta\r'),('020304212','02','Amazonas','03','Autónomo Atures','04','Platanillal','212','Barranco Colorado, No Tiene\r'),('020304213','02','Amazonas','03','Autónomo Atures','04','Platanillal','213','Sardi de Gavilán, No Tiene\r'),('020304214','02','Amazonas','03','Autónomo Atures','04','Platanillal','214','Raudales de Gavilán, No Tiene\r'),('020304215','02','Amazonas','03','Autónomo Atures','04','Platanillal','215','Punta Ceiba de Pintao, No Tiene\r'),('020304216','02','Amazonas','03','Autónomo Atures','04','Platanillal','216','Piedra Blanca, No Tiene\r'),('020304217','02','Amazonas','03','Autónomo Atures','04','Platanillal','217','San Francisco, No Tiene\r'),('020304218','02','Amazonas','03','Autónomo Atures','04','Platanillal','218','Jerusalén, No Tiene\r'),('020304219','02','Amazonas','03','Autónomo Atures','04','Platanillal','219','Caño Seje, Puori Aje\r'),('020304220','02','Amazonas','03','Autónomo Atures','04','Platanillal','220','Platanillal, No Tiene\r'),('020304600','02','Amazonas','03','Autónomo Atures','04','Platanillal','600','Alto Carinagua, Huottoja\r'),('020304601','02','Amazonas','03','Autónomo Atures','04','Platanillal','601','San Rafael de Manuare, No Tiene\r'),('020304602','02','Amazonas','03','Autónomo Atures','04','Platanillal','602','Churuata de La Reforma, No Tiene\r'),('020304603','02','Amazonas','03','Autónomo Atures','04','Platanillal','603','Esperanza, La, No Tiene\r'),('020304604','02','Amazonas','03','Autónomo Atures','04','Platanillal','604','Reforma, La, No Tiene\r'),('020304700','02','Amazonas','03','Autónomo Atures','04','Platanillal','700','Belén de Montaña Fría, No Tiene\r'),('020304701','02','Amazonas','03','Autónomo Atures','04','Platanillal','701','Esperanza del Escondido, La, No Tiene\r'),('020304900','02','Amazonas','03','Autónomo Atures','04','Platanillal','900','Gavilán Loma de Rabipelao, No Tiene\r'),('020304901','02','Amazonas','03','Autónomo Atures','04','Platanillal','901','Gavilan - La Primavera, No Tiene\r'),('020304902','02','Amazonas','03','Autónomo Atures','04','Platanillal','902','Jimenez, (Fundo), No Tiene\r'),('020304903','02','Amazonas','03','Autónomo Atures','04','Platanillal','903','Negro Rico, (Fundo), No Tiene\r'),('020304904','02','Amazonas','03','Autónomo Atures','04','Platanillal','904','Camico, (Fundo), No Tiene\r'),('020304905','02','Amazonas','03','Autónomo Atures','04','Platanillal','905','Sendero, El, (Fundo), No Tiene\r'),('020304906','02','Amazonas','03','Autónomo Atures','04','Platanillal','906','P.D Sin Nombre, No Tiene\r'),('020304907','02','Amazonas','03','Autónomo Atures','04','Platanillal','907','Hernando Gaitan, No Tiene\r'),('020304908','02','Amazonas','03','Autónomo Atures','04','Platanillal','908','Esperanza, La, (Fundo), No Tiene\r'),('020304909','02','Amazonas','03','Autónomo Atures','04','Platanillal','909','Ramales, Los, (Fundo), No Tiene\r'),('020304910','02','Amazonas','03','Autónomo Atures','04','Platanillal','910','Porvenir, El, (Fundo), No Tiene\r'),('020304997','02','Amazonas','03','Autónomo Atures','04','Platanillal','997','Población Diseminada\r'),('020401001','02','Amazonas','04','Autónomo Autana','01','Samariapo','001','Isla Ratón (El Carmen de Ratón) (Capital)\r'),('020401051','02','Amazonas','04','Autónomo Autana','01','Samariapo','051','Caño Raya, No Tiene\r'),('020401064','02','Amazonas','04','Autónomo Autana','01','Samariapo','064','Guacharaca, No Tiene\r'),('020401076','02','Amazonas','04','Autónomo Autana','01','Samariapo','076','Caño Uña, Tjunota Aje\r'),('020401083','02','Amazonas','04','Autónomo Autana','01','Samariapo','083','Caño Guama, No Tiene\r'),('020401085','02','Amazonas','04','Autónomo Autana','01','Samariapo','085','Mavaco de  Autana, Iki Wayu\r'),('020401087','02','Amazonas','04','Autónomo Autana','01','Samariapo','087','Sabana de Ratón, Wayafo Iry\r'),('020401089','02','Amazonas','04','Autónomo Autana','01','Samariapo','089','No Tiene, Atubi\r'),('020401090','02','Amazonas','04','Autónomo Autana','01','Samariapo','090','Raudal de Ceguera, Turidaya\r'),('020401093','02','Amazonas','04','Autónomo Autana','01','Samariapo','093','San Pedro del Orinoco, No Tiene\r'),('020401094','02','Amazonas','04','Autónomo Autana','01','Samariapo','094','Sardinita, Toacha Dubora\r'),('020401095','02','Amazonas','04','Autónomo Autana','01','Samariapo','095','San Vicente, No Tiene\r'),('020401099','02','Amazonas','04','Autónomo Autana','01','Samariapo','099','Boca de Cuao, Coo  A  Katto\r'),('020401101','02','Amazonas','04','Autónomo Autana','01','Samariapo','101','Raudal de Danto, Ojuo - Dez\r'),('020401102','02','Amazonas','04','Autónomo Autana','01','Samariapo','102','Caldero, Uri Inaca\r'),('020401105','02','Amazonas','04','Autónomo Autana','01','Samariapo','105','Montenegro, Ijure Dubora\r'),('020401106','02','Amazonas','04','Autónomo Autana','01','Samariapo','106','Isla de  Lencho, No Tiene\r'),('020401107','02','Amazonas','04','Autónomo Autana','01','Samariapo','107','No Tiene, Kapuana,\r'),('020401108','02','Amazonas','04','Autónomo Autana','01','Samariapo','108','No Tiene, Munduapo,\r'),('020401109','02','Amazonas','04','Autónomo Autana','01','Samariapo','109','Caño Grulla de Orinoco, No Tiene\r'),('020401121','02','Amazonas','04','Autónomo Autana','01','Samariapo','121','Coromoto Cuao, Darabaje\r'),('020401124','02','Amazonas','04','Autónomo Autana','01','Samariapo','124','Morganito II, No Tiene\r'),('020401125','02','Amazonas','04','Autónomo Autana','01','Samariapo','125','Caño Pasa, No Tiene\r'),('020401135','02','Amazonas','04','Autónomo Autana','01','Samariapo','135','Puerto Venado - Puerto Nuevo, No Tiene\r'),('020401137','02','Amazonas','04','Autónomo Autana','01','Samariapo','137','Campo Florido, No Tiene\r'),('020401138','02','Amazonas','04','Autónomo Autana','01','Samariapo','138','Pendare, Mereküa\r'),('020401144','02','Amazonas','04','Autónomo Autana','01','Samariapo','144','Fortuna, La, Tomarre\r'),('020401147','02','Amazonas','04','Autónomo Autana','01','Samariapo','147','Puente Samariapo, No Tiene\r'),('020401150','02','Amazonas','04','Autónomo Autana','01','Samariapo','150','Barranco de Tonina, Muñe Idose\r'),('020401151','02','Amazonas','04','Autónomo Autana','01','Samariapo','151','Piedra Tonina, Muñe Inewa\r'),('020401152','02','Amazonas','04','Autónomo Autana','01','Samariapo','152','Guaicaipuro, No Tiene\r'),('020401154','02','Amazonas','04','Autónomo Autana','01','Samariapo','154','Santa Ines, No Tiene\r'),('020401155','02','Amazonas','04','Autónomo Autana','01','Samariapo','155','Araguato, Nuju\r'),('020401158','02','Amazonas','04','Autónomo Autana','01','Samariapo','158','Puente Morrocoy, No Tiene\r'),('020401162','02','Amazonas','04','Autónomo Autana','01','Samariapo','162','Puerto Samariapo, No Tiene\r'),('020401167','02','Amazonas','04','Autónomo Autana','01','Samariapo','167','Boca de Autana, No Tiene\r'),('020401169','02','Amazonas','04','Autónomo Autana','01','Samariapo','169','Brisas de Nazareth, No Tiene\r'),('020401172','02','Amazonas','04','Autónomo Autana','01','Samariapo','172','Caño Gato, Misi Aje\r'),('020401173','02','Amazonas','04','Autónomo Autana','01','Samariapo','173','Caño Grulla de Autana, Araki\r'),('020401175','02','Amazonas','04','Autónomo Autana','01','Samariapo','175','Caño Morrocoy, Kani - Aje\r'),('020401176','02','Amazonas','04','Autónomo Autana','01','Samariapo','176','Caño Piedra, Idoto\r'),('020401177','02','Amazonas','04','Autónomo Autana','01','Samariapo','177','Caño Seje, No Tiene\r'),('020401179','02','Amazonas','04','Autónomo Autana','01','Samariapo','179','Caño Vaca, No Tiene\r'),('020401180','02','Amazonas','04','Autónomo Autana','01','Samariapo','180','Caño Veneno, Warepaje\r'),('020401181','02','Amazonas','04','Autónomo Autana','01','Samariapo','181','Casera de  Autana, Yurida\r'),('020401184','02','Amazonas','04','Autónomo Autana','01','Samariapo','184','Cerro Loro, No Tiene\r'),('020401186','02','Amazonas','04','Autónomo Autana','01','Samariapo','186','Guarinuma de  Sipapo, Warinuma  Sipapo\r'),('020401187','02','Amazonas','04','Autónomo Autana','01','Samariapo','187','Laguna  de Bagre, Suari Dubora\r'),('020401188','02','Amazonas','04','Autónomo Autana','01','Samariapo','188','Laguna  de Ballena, No Tiene\r'),('020401189','02','Amazonas','04','Autónomo Autana','01','Samariapo','189','Laguna  de Coroba, Küreba Dubara\r'),('020401190','02','Amazonas','04','Autónomo Autana','01','Samariapo','190','Laguna Mapuey, Jyaro Dubora\r'),('020401191','02','Amazonas','04','Autónomo Autana','01','Samariapo','191','Laja de  Báquiro, Jime Inahua\r'),('020401192','02','Amazonas','04','Autónomo Autana','01','Samariapo','192','No Tiene, Makua\r'),('020401193','02','Amazonas','04','Autónomo Autana','01','Samariapo','193','Manaca, Nene\r'),('020401195','02','Amazonas','04','Autónomo Autana','01','Samariapo','195','Mavaco de Samariapo, Küsi\r'),('020401198','02','Amazonas','04','Autónomo Autana','01','Samariapo','198','Morganito I, No Tiene\r'),('020401200','02','Amazonas','04','Autónomo Autana','01','Samariapo','200','Morrocoy de Venado, Ikui Iboto\r'),('020401201','02','Amazonas','04','Autónomo Autana','01','Samariapo','201','Palmar de Morrocoy, No Tiene\r'),('020401204','02','Amazonas','04','Autónomo Autana','01','Samariapo','204','Puente Corozal, No Tiene\r'),('020401207','02','Amazonas','04','Autónomo Autana','01','Samariapo','207','Puerto Nuevo, Khasoto\r'),('020401212','02','Amazonas','04','Autónomo Autana','01','Samariapo','212','San Antonio, No Tiene\r'),('020401215','02','Amazonas','04','Autónomo Autana','01','Samariapo','215','Santa Elena del Cuao, No Tiene\r'),('020401216','02','Amazonas','04','Autónomo Autana','01','Samariapo','216','Puente Corocito, No Tiene\r'),('020401217','02','Amazonas','04','Autónomo Autana','01','Samariapo','217','Horizonte, No Tiene\r'),('020401218','02','Amazonas','04','Autónomo Autana','01','Samariapo','218','Virgen, La, Masuludanii\r'),('020401219','02','Amazonas','04','Autónomo Autana','01','Samariapo','219','Sabanita de Ratón, No Tiene\r'),('020401220','02','Amazonas','04','Autónomo Autana','01','Samariapo','220','Merey, No Tiene\r'),('020401221','02','Amazonas','04','Autónomo Autana','01','Samariapo','221','Santa Teresita, No Tiene\r'),('020401222','02','Amazonas','04','Autónomo Autana','01','Samariapo','222','Santa Rosa del Orinoco, No Tiene\r'),('020401223','02','Amazonas','04','Autónomo Autana','01','Samariapo','223','Isla de Picure, No Tiene\r'),('020401224','02','Amazonas','04','Autónomo Autana','01','Samariapo','224','Piedra de  Gavilán, Pare - Aje\r'),('020401225','02','Amazonas','04','Autónomo Autana','01','Samariapo','225','Laja Suerte, Mara Raja\r'),('020401226','02','Amazonas','04','Autónomo Autana','01','Samariapo','226','Raudal Guasaca, Huasaka\r'),('020401227','02','Amazonas','04','Autónomo Autana','01','Samariapo','227','Raudalito de  Picure, No Tiene\r'),('020401228','02','Amazonas','04','Autónomo Autana','01','Samariapo','228','Caño Seje, Pare - Aje\r'),('020401229','02','Amazonas','04','Autónomo Autana','01','Samariapo','229','Caño Seje de Cuao, Pouri - Aje\r'),('020401230','02','Amazonas','04','Autónomo Autana','01','Samariapo','230','Cerro Palmera, No Tiene\r'),('020401231','02','Amazonas','04','Autónomo Autana','01','Samariapo','231','Laguna de Moriche, Wari Dubora\r'),('020401232','02','Amazonas','04','Autónomo Autana','01','Samariapo','232','Puerto Esperanza, Rjaba Idose\r'),('020401233','02','Amazonas','04','Autónomo Autana','01','Samariapo','233','San José, No Tiene\r'),('020401700','02','Amazonas','04','Autónomo Autana','01','Samariapo','700','Santa Ines, (Fundo), No Tiene\r'),('020401701','02','Amazonas','04','Autónomo Autana','01','Samariapo','701','Cerro Pelota, No Tiene\r'),('020401702','02','Amazonas','04','Autónomo Autana','01','Samariapo','702','Araña de Rio Guayabo, No Tiene\r'),('020401800','02','Amazonas','04','Autónomo Autana','01','Samariapo','800','Comando Guardia Nacional (Puerto Samariapo), No Tiene\r'),('020401801','02','Amazonas','04','Autónomo Autana','01','Samariapo','801','Puerto Venado (Destacamento de Vigilancia), No Tiene\r'),('020401802','02','Amazonas','04','Autónomo Autana','01','Samariapo','802','San Martín de Porres, No Tiene\r'),('020401900','02','Amazonas','04','Autónomo Autana','01','Samariapo','900','Pozo Piedra, No Tiene\r'),('020401901','02','Amazonas','04','Autónomo Autana','01','Samariapo','901','Rincón de Samariapo, No Tiene\r'),('020401902','02','Amazonas','04','Autónomo Autana','01','Samariapo','902','Buenos Aires, No Tiene\r'),('020401903','02','Amazonas','04','Autónomo Autana','01','Samariapo','903','Mi Florinda, (Fundo), No Tiene\r'),('020401904','02','Amazonas','04','Autónomo Autana','01','Samariapo','904','Providencia, La, (Fundo), No Tiene\r'),('020401905','02','Amazonas','04','Autónomo Autana','01','Samariapo','905','San Francisco de Cuao, No Tiene\r'),('020401906','02','Amazonas','04','Autónomo Autana','01','Samariapo','906','P.D Sin Nombre, No Tiene\r'),('020401907','02','Amazonas','04','Autónomo Autana','01','Samariapo','907','Punto Manacal, No Tiene\r'),('020401908','02','Amazonas','04','Autónomo Autana','01','Samariapo','908','Desecho de Tonina, No Tiene\r'),('020401909','02','Amazonas','04','Autónomo Autana','01','Samariapo','909','Caño Rana, No Tiene\r'),('020401910','02','Amazonas','04','Autónomo Autana','01','Samariapo','910','P.D Sin Nombre, No Tiene\r'),('020501001','02','Amazonas','05','Autónomo Maroa','01','Victorino','001','Maroa (Capital)\r'),('020501003','02','Amazonas','05','Autónomo Maroa','01','Victorino','003','Isla de  Boulton, Kapuan\r'),('020501005','02','Amazonas','05','Autónomo Maroa','01','Victorino','005','Comunidad, No Tiene\r'),('020501010','02','Amazonas','05','Autónomo Maroa','01','Victorino','010','Democracia, No Tiene\r'),('020501011','02','Amazonas','05','Autónomo Maroa','01','Victorino','011','Guzmán Blanco, No Tiene\r'),('020501012','02','Amazonas','05','Autónomo Maroa','01','Victorino','012','Galito, Galito\r'),('020501014','02','Amazonas','05','Autónomo Maroa','01','Victorino','014','Isleta, La, Dapanaco\r'),('020501018','02','Amazonas','05','Autónomo Maroa','01','Victorino','018','Garza de San Miguel, Marinei\r'),('020501019','02','Amazonas','05','Autónomo Maroa','01','Victorino','019','San Pedro de Guanipa, Tupana\r'),('020501020','02','Amazonas','05','Autónomo Maroa','01','Victorino','020','Pueblo Viejo, Yakareopidarim\r'),('020501021','02','Amazonas','05','Autónomo Maroa','01','Victorino','021','Tonina, Amanan\r'),('020501022','02','Amazonas','05','Autónomo Maroa','01','Victorino','022','Victorino, Manershipanaja\r'),('020501023','02','Amazonas','05','Autónomo Maroa','01','Victorino','023','No tiene, Yavita\r'),('020501024','02','Amazonas','05','Autónomo Maroa','01','Victorino','024','Travesía, No Tiene\r'),('020501025','02','Amazonas','05','Autónomo Maroa','01','Victorino','025','Corocoro, Curry\r'),('020501026','02','Amazonas','05','Autónomo Maroa','01','Victorino','026','Evilca, No Tiene\r'),('020501027','02','Amazonas','05','Autónomo Maroa','01','Victorino','027','Santa Rosa de Atacavi, Atakavi\r'),('020501028','02','Amazonas','05','Autónomo Maroa','01','Victorino','028','Sejal del Río Temi, Puperida\r'),('020501030','02','Amazonas','05','Autónomo Maroa','01','Victorino','030','Grulla, Dupoo\r'),('020501700','02','Amazonas','05','Autónomo Maroa','01','Victorino','700','Cucurital de  Ajacavi, Ajakavi\r'),('020601001','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','001','San Juan de Manapiare (Capital)\r'),('020601007','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','007','Chirinos, No Tiene\r'),('020601011','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','011','San Francisco de Marieta, No Tiene\r'),('020601012','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','012','Caño Piedra, Inawoto\r'),('020601028','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','028','No Tiene, Adawataña\r'),('020601029','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','029','Barranco Colorado I, No Tiene\r'),('020601030','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','030','Barranco Colorado II, Tukuapu\r'),('020601032','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','032','Puerto Limón, No Tiene\r'),('020601038','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','038','Boca Asita, Asita Keño\r'),('020601039','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','039','Caño Negro, No Tiene\r'),('020601040','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','040','Marueta, Pakari\r'),('020601041','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','041','Caño Seje, Puri Aje\r'),('020601042','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','042','Caño Culebra, Tuna Aleño\r'),('020601044','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','044','Caño Loro, Pada Aje\r'),('020601045','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','045','Caño Maraca, No Tiene\r'),('020601047','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','047','Caño Raya, Sibari Aje\r'),('020601048','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','048','Caserio Asiza, No Tiene\r'),('020601049','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','049','Ceiba, No Tiene\r'),('020601050','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','050','Sejal de Parú,  No Tiene\r'),('020601052','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','052','Cerro Moriche, Akuhuay\r'),('020601053','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','053','Cerro Vapor, Waturi Huaiyaka\r'),('020601054','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','054','Colmena, No Tiene\r'),('020601056','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','056','Corobita, Gueje Rema\r'),('020601057','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','057','No Tiene, Kumashiña\r'),('020601058','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','058','No Tiene, Kurawaña\r'),('020601059','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','059','Egipto, No Tiene\r'),('020601060','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','060','Isla de Tití, Shiririña\r'),('020601061','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','061','No Tiene, Jichihua\r'),('020601063','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','063','No Tiene, Joroimeña\r'),('020601064','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','064','No Tiene, Yowetiña\r'),('020601065','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','065','Junglavén de Parú, No Tiene\r'),('020601066','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','066','Laguna Guara, No Tiene\r'),('020601067','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','067','Morrocoy, Ikuli\r'),('020601068','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','068','No Tiene, Makurujaka\r'),('020601069','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','069','Manguito de Parú, No Tiene\r'),('020601070','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','070','Morocoto, No Tiene\r'),('020601071','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','071','No Tiene, Okira\r'),('020601072','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','072','Pandarán, No Tiene\r'),('020601073','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','073','Paraíso, No Tiene\r'),('020601074','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','074','Pijiguao, No Tiene\r'),('020601075','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','075','Platanal, No Tiene\r'),('020601079','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','079','San Félix de Parú, No Tiene\r'),('020601081','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','081','San Francisco de Macanilla, No Tiene\r'),('020601082','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','082','San Pablo, No Tiene\r'),('020601083','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','083','Santa Betania de Camaní, No Tiene\r'),('020601084','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','084','Santa Elena de Tavi Tavi, Tavi Tavi\r'),('020601086','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','086','Santa Rosa de Parú, Wawari Ujakha\r'),('020601088','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','088','Valle Guanay, Ojuo Aje\r'),('020601089','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','089','No Tiene, Washadaña\r'),('020601104','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','104','Terecay, Jarra\r'),('020601113','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','113','Guayabalito, No Tiene\r'),('020601114','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','114','San Juan Viejo, No Tiene\r'),('020601116','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','116','Laja Pela, No Tiene\r'),('020601118','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','118','Laguna de Tigre, No Tiene\r'),('020601130','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','130','Cucurito, No Tiene\r'),('020601132','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','132','Puerto Unión, Tenkua\r'),('020601133','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','133','Majagua, Sujua\r'),('020601148','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','148','Pozo de Terecay, No Tiene\r'),('020601149','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','149','No tiene, Kakuri Aseneña\r'),('020601150','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','150','San José de Camaní, Kamani\r'),('020601153','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','153','Caño Negro, No Tiene\r'),('020601155','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','155','Boca Gavilán, Pare Uwuoto\r'),('020601157','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','157','Caño Araguato, No Tiene\r'),('020601158','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','158','Macabana, Akara Inahua\r'),('020601163','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','163','Caño Maraquita, No Tiene\r'),('020601164','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','164','Laguna Colmena, No Tiene\r'),('020601166','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','166','Banderita # 2, No Tiene\r'),('020601167','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','167','Pozo Diablo, No Tiene\r'),('020601168','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','168','No Tiene, Wanodi\r'),('020601169','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','169','No Tiene, Wachamo\r'),('020601170','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','170','No Tiene, Kumakaña\r'),('020601171','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','171','Caño Iguana, Abiyoleta Balo\r'),('020601172','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','172','Pablo, Ulijkule\r'),('020601173','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','173','No Tiene, Amutuña\r'),('020601174','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','174','No Tiene, Kumajaduña\r'),('020601175','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','175','Caño Guama, Wajunaña\r'),('020601177','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','177','No Tiene, Momi\r'),('020601178','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','178','Asiza, (Campamento), No Tiene\r'),('020601179','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','179','Merey de Parú, No Tiene\r'),('020601180','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','180','Garcita, La, No Tiene\r'),('020601181','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','181','A Frenter Marueta I, No Tiene\r'),('020601182','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','182','San Francisco de Maco, No Tiene\r'),('020601700','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','700','Barranco Pereza, No Tiene\r'),('020601701','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','701','Valle Grande, (Fundo), No Tiene\r'),('020601702','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','702','Yajure, (Fundo), No Tiene\r'),('020601703','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','703','Santa Lucía, No Tiene\r'),('020601704','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','704','Junglavén, (Campamento Tuístico), No Tiene\r'),('020601800','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','800','Campamento Yutaje, Yutaje\r'),('020601900','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','900','Campamento Turistico Camani, Kamani\r'),('020601901','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','901','Ripiar, (Fundo), No Tiene\r'),('020601902','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','902','Doble RR, (Fundo), No Tiene\r'),('020601903','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','903','Buena Vista, No Tiene\r'),('020601904','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','904','Trinidad, La, No Tiene\r'),('020601905','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','905','Barrical, El, No Tiene\r'),('020601906','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','906','Soledad, No Tiene\r'),('020601907','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','907','Banderita #1, No Tiene\r'),('020601908','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','908','Caño Blanco, No Tiene\r'),('020601909','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','909','Cerro Pelón, No Tiene\r'),('020601910','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','910','Macanilla, No Tiene\r'),('020601911','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','911','Mosquito Sabana, No Tiene\r'),('020601913','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','913','Puerto Nuevo, No Tiene\r'),('020601914','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','914','Puerto La Cruz del Ventuari, No Tiene\r'),('020601915','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','915','Comunidad de Caraquita, No Tiene\r'),('020601916','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','916','Poncha, No Tiene\r'),('020601917','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','917','San Antonio de Parú, No Tiene\r'),('020601918','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','918','Unión Santa Fé, La, No Tiene\r'),('020601919','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','919','Sitio Mitud, No Tiene\r'),('020601920','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','920','Pozo Espina, No Tiene\r'),('020601997','02','Amazonas','06','Autónomo Manapiare','01','Alto Ventuari','997','Población Diseminada\r'),('020701001','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','001','San Carlos de Río Negro (Capital)\r'),('020701003','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','003','Merey, El, Akayú\r'),('020701008','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','008','Santa Lucía, No Tiene\r'),('020701009','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','009','Manare, Urupema\r'),('020701010','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','010','Santa Rosa de Amanadona, No Tiene\r'),('020701011','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','011','Solano, No Tiene\r'),('020701013','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','013','Morrocoy, Yauchi\r'),('020701018','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','018','Chaan de Pasiva, No Tiene\r'),('020701019','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','019','Coromoto, No Tiene\r'),('020701020','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','020','Morrocoy, Kurimakare\r'),('020701021','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','021','Chapazón, No Tiene\r'),('020701022','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','022','No Tiene, Darigua\r'),('020701024','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','024','Niñal, No Tiene\r'),('020701025','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','025','Progreso, No Tiene\r'),('020701026','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','026','Porvenir, No Tiene\r'),('020701027','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','027','Santa Cruz, No Tiene\r'),('020701028','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','028','No Tiene, Wiparo\r'),('020701029','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','029','No Tiene, Yakame\r'),('020701030','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','030','No Tiene, Kabaroa\r'),('020701033','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','033','No Tiene, Kumakapi\r'),('020701034','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','034','San Sebastián, No Tiene\r'),('020701035','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','035','Isla Momoni, No Tiene\r'),('020701036','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','036','No tiene, Warinuma\r'),('020701037','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','037','Isla San  Sebastián, No Tiene\r'),('020701038','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','038','Guanábano, No Tiene\r'),('020701039','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','039','Carutico, No tiene\r'),('020701700','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','700','Merey II, No Tiene\r'),('020701701','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','701','Curare, Guirari\r'),('020701702','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','702','P.D Sin Nombre, No Tiene\r'),('020701703','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','703',' No Tiene, Guarichi\r'),('020701704','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','704','Chimborazo, No Tiene\r'),('020701705','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','705','Chigüire, Kapiwara\r'),('020701706','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','706','No Tiene, Marimajare\r'),('020701707','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','707','Chicharral, No Tiene\r'),('020701708','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','708','Carmen, El, No Tiene\r'),('020701709','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','709','División, No Tiene\r'),('020701900','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','900','No Tiene, Chirikoa\r'),('020701901','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','901','No Tiene, Durukukuen\r'),('020701902','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','902','Guachapita, No Tiene\r'),('020701903','02','Amazonas','07','Autónomo Río Negro','01','Capital Río Negro','903','Puerto San Simón, No Tiene\r'),('030101001','03','Anzoátegui','01','Anaco','01','Capital Anaco','001','Anaco(F) (Capital)\r'),('030101005','03','Anzoátegui','01','Anaco','01','Capital Anaco','005','Km 90 (Vía Autopista) (Sector 1)\r'),('030101010','03','Anzoátegui','01','Anaco','01','Capital Anaco','010','San Judas Tadeo (Sector 1)\r'),('030101011','03','Anzoátegui','01','Anaco','01','Capital Anaco','011','Aleman (Sector 1)\r'),('030101012','03','Anzoátegui','01','Anaco','01','Capital Anaco','012','Guarisma, La  (Anaquito) (Sector 1)\r'),('030101013','03','Anzoátegui','01','Anaco','01','Capital Anaco','013','Potrerito (Sector 1)\r'),('030101997','03','Anzoátegui','01','Anaco','01','Capital Anaco','997','Población Diseminada\r'),('030102001','03','Anzoátegui','01','Anaco','02','San Joaquín','001','San Joaquín  (Capital)\r'),('030102002','03','Anzoátegui','01','Anaco','02','San Joaquín','002','Buena Vista (F)\r'),('030102003','03','Anzoátegui','01','Anaco','02','San Joaquín','003','Tranquero (Agropecuaria),(Sector 4)\r'),('030102004','03','Anzoátegui','01','Anaco','02','San Joaquín','004','Mapiricure (Agropecuaria), (Sector 4)\r'),('030102006','03','Anzoátegui','01','Anaco','02','San Joaquín','006','Chorochoro Arriba (Sector 2)\r'),('030102007','03','Anzoátegui','01','Anaco','02','San Joaquín','007','Guario Merecure (Sector 2)\r'),('030102008','03','Anzoátegui','01','Anaco','02','San Joaquín','008','Mapiricure, Mapiirijshuri\'mie\r'),('030102009','03','Anzoátegui','01','Anaco','02','San Joaquín','009','Bomba, La (Sector 3)\r'),('030102011','03','Anzoátegui','01','Anaco','02','San Joaquín','011','San Joaquín, (Parcelamiento)\r'),('030102012','03','Anzoátegui','01','Anaco','02','San Joaquín','012','Pirara (Sector 3)\r'),('030102013','03','Anzoátegui','01','Anaco','02','San Joaquín','013','Pirara (Agropecuaria), (Sector 3)\r'),('030102015','03','Anzoátegui','01','Anaco','02','San Joaquín','015','San Jacinto (Sector 3)\r'),('030102016','03','Anzoátegui','01','Anaco','02','San Joaquín','016','Guario II (Sector 2)\r'),('030102018','03','Anzoátegui','01','Anaco','02','San Joaquín','018','Siete, El  (El Cuji) (Sector 1)\r'),('030102021','03','Anzoátegui','01','Anaco','02','San Joaquín','021','Bajo Lindo (Sector 1)\r'),('030102022','03','Anzoátegui','01','Anaco','02','San Joaquín','022','Chorochoro (Sector 2)\r'),('030102023','03','Anzoátegui','01','Anaco','02','San Joaquín','023','Criogénico, El  (Sector 1)\r'),('030102024','03','Anzoátegui','01','Anaco','02','San Joaquín','024','Eneal , El - Sibulo (Sector\r'),('030102025','03','Anzoátegui','01','Anaco','02','San Joaquín','025','Margarita, La (Fundo), (Sector 3)\r'),('030102027','03','Anzoátegui','01','Anaco','02','San Joaquín','027','Jungla, La  (Sector 2)\r'),('030102028','03','Anzoátegui','01','Anaco','02','San Joaquín','028','Laguna, La  (Sector 3)\r'),('030102029','03','Anzoátegui','01','Anaco','02','San Joaquín','029','Mi Querencia (Sector 1)\r'),('030102030','03','Anzoátegui','01','Anaco','02','San Joaquín','030','Portugues, El - Carmelo (Sector 3)\r'),('030102031','03','Anzoátegui','01','Anaco','02','San Joaquín','031','Pulmones, Los  (Sector 1)\r'),('030102032','03','Anzoátegui','01','Anaco','02','San Joaquín','032','San Rafael de Tonoroparo (Sector 3)\r'),('030102033','03','Anzoátegui','01','Anaco','02','San Joaquín','033','Tranquero, El  (Sector 4)\r'),('030102034','03','Anzoátegui','01','Anaco','02','San Joaquín','034','Virgen del Valle (Sector 2)\r'),('030102035','03','Anzoátegui','01','Anaco','02','San Joaquín','035','Viuda, La (Sector 2)\r'),('030102036','03','Anzoátegui','01','Anaco','02','San Joaquín','036','Volcán (Sector 1)\r'),('030102037','03','Anzoátegui','01','Anaco','02','San Joaquín','037','Zorro, El  (Sector 3)\r'),('030102997','03','Anzoátegui','01','Anaco','02','San Joaquín','997','Población Diseminada\r'),('030201001','03','Anzoátegui','02','Aragua','01','Capital Aragua','001','Aragua de Barcelona (Capital)\r'),('030201002','03','Anzoátegui','02','Aragua','01','Capital Aragua','002','Margaritas, Las\r'),('030201003','03','Anzoátegui','02','Aragua','01','Capital Aragua','003','Aguasanta (Sector 2)\r'),('030201004','03','Anzoátegui','02','Aragua','01','Capital Aragua','004','Bajo Grande (Sector 6)\r'),('030201005','03','Anzoátegui','02','Aragua','01','Capital Aragua','005','Santa Fé (Sector 7)\r'),('030201006','03','Anzoátegui','02','Aragua','01','Capital Aragua','006','Bayito, El  (La Teja) * (Sector 6)\r'),('030201007','03','Anzoátegui','02','Aragua','01','Capital Aragua','007','Bejucal (Sector 15)\r'),('030201008','03','Anzoátegui','02','Aragua','01','Capital Aragua','008','Boquerón - Los Conejos\r'),('030201009','03','Anzoátegui','02','Aragua','01','Capital Aragua','009','San Luis (Sector 10)\r'),('030201010','03','Anzoátegui','02','Aragua','01','Capital Aragua','010','Cachemira (Sector 14)\r'),('030201011','03','Anzoátegui','02','Aragua','01','Capital Aragua','011','Altamira, (Agropecuaria), (Sector 15)\r'),('030201013','03','Anzoátegui','02','Aragua','01','Capital Aragua','013','Huertera, La  (Sector 15)\r'),('030201014','03','Anzoátegui','02','Aragua','01','Capital Aragua','014','Cañaveral (Sector 5)\r'),('030201015','03','Anzoátegui','02','Aragua','01','Capital Aragua','015','Guamachito (Sector 8)\r'),('030201016','03','Anzoátegui','02','Aragua','01','Capital Aragua','016','Carito, El  (Sector 12)\r'),('030201017','03','Anzoátegui','02','Aragua','01','Capital Aragua','017','San Ramón, (Parcelamiento),  (Sector 11)\r'),('030201018','03','Anzoátegui','02','Aragua','01','Capital Aragua','018','Cantón, El  (Sector 18)\r'),('030201019','03','Anzoátegui','02','Aragua','01','Capital Aragua','019','Caro, El  (Sector 16)\r'),('030201020','03','Anzoátegui','02','Aragua','01','Capital Aragua','020','Caro Macho (Sector 12)\r'),('030201021','03','Anzoátegui','02','Aragua','01','Capital Aragua','021','Borbón (Sector 12)\r'),('030201024','03','Anzoátegui','02','Aragua','01','Capital Aragua','024','Chaparral (Sector 10)\r'),('030201026','03','Anzoátegui','02','Aragua','01','Capital Aragua','026','Disputa, La  (Sector 9)\r'),('030201027','03','Anzoátegui','02','Aragua','01','Capital Aragua','027','Dividives, Los  (Sector 4)\r'),('030201028','03','Anzoátegui','02','Aragua','01','Capital Aragua','028','Escondida, La  (Sector 15)\r'),('030201029','03','Anzoátegui','02','Aragua','01','Capital Aragua','029','Fundación, La  (Sector 13)\r'),('030201031','03','Anzoátegui','02','Aragua','01','Capital Aragua','031','Guacamayo, El  (Hato) (Sector 18)\r'),('030201033','03','Anzoátegui','02','Aragua','01','Capital Aragua','033','Pegajoso (Sector 3)\r'),('030201034','03','Anzoátegui','02','Aragua','01','Capital Aragua','034','Guastrantal (Sector 17)\r'),('030201035','03','Anzoátegui','02','Aragua','01','Capital Aragua','035','Guatacaro (Sector 16)\r'),('030201036','03','Anzoátegui','02','Aragua','01','Capital Aragua','036','Guayabal (La Pascualina) (Sector 6)\r'),('030201038','03','Anzoátegui','02','Aragua','01','Capital Aragua','038','Isidrera, La - La Loma (Sector 10)\r'),('030201039','03','Anzoátegui','02','Aragua','01','Capital Aragua','039','Jobo Gacho (Sector 16)\r'),('030201040','03','Anzoátegui','02','Aragua','01','Capital Aragua','040','Josefina, La  (Sector 5)\r'),('030201041','03','Anzoátegui','02','Aragua','01','Capital Aragua','041','Laguna Nueva - Lago Lindo - Campo Lindo - Melenero- Uverito (Sector 1)\r'),('030201043','03','Anzoátegui','02','Aragua','01','Capital Aragua','043','Lomas, Las (Sector 1)\r'),('030201045','03','Anzoátegui','02','Aragua','01','Capital Aragua','045','Mamonal (Sector 5)\r'),('030201046','03','Anzoátegui','02','Aragua','01','Capital Aragua','046','Marapoco (Sector 15)\r'),('030201047','03','Anzoátegui','02','Aragua','01','Capital Aragua','047','Manzanares (Sector 11)\r'),('030201048','03','Anzoátegui','02','Aragua','01','Capital Aragua','048','Mapurite (Sector 6)\r'),('030201049','03','Anzoátegui','02','Aragua','01','Capital Aragua','049','Coco de Mono (Sector 7)\r'),('030201050','03','Anzoátegui','02','Aragua','01','Capital Aragua','050','Merecure (Sector 2)\r'),('030201051','03','Anzoátegui','02','Aragua','01','Capital Aragua','051','Mono Seco (Sector 17)\r'),('030201052','03','Anzoátegui','02','Aragua','01','Capital Aragua','052','Mula, La - La Ceiba (Sector 12)\r'),('030201053','03','Anzoátegui','02','Aragua','01','Capital Aragua','053','Uverito - Barrancas (Sector 16)\r'),('030201055','03','Anzoátegui','02','Aragua','01','Capital Aragua','055','Palmas, Las - Guacharaca (Guacharaca) (Sector 11)\r'),('030201056','03','Anzoátegui','02','Aragua','01','Capital Aragua','056','Palmitas, Las, (Sector 16)\r'),('030201057','03','Anzoátegui','02','Aragua','01','Capital Aragua','057','Paraulata (Sector 17)\r'),('030201058','03','Anzoátegui','02','Aragua','01','Capital Aragua','058','Pegón, El, (Sector 1)\r'),('030201059','03','Anzoátegui','02','Aragua','01','Capital Aragua','059','Pinta, La,  (Sector 5)\r'),('030201061','03','Anzoátegui','02','Aragua','01','Capital Aragua','061','San Antonio (Sector 18)\r'),('030201062','03','Anzoátegui','02','Aragua','01','Capital Aragua','062','San José (Sector 16)\r'),('030201063','03','Anzoátegui','02','Aragua','01','Capital Aragua','063','San Ramón (Sector 9)\r'),('030201064','03','Anzoátegui','02','Aragua','01','Capital Aragua','064','Verde, La,  (Sector 5)\r'),('030201065','03','Anzoátegui','02','Aragua','01','Capital Aragua','065','Guamache (Sector 5)\r'),('030201066','03','Anzoátegui','02','Aragua','01','Capital Aragua','066','Santa Rita (Sector 9)\r'),('030201067','03','Anzoátegui','02','Aragua','01','Capital Aragua','067','Samancito Milanero (Sector 18)\r'),('030201070','03','Anzoátegui','02','Aragua','01','Capital Aragua','070','Palmas, Las,  (Sector 5)\r'),('030201071','03','Anzoátegui','02','Aragua','01','Capital Aragua','071','Cariacos, Los, (Las Cariacos) (Sector 2)\r'),('030201072','03','Anzoátegui','02','Aragua','01','Capital Aragua','072','Ventorrillo (Sector 7)\r'),('030201073','03','Anzoátegui','02','Aragua','01','Capital Aragua','073','Verbena. La (Sector 7)\r'),('030201076','03','Anzoátegui','02','Aragua','01','Capital Aragua','076','Jobal, El  (Sector 2)\r'),('030201080','03','Anzoátegui','02','Aragua','01','Capital Aragua','080','Platera, La  (Sector 7)\r'),('030201081','03','Anzoátegui','02','Aragua','01','Capital Aragua','081','Gómez, Los (Sector 4)\r'),('030201082','03','Anzoátegui','02','Aragua','01','Capital Aragua','082','Vuelta del Caro, La  (Sector 3)\r'),('030201084','03','Anzoátegui','02','Aragua','01','Capital Aragua','084','Amparo, El (Fundo) (Sector 12)\r'),('030201086','03','Anzoátegui','02','Aragua','01','Capital Aragua','086','Guacamaya, La (Asentamiento Campesino),  (Sector 18)\r'),('030201087','03','Anzoátegui','02','Aragua','01','Capital Aragua','087','Isleta Las Bonitas (Agropecuaria), (Sector 8)\r'),('030201088','03','Anzoátegui','02','Aragua','01','Capital Aragua','088','Bonitas, Las  (Sector 8)\r'),('030201090','03','Anzoátegui','02','Aragua','01','Capital Aragua','090','Cabeza de Tigre (Sector 3)\r'),('030201091','03','Anzoátegui','02','Aragua','01','Capital Aragua','091','Cachemira II (Sector 13)\r'),('030201092','03','Anzoátegui','02','Aragua','01','Capital Aragua','092','Cachemira III (Fundo Rosimar) (Sector 13)\r'),('030201093','03','Anzoátegui','02','Aragua','01','Capital Aragua','093','Cachemira I * (Sector 14)\r'),('030201094','03','Anzoátegui','02','Aragua','01','Capital Aragua','094','Cañaveral I (Sector 5)\r'),('030201096','03','Anzoátegui','02','Aragua','01','Capital Aragua','096','Cascarancito (Sector 5)\r'),('030201098','03','Anzoátegui','02','Aragua','01','Capital Aragua','098','Cerezos, Los (Sector 7)\r'),('030201099','03','Anzoátegui','02','Aragua','01','Capital Aragua','099','Cerritos, Los  (Sector 15)\r'),('030201101','03','Anzoátegui','02','Aragua','01','Capital Aragua','101','Crucero La Guacharaca (Sector 14)\r'),('030201102','03','Anzoátegui','02','Aragua','01','Capital Aragua','102','Cují I, El (Sector 2)\r'),('030201103','03','Anzoátegui','02','Aragua','01','Capital Aragua','103','Cují, El  (Sector 3)\r'),('030201104','03','Anzoátegui','02','Aragua','01','Capital Aragua','104','Chanera, La, (Sector 6)\r'),('030201105','03','Anzoátegui','02','Aragua','01','Capital Aragua','105','Chirinos (Hato), (Sector 11)\r'),('030201106','03','Anzoátegui','02','Aragua','01','Capital Aragua','106','Chiviquero (Hato) (Sector 2)\r'),('030201107','03','Anzoátegui','02','Aragua','01','Capital Aragua','107','Espinosera, La (Sector 18)\r'),('030201108','03','Anzoátegui','02','Aragua','01','Capital Aragua','108','Estancia, La (Sector 6)\r'),('030201109','03','Anzoátegui','02','Aragua','01','Capital Aragua','109','Familia, La (Fundo) (Sector 9)\r'),('030201110','03','Anzoátegui','02','Aragua','01','Capital Aragua','110','Monte Carmelo (Finca) (Sector 13)\r'),('030201112','03','Anzoátegui','02','Aragua','01','Capital Aragua','112','Fundación II, La (Sector 13)\r'),('030201113','03','Anzoátegui','02','Aragua','01','Capital Aragua','113','Jagueicito (Fundo) (Sector 12)\r'),('030201114','03','Anzoátegui','02','Aragua','01','Capital Aragua','114','San Vicente (Fundo) (Sector 13)\r'),('030201115','03','Anzoátegui','02','Aragua','01','Capital Aragua','115','Guacharaco I (Sector 11)\r'),('030201116','03','Anzoátegui','02','Aragua','01','Capital Aragua','116','Guayabal (Sector 4)\r'),('030201117','03','Anzoátegui','02','Aragua','01','Capital Aragua','117','Guere, (Hato) (Sector 8)\r'),('030201118','03','Anzoátegui','02','Aragua','01','Capital Aragua','118','Inmaculada (Sector 3)\r'),('030201119','03','Anzoátegui','02','Aragua','01','Capital Aragua','119','Jobito, El (Sector 7)\r'),('030201120','03','Anzoátegui','02','Aragua','01','Capital Aragua','120','Josefina, La (Hato) (Sector 2)\r'),('030201121','03','Anzoátegui','02','Aragua','01','Capital Aragua','121','Loma I, La (Sector 10)\r'),('030201122','03','Anzoátegui','02','Aragua','01','Capital Aragua','122','Loma, La - Hato San Ramón (Sector 15)\r'),('030201123','03','Anzoátegui','02','Aragua','01','Capital Aragua','123','Mata de Maya (Sector 12)\r'),('030201124','03','Anzoátegui','02','Aragua','01','Capital Aragua','124','Monte Santo (Sector 3)\r'),('030201125','03','Anzoátegui','02','Aragua','01','Capital Aragua','125','Mulera, La (Sector 12)\r'),('030201126','03','Anzoátegui','02','Aragua','01','Capital Aragua','126','Olivo, El (Sector 8)\r'),('030201127','03','Anzoátegui','02','Aragua','01','Capital Aragua','127','Palmita, La (Hato) (Sector 8)\r'),('030201128','03','Anzoátegui','02','Aragua','01','Capital Aragua','128','Parrilla, La (Sector 16)\r'),('030201129','03','Anzoátegui','02','Aragua','01','Capital Aragua','129','Píritu, El (Sector 7)\r'),('030201130','03','Anzoátegui','02','Aragua','01','Capital Aragua','130','Porvenir, El (Sector 12)\r'),('030201131','03','Anzoátegui','02','Aragua','01','Capital Aragua','131','Pozote, El (Finca) (Sector 13)\r'),('030201132','03','Anzoátegui','02','Aragua','01','Capital Aragua','132','Rincón Bonito (Finca) (Sector 2)\r'),('030201133','03','Anzoátegui','02','Aragua','01','Capital Aragua','133','Roble, El (Sector 9)\r'),('030201134','03','Anzoátegui','02','Aragua','01','Capital Aragua','134','Roble, El (Fundo) (Sector 11)\r'),('030201135','03','Anzoátegui','02','Aragua','01','Capital Aragua','135','Rosario, El (Sector 8)\r'),('030201136','03','Anzoátegui','02','Aragua','01','Capital Aragua','136','Sabana del Loro (Sector 1)\r'),('030201137','03','Anzoátegui','02','Aragua','01','Capital Aragua','137','Sabana Linda (Sector 18)\r'),('030201138','03','Anzoátegui','02','Aragua','01','Capital Aragua','138','Sacramento Agua de Dios (Sector 2)\r'),('030201139','03','Anzoátegui','02','Aragua','01','Capital Aragua','139','Samán, El (Sector 11)\r'),('030201140','03','Anzoátegui','02','Aragua','01','Capital Aragua','140','Samán , El(Hato ) (Sector 2)\r'),('030201141','03','Anzoátegui','02','Aragua','01','Capital Aragua','141','Samancito - La Espinosera (Sector 18)\r'),('030201143','03','Anzoátegui','02','Aragua','01','Capital Aragua','143','San Ignacio (Sector 12)\r'),('030201144','03','Anzoátegui','02','Aragua','01','Capital Aragua','144','San José (Fundo) (Sector 12)\r'),('030201145','03','Anzoátegui','02','Aragua','01','Capital Aragua','145','San José (Sector 4)\r'),('030201147','03','Anzoátegui','02','Aragua','01','Capital Aragua','147','Santíco (Sector 6)\r'),('030201148','03','Anzoátegui','02','Aragua','01','Capital Aragua','148','Serranera, La (Sector 18)\r'),('030201149','03','Anzoátegui','02','Aragua','01','Capital Aragua','149','Terror, El (Sector 3)\r'),('030201150','03','Anzoátegui','02','Aragua','01','Capital Aragua','150','Toco, El (Sector 10)\r'),('030201997','03','Anzoátegui','02','Aragua','01','Capital Aragua','997','Población Diseminada\r'),('030202001','03','Anzoátegui','02','Aragua','02','Cachipo','001','Cachipo (Capital)\r'),('030202002','03','Anzoátegui','02','Aragua','02','Cachipo','002','Rabanal (Sector 1)\r'),('030202003','03','Anzoátegui','02','Aragua','02','Cachipo','003','Esperanza, La (Sector 1)\r'),('030202004','03','Anzoátegui','02','Aragua','02','Cachipo','004','Mata Negra (Sector 1)\r'),('030202007','03','Anzoátegui','02','Aragua','02','Cachipo','007','Bajo Grande (Sector 2)\r'),('030202008','03','Anzoátegui','02','Aragua','02','Cachipo','008','Caico Seco, Kaiko Tanooda\r'),('030202009','03','Anzoátegui','02','Aragua','02','Cachipo','009','Caico Seco de Mería (Sector 2)\r'),('030202011','03','Anzoátegui','02','Aragua','02','Cachipo','011','Gonzalera (Sector 3)\r'),('030202013','03','Anzoátegui','02','Aragua','02','Cachipo','013','Juanita, La (Sector 3)\r'),('030202014','03','Anzoátegui','02','Aragua','02','Cachipo','014','Llano Querido (Sector 3)\r'),('030202016','03','Anzoátegui','02','Aragua','02','Cachipo','016','Mería o Paso Real (Santa Anita) (Sector 2)\r'),('030202017','03','Anzoátegui','02','Aragua','02','Cachipo','017','Nazareth (Sector 2)\r'),('030202019','03','Anzoátegui','02','Aragua','02','Cachipo','019','Placer, El - Virgen del Valle (Sector 2)\r'),('030202020','03','Anzoátegui','02','Aragua','02','Cachipo','020','Santa María (Sector 2)\r'),('030202021','03','Anzoátegui','02','Aragua','02','Cachipo','021','Santo Domingo (Sector 3)\r'),('030202022','03','Anzoátegui','02','Aragua','02','Cachipo','022','Virgen del Valle (Sector 2)\r'),('030202900','03','Anzoátegui','02','Aragua','02','Cachipo','900','Juanita,  La, Wañña\r'),('030202997','03','Anzoátegui','02','Aragua','02','Cachipo','997','Población Diseminada\r'),('030301001','03','Anzoátegui','03','Fernando de Peñalver','01','Capital Fernando de Peñalver','001','Puerto Píritu (F)(Capital)\r'),('030301006','03','Anzoátegui','03','Fernando de Peñalver','01','Capital Fernando de Peñalver','006','Medianía (F)\r'),('030301007','03','Anzoátegui','03','Fernando de Peñalver','01','Capital Fernando de Peñalver','007','Tigrito, El (Sector 3)\r'),('030301008','03','Anzoátegui','03','Fernando de Peñalver','01','Capital Fernando de Peñalver','008','Pachaquito\r'),('030301010','03','Anzoátegui','03','Fernando de Peñalver','01','Capital Fernando de Peñalver','010','Aquamarina de La Costa (Sector 1)\r'),('030301011','03','Anzoátegui','03','Fernando de Peñalver','01','Capital Fernando de Peñalver','011','Cielo Grande  I (Sector 1)\r'),('030301012','03','Anzoátegui','03','Fernando de Peñalver','01','Capital Fernando de Peñalver','012','Guanare, El (Sector 2)\r'),('030301014','03','Anzoátegui','03','Fernando de Peñalver','01','Capital Fernando de Peñalver','014','Parate Bueno (Sector 1)\r'),('030301015','03','Anzoátegui','03','Fernando de Peñalver','01','Capital Fernando de Peñalver','015','Pajarito I (Sector 1)\r'),('030301021','03','Anzoátegui','03','Fernando de Peñalver','01','Capital Fernando de Peñalver','021','Manarito (Sector 2)\r'),('030301026','03','Anzoátegui','03','Fernando de Peñalver','01','Capital Fernando de Peñalver','026','Píritu - El Tigre (F)\r'),('030301997','03','Anzoátegui','03','Fernando de Peñalver','01','Capital Fernando de Peñalver','997','Población Diseminada\r'),('030302001','03','Anzoátegui','03','Fernando de Peñalver','02','San Miguel','001','San Miguel (Capital)\r'),('030302002','03','Anzoátegui','03','Fernando de Peñalver','02','San Miguel','002','Botalón (Sector 2)\r'),('030302003','03','Anzoátegui','03','Fernando de Peñalver','02','San Miguel','003','Guatacarito Abajo (Sector 3)\r'),('030302004','03','Anzoátegui','03','Fernando de Peñalver','02','San Miguel','004','Guatacarito Arriba (Sector 2)\r'),('030302005','03','Anzoátegui','03','Fernando de Peñalver','02','San Miguel','005','Pedregal (Sector 2)\r'),('030302006','03','Anzoátegui','03','Fernando de Peñalver','02','San Miguel','006','Sapo, El (Sector 1)\r'),('030302009','03','Anzoátegui','03','Fernando de Peñalver','02','San Miguel','009','Cayetano (Sector 2)\r'),('030302010','03','Anzoátegui','03','Fernando de Peñalver','02','San Miguel','010','Cruz, La (Sector 2)\r'),('030302011','03','Anzoátegui','03','Fernando de Peñalver','02','San Miguel','011','Esperanza, La (Sector 2)\r'),('030302012','03','Anzoátegui','03','Fernando de Peñalver','02','San Miguel','012','Granza, La (Sector 1)\r'),('030302013','03','Anzoátegui','03','Fernando de Peñalver','02','San Miguel','013','Manicomio (Sector 1)\r'),('030302014','03','Anzoátegui','03','Fernando de Peñalver','02','San Miguel','014','Panchita, La (Sector 3)\r'),('030302025','03','Anzoátegui','03','Fernando de Peñalver','02','San Miguel','025','Guayabo, El-Tocomiche (F)\r'),('030302997','03','Anzoátegui','03','Fernando de Peñalver','02','San Miguel','997','Población Diseminada\r'),('030303001','03','Anzoátegui','03','Fernando de Peñalver','03','Sucre','001','Hatillo, El (Capital)\r'),('030303002','03','Anzoátegui','03','Fernando de Peñalver','03','Sucre','002','Aguas Calientes - Caracol (Sector 4)\r'),('030303003','03','Anzoátegui','03','Fernando de Peñalver','03','Sucre','003','Nuevo Unare (Sector 2)\r'),('030303006','03','Anzoátegui','03','Fernando de Peñalver','03','Sucre','006','Playa Benyame (Cardoncito) (Sector 1)\r'),('030303007','03','Anzoátegui','03','Fernando de Peñalver','03','Sucre','007','San Juan (Sector 3)\r'),('030303009','03','Anzoátegui','03','Fernando de Peñalver','03','Sucre','009','Cielo Santo (Sector 3)\r'),('030303013','03','Anzoátegui','03','Fernando de Peñalver','03','Sucre','013','Aguadas, Las (Sector 3)\r'),('030303015','03','Anzoátegui','03','Fernando de Peñalver','03','Sucre','015','Correaje, El (Sector 2)\r'),('030303016','03','Anzoátegui','03','Fernando de Peñalver','03','Sucre','016','Crucita, La (Sector 2)\r'),('030303017','03','Anzoátegui','03','Fernando de Peñalver','03','Sucre','017','Flamingo (Sector 1)\r'),('030303018','03','Anzoátegui','03','Fernando de Peñalver','03','Sucre','018','Flores, Las (Sector 3)\r'),('030303019','03','Anzoátegui','03','Fernando de Peñalver','03','Sucre','019','Mi Playita (Sector 1)\r'),('030303020','03','Anzoátegui','03','Fernando de Peñalver','03','Sucre','020','Pedeca (Sector 2)\r'),('030303021','03','Anzoátegui','03','Fernando de Peñalver','03','Sucre','021','Posada Oro Verde (Sector 1)\r'),('030303022','03','Anzoátegui','03','Fernando de Peñalver','03','Sucre','022','Uchimar (Sector 1)\r'),('030303023','03','Anzoátegui','03','Fernando de Peñalver','03','Sucre','023','Vista Alta (Sector 2)\r'),('030303024','03','Anzoátegui','03','Fernando de Peñalver','03','Sucre','024','Boca de Uchire\r'),('030303997','03','Anzoátegui','03','Fernando de Peñalver','03','Sucre','997','Población Diseminada\r'),('030401001','03','Anzoátegui','04','Francisco del Carmen Carvajal','01','Valle de Guanape','001','Valle de Guanape (Capital)\r'),('030401004','03','Anzoátegui','04','Francisco del Carmen Carvajal','01','Valle de Guanape','004','Cocuicitas, Las (Sector 2)\r'),('030401005','03','Anzoátegui','04','Francisco del Carmen Carvajal','01','Valle de Guanape','005','Cruces, Las - Las Chaguaramas (F)\r'),('030401008','03','Anzoátegui','04','Francisco del Carmen Carvajal','01','Valle de Guanape','008','Guayabal (Sector 1)\r'),('030401009','03','Anzoátegui','04','Francisco del Carmen Carvajal','01','Valle de Guanape','009','Peñas Blancas (Sector 1)\r'),('030401010','03','Anzoátegui','04','Francisco del Carmen Carvajal','01','Valle de Guanape','010','Por Si Acaso (Sector 1)\r'),('030401016','03','Anzoátegui','04','Francisco del Carmen Carvajal','01','Valle de Guanape','016','Cocuizas, Las (Sector 3)\r'),('030401017','03','Anzoátegui','04','Francisco del Carmen Carvajal','01','Valle de Guanape','017','Flores, Las (Sector 2)\r'),('030401019','03','Anzoátegui','04','Francisco del Carmen Carvajal','01','Valle de Guanape','019','Danta, La (Fundo) (Sector 2)\r'),('030401020','03','Anzoátegui','04','Francisco del Carmen Carvajal','01','Valle de Guanape','020','Santa Cruz (Sector 2)\r'),('030401021','03','Anzoátegui','04','Francisco del Carmen Carvajal','01','Valle de Guanape','021','Virgilia, La (Sector 2)\r'),('030401997','03','Anzoátegui','04','Francisco del Carmen Carvajal','01','Valle de Guanape','997','Población Diseminada\r'),('030402001','03','Anzoátegui','04','Francisco del Carmen Carvajal','02','Santa Bárbara','001','Santa Bárbara (Capital)\r'),('030402007','03','Anzoátegui','04','Francisco del Carmen Carvajal','02','Santa Bárbara','007','Monte Felíz (Sector 1)\r'),('030402008','03','Anzoátegui','04','Francisco del Carmen Carvajal','02','Santa Bárbara','008','Aguaditas, Las (Sector 1) (COMPARTIDO)\r'),('030402009','03','Anzoátegui','04','Francisco del Carmen Carvajal','02','Santa Bárbara','009','Por Si Acaso (Sector 1)\r'),('030402997','03','Anzoátegui','04','Francisco del Carmen Carvajal','02','Santa Bárbara','997','Población Diseminada\r'),('030501001','03','Anzoátegui','05','Francisco de Miranda','01','Capital Francisco de Miranda','001','Pariaguán (F) (Capital)\r'),('030501003','03','Anzoátegui','05','Francisco de Miranda','01','Capital Francisco de Miranda','003','Piedritas, Las (Sector 2)\r'),('030501004','03','Anzoátegui','05','Francisco de Miranda','01','Capital Francisco de Miranda','004','Verdosa, La (Sector 1)\r'),('030501005','03','Anzoátegui','05','Francisco de Miranda','01','Capital Francisco de Miranda','005','Guayacan (Sector 1)\r'),('030501007','03','Anzoátegui','05','Francisco de Miranda','01','Capital Francisco de Miranda','007','Santa Rita (Hato) (Sector 1)\r'),('030501008','03','Anzoátegui','05','Francisco de Miranda','01','Capital Francisco de Miranda','008','Santa Juana (Sector 1)\r'),('030501023','03','Anzoátegui','05','Francisco de Miranda','01','Capital Francisco de Miranda','023','Matas, Las (Sector 3)\r'),('030501997','03','Anzoátegui','05','Francisco de Miranda','01','Capital Francisco de Miranda','997','Población Diseminada\r'),('030502001','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','001','Atapirire (Capital)\r'),('030502003','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','003','Altagracia (Sector 3)\r'),('030502004','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','004','Mucura (Sector 6)\r'),('030502006','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','006','Paso Bajito (Sector 3)\r'),('030502007','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','007','Corocito, El (Sector 7)\r'),('030502008','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','008','Corozo, El (Sector 2)\r'),('030502009','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','009','Polvero, El (Sector 5)\r'),('030502010','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','010','San Antonio (Sector 1)\r'),('030502011','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','011','Chirinero (Sector 4)\r'),('030502012','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','012','San Simón (Sector 7)\r'),('030502014','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','014','San Ramón (Santa Fé)* (Sector 1)\r'),('030502016','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','016','Destino, El (Sector 2)\r'),('030502019','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','019','San José (Agropecuaria) (Santa Rita) (Sector 3)\r'),('030502023','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','023','Algarrobo, El (Sector 1)\r'),('030502024','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','024','Amparo, El (Sector 7)\r'),('030502026','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','026','Cachivache (Sector 7)\r'),('030502027','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','027','Cunaguaro (Sector 7)\r'),('030502028','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','028','Dumde (Agropecuaria)(Sector 2)\r'),('030502029','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','029','Frontera, La (Morichal Solo) (Sector 7)\r'),('030502030','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','030','Ensueño, El (Sector 3)\r'),('030502032','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','032','Morichal Dulce (Sector 3)\r'),('030502033','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','033','Morichal Largo (Sector 7)\r'),('030502034','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','034','Mucurita (Sector 5)\r'),('030502035','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','035','Optima, La (Sector 1)\r'),('030502036','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','036','San Benito (Sector 7)\r'),('030502037','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','037','San Luis (Sector 7)\r'),('030502039','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','039','Vieja Ligia (Agropecuaria)(Sector 4)\r'),('030502997','03','Anzoátegui','05','Francisco de Miranda','02','Atapirire','997','Población Diseminada\r'),('030503001','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','001','Boca del Pao (Capital)\r'),('030503002','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','002','Guamal, El (Sector 1)\r'),('030503005','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','005','Santa Lucía (Sector 2)\r'),('030503010','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','010','Mangos de Carapa, Los (Sector 2)\r'),('030503014','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','014','Cajobal (Sector 3)\r'),('030503015','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','015','Mulatalito (Sector 2)\r'),('030503017','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','017','Palmarito (Sector 1)\r'),('030503018','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','018','Paradero - El Moriche (Sector 3)\r'),('030503019','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','019','Piedras, Las (Sector 3)\r'),('030503023','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','023','Pueblo Viejo (Sector 1)\r'),('030503024','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','024','Raices, Las (Sector 1)\r'),('030503025','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','025','Rancho de Tejas (Sector 2)\r'),('030503026','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','026','Rodeo, El (Sector 1)\r'),('030503029','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','029','Rincón, El (Sector 3)\r'),('030503032','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','032','Chaparro, El (Sector 3)\r'),('030503033','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','033','Fortuna, La (Sector 2)\r'),('030503034','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','034','Manirote (Sector 1)\r'),('030503035','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','035','Mangos, Los (Sector 2)\r'),('030503036','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','036','Majada, La (Sector 3)\r'),('030503037','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','037','Morichito (Sector 3)\r'),('030503039','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','039','Mulatalito I (Sector 2)\r'),('030503041','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','041','Raices, Las (Agropecuaria) (Sector 1)\r'),('030503042','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','042','Toreño II, El (Sector 2)\r'),('030503043','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','043','Monos, Los, Viaarakaarükon\r'),('030503997','03','Anzoátegui','05','Francisco de Miranda','03','Boca del Pao','997','Población Diseminada\r'),('030504001','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','001','Pao de Barcelona, El (F)(Capital)\r'),('030504005','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','005','Algarrobo, El (Sector 3)\r'),('030504006','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','006','Bajo Chiquito (Sector 4)\r'),('030504007','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','007','Cabeceras del Pao (Santa Cruz de Cachipo) (Sector 2)\r'),('030504014','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','014','Rodriguera, La (Las Delicias) (Sector 2)\r'),('030504016','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','016','Guachalita (Granja)(Sector 2)\r'),('030504017','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','017','Socororo (Granja)(Sector 2)\r'),('030504019','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','019','Piñal, El (Sector 4)\r'),('030504021','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','021','Socororo (Sector 2)\r'),('030504022','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','022','Morrito, El (Sector 1)\r'),('030504023','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','023','Santa Martha (Granja) (Sector 4)\r'),('030504024','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','024','Bucanal (Sector 1)\r'),('030504027','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','027','Yopales, Los (Sector 3)\r'),('030504028','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','028','Buena Vista (Sector 2)\r'),('030504029','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','029','Cican II (Sector 1)\r'),('030504030','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','030','Doña Chepa (Sector 3)\r'),('030504031','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','031','Hornito - San Manuel (Sector 4)\r'),('030504032','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','032','San Cipriano I (Sector 1)\r'),('030504033','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','033','San Cipriano II (Sector 1)\r'),('030504034','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','034','San Félix (Sector 1)\r'),('030504035','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','035','Santa Isabel (Sector 3)\r'),('030504036','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','036','Santa Cruz de Cachipo, Shanta Kurujsu Kashijpio\r'),('030504600','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','600','Pao de Barcelona, El, Paao Paürsoroonapoono\r'),('030504601','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','601','Manguito, El, Manko´me\r'),('030504997','03','Anzoátegui','05','Francisco de Miranda','04','El Pao','997','Población Diseminada\r'),('030601001','03','Anzoátegui','06','Guanta','01','Guanta','001','Guanta (Capital)\r'),('030601018','03','Anzoátegui','06','Guanta','01','Guanta','018','Telésforo (Sector 1)\r'),('030602001','03','Anzoátegui','06','Guanta','02','Chorrerón','001','Pertigalete (F)(Capital)\r'),('030602002','03','Anzoátegui','06','Guanta','02','Chorrerón','002','Chaparro, El\r'),('030602003','03','Anzoátegui','06','Guanta','02','Chorrerón','003','Cumbre, El (Sector 2)\r'),('030602006','03','Anzoátegui','06','Guanta','02','Chorrerón','006','Guayabal (Sector 3)\r'),('030602007','03','Anzoátegui','06','Guanta','02','Chorrerón','007','Guayuta (Sector 3)\r'),('030602008','03','Anzoátegui','06','Guanta','02','Chorrerón','008','Laguna, La (Sector 1)\r'),('030602013','03','Anzoátegui','06','Guanta','02','Chorrerón','013','Medianía, La (Sector 3)\r'),('030602017','03','Anzoátegui','06','Guanta','02','Chorrerón','017','San José (Sector 3)\r'),('030602019','03','Anzoátegui','06','Guanta','02','Chorrerón','019','Valle Seco (Sector 2)\r'),('030602022','03','Anzoátegui','06','Guanta','02','Chorrerón','022','Bajos, Los (Sector 3)\r'),('030602025','03','Anzoátegui','06','Guanta','02','Chorrerón','025','Residencias Pamatacual (Sector 3)\r'),('030602997','03','Anzoátegui','06','Guanta','02','Chorrerón','997','Población Diseminada\r'),('030701001','03','Anzoátegui','07','Independencia','01','Capital Independencia','001','Soledad (F)(Capital)\r'),('030701002','03','Anzoátegui','07','Independencia','01','Capital Independencia','002','Aldea Rural Coloradito (F)\r'),('030701005','03','Anzoátegui','07','Independencia','01','Capital Independencia','005','Cachama (Sector 11)\r'),('030701007','03','Anzoátegui','07','Independencia','01','Capital Independencia','007','Caicai (Sector 11)\r'),('030701008','03','Anzoátegui','07','Independencia','01','Capital Independencia','008','Canoa, La\r'),('030701010','03','Anzoátegui','07','Independencia','01','Capital Independencia','010','Carapuchin (Sector 6)\r'),('030701011','03','Anzoátegui','07','Independencia','01','Capital Independencia','011','Pueblo Nuevo (Sector 2)\r'),('030701012','03','Anzoátegui','07','Independencia','01','Capital Independencia','012','Caricito (Sector 11)\r'),('030701013','03','Anzoátegui','07','Independencia','01','Capital Independencia','013','Carmona (Sector 6)\r'),('030701015','03','Anzoátegui','07','Independencia','01','Capital Independencia','015','Riecito (Sector 2)\r'),('030701016','03','Anzoátegui','07','Independencia','01','Capital Independencia','016','Coloradito (Sector 4)\r'),('030701019','03','Anzoátegui','07','Independencia','01','Capital Independencia','019','Curaguas, Las (Sector 3)\r'),('030701020','03','Anzoátegui','07','Independencia','01','Capital Independencia','020','Cusebe (Sector 1)\r'),('030701024','03','Anzoátegui','07','Independencia','01','Capital Independencia','024','Chuapire (Sector 2)\r'),('030701025','03','Anzoátegui','07','Independencia','01','Capital Independencia','025','Cabecera de Morichal Largo (Sector 5)\r'),('030701026','03','Anzoátegui','07','Independencia','01','Capital Independencia','026','Falconero (Sector 6)\r'),('030701027','03','Anzoátegui','07','Independencia','01','Capital Independencia','027','Florida, La (Sector 6)\r'),('030701028','03','Anzoátegui','07','Independencia','01','Capital Independencia','028','Guaritotal (Sector 7)\r'),('030701029','03','Anzoátegui','07','Independencia','01','Capital Independencia','029','Hogaza (Sector 6)\r'),('030701031','03','Anzoátegui','07','Independencia','01','Capital Independencia','031','Malpica (Sector 10)\r'),('030701032','03','Anzoátegui','07','Independencia','01','Capital Independencia','032','Mereicito (Sector 3)\r'),('030701033','03','Anzoátegui','07','Independencia','01','Capital Independencia','033','Kukazo, El (Balneario El Kukazo) (Sector 7)\r'),('030701035','03','Anzoátegui','07','Independencia','01','Capital Independencia','035','Tamarindo (Sector 9)\r'),('030701036','03','Anzoátegui','07','Independencia','01','Capital Independencia','036','Capaico (Sector 11)\r'),('030701038','03','Anzoátegui','07','Independencia','01','Capital Independencia','038','Peña, La (Sector 8)\r'),('030701039','03','Anzoátegui','07','Independencia','01','Capital Independencia','039','Peñas, Las-Corozal (Sector 3)\r'),('030701040','03','Anzoátegui','07','Independencia','01','Capital Independencia','040','Piña, La (Sector 10)\r'),('030701042','03','Anzoátegui','07','Independencia','01','Capital Independencia','042','Balmia (Granja) (Sector 10)\r'),('030701043','03','Anzoátegui','07','Independencia','01','Capital Independencia','043','Pueblito Morichal Largo (Sector 5)\r'),('030701044','03','Anzoátegui','07','Independencia','01','Capital Independencia','044','Curva, La (Sector 6)\r'),('030701045','03','Anzoátegui','07','Independencia','01','Capital Independencia','045','Campo Alegre (Sector 6)\r'),('030701046','03','Anzoátegui','07','Independencia','01','Capital Independencia','046','Colmenas, Las (Sector 10)\r'),('030701049','03','Anzoátegui','07','Independencia','01','Capital Independencia','049','Santa Marta (Sector 11)\r'),('030701050','03','Anzoátegui','07','Independencia','01','Capital Independencia','050','Reserva, La (Sector 10)\r'),('030701051','03','Anzoátegui','07','Independencia','01','Capital Independencia','051','Tabaro (Sector 1)\r'),('030701052','03','Anzoátegui','07','Independencia','01','Capital Independencia','052','Punta de Piedras (Sector 10)\r'),('030701054','03','Anzoátegui','07','Independencia','01','Capital Independencia','054','Guaritoto (Sector 11)\r'),('030701058','03','Anzoátegui','07','Independencia','01','Capital Independencia','058','Mulas, Las (Sector 9)\r'),('030701059','03','Anzoátegui','07','Independencia','01','Capital Independencia','059','Carapita (Sector 6)\r'),('030701063','03','Anzoátegui','07','Independencia','01','Capital Independencia','063','San Pedro (Sector 11)\r'),('030701065','03','Anzoátegui','07','Independencia','01','Capital Independencia','065','Minas, Las (Sector 8)\r'),('030701066','03','Anzoátegui','07','Independencia','01','Capital Independencia','066','Tineo, El (Sector 8)\r'),('030701068','03','Anzoátegui','07','Independencia','01','Capital Independencia','068','Juanitera, La (Sector 7)\r'),('030701069','03','Anzoátegui','07','Independencia','01','Capital Independencia','069','Areito (Sector 2)\r'),('030701071','03','Anzoátegui','07','Independencia','01','Capital Independencia','071','Caimán del Orinoco, El  (Campamento) (Sector 8)\r'),('030701073','03','Anzoátegui','07','Independencia','01','Capital Independencia','073','Cantarrana (Sector 2)\r'),('030701074','03','Anzoátegui','07','Independencia','01','Capital Independencia','074','Capuringa (Sector 9)\r'),('030701075','03','Anzoátegui','07','Independencia','01','Capital Independencia','075','Carreta, La (Sector 9)\r'),('030701076','03','Anzoátegui','07','Independencia','01','Capital Independencia','076','Cogollar (Sector 7)\r'),('030701077','03','Anzoátegui','07','Independencia','01','Capital Independencia','077','Delicias, Las (Sector 6)\r'),('030701078','03','Anzoátegui','07','Independencia','01','Capital Independencia','078','Familia Blas (Sector 6)\r'),('030701079','03','Anzoátegui','07','Independencia','01','Capital Independencia','079','Fortuna, La (Sector 2)\r'),('030701081','03','Anzoátegui','07','Independencia','01','Capital Independencia','081','Guasimo, El (Sector 8)\r'),('030701083','03','Anzoátegui','07','Independencia','01','Capital Independencia','083','Juan Pedro (Sector 7)\r'),('030701084','03','Anzoátegui','07','Independencia','01','Capital Independencia','084','Km 60 (Sector 2)\r'),('030701085','03','Anzoátegui','07','Independencia','01','Capital Independencia','085','Abuelos, Los (Fundo) (Sector 10)\r'),('030701087','03','Anzoátegui','07','Independencia','01','Capital Independencia','087','Mangos, Los (Sector 7)\r'),('030701088','03','Anzoátegui','07','Independencia','01','Capital Independencia','088','Mata Negra (Sector 3)\r'),('030701089','03','Anzoátegui','07','Independencia','01','Capital Independencia','089','Pichata, La (Sector 9)\r'),('030701091','03','Anzoátegui','07','Independencia','01','Capital Independencia','091','San Pedro I (Sector 11)\r'),('030701092','03','Anzoátegui','07','Independencia','01','Capital Independencia','092','Tamarindo Orinoco, El (Sector 8)\r'),('030701093','03','Anzoátegui','07','Independencia','01','Capital Independencia','093','Pueblo Nuevo del Caris, Poopuro Aseerü Kaaripioon\r'),('030701094','03','Anzoátegui','07','Independencia','01','Capital Independencia','094','Tabaro, Tavaare\r'),('030701997','03','Anzoátegui','07','Independencia','01','Capital Independencia','997','Población Diseminada\r'),('030702001','03','Anzoátegui','07','Independencia','02','Mamo','001','Carapa (Capital) (Sector 8)\r'),('030702002','03','Anzoátegui','07','Independencia','02','Mamo','002','Palital\r'),('030702003','03','Anzoátegui','07','Independencia','02','Mamo','003','Algodones, Los (Sector 7)\r'),('030702004','03','Anzoátegui','07','Independencia','02','Mamo','004','Amparo, El (Sector 5)\r'),('030702005','03','Anzoátegui','07','Independencia','02','Mamo','005','Cordon, El (Sector 2)\r'),('030702006','03','Anzoátegui','07','Independencia','02','Mamo','006','Botalón (Sector 9)\r'),('030702007','03','Anzoátegui','07','Independencia','02','Mamo','007','Camoruco (Sector 7)\r'),('030702008','03','Anzoátegui','07','Independencia','02','Mamo','008','Caro, El (Sector 7)\r'),('030702009','03','Anzoátegui','07','Independencia','02','Mamo','009','Cascarones, Los (Sector 3)\r'),('030702010','03','Anzoátegui','07','Independencia','02','Mamo','010','Castillito (Sector 1)\r'),('030702011','03','Anzoátegui','07','Independencia','02','Mamo','011','Cogollal (Sector 2)\r'),('030702012','03','Anzoátegui','07','Independencia','02','Mamo','012','Corrientoso (Sector 6)\r'),('030702013','03','Anzoátegui','07','Independencia','02','Mamo','013','Cucusana - Guara Uno (Sector 7)\r'),('030702014','03','Anzoátegui','07','Independencia','02','Mamo','014','Aceital, El\r'),('030702015','03','Anzoátegui','07','Independencia','02','Mamo','015','Chocuto (Sector 4)\r'),('030702016','03','Anzoátegui','07','Independencia','02','Mamo','016','Esperanza, La (Sector 2)\r'),('030702018','03','Anzoátegui','07','Independencia','02','Mamo','018','Guarampo (Sector 4)\r'),('030702019','03','Anzoátegui','07','Independencia','02','Mamo','019','Jabillar (Sector 2)\r'),('030702020','03','Anzoátegui','07','Independencia','02','Mamo','020','Juasjuillar (Sector 6)\r'),('030702021','03','Anzoátegui','07','Independencia','02','Mamo','021','Macapaima, Maakapaima\r'),('030702022','03','Anzoátegui','07','Independencia','02','Mamo','022','Mamo Arriba, Maamo Nujseno\r'),('030702023','03','Anzoátegui','07','Independencia','02','Mamo','023','Marchanero (Sector 4)\r'),('030702024','03','Anzoátegui','07','Independencia','02','Mamo','024','Morichalote (Sector 2)\r'),('030702026','03','Anzoátegui','07','Independencia','02','Mamo','026','Nuevo Mamo (Mamo Abajo) (Sector 5)\r'),('030702027','03','Anzoátegui','07','Independencia','02','Mamo','027','Isla Panapana (Sector 9)\r'),('030702028','03','Anzoátegui','07','Independencia','02','Mamo','028','Vaca, La (Sector 7)\r'),('030702029','03','Anzoátegui','07','Independencia','02','Mamo','029','Pardillal (Sector 1)\r'),('030702031','03','Anzoátegui','07','Independencia','02','Mamo','031','Playón, El (Sector 3)\r'),('030702032','03','Anzoátegui','07','Independencia','02','Mamo','032','Isla Conejo (Sector 9)\r'),('030702033','03','Anzoátegui','07','Independencia','02','Mamo','033','Riecito (Sector 2)\r'),('030702035','03','Anzoátegui','07','Independencia','02','Mamo','035','San Juan (Sector 2)\r'),('030702036','03','Anzoátegui','07','Independencia','02','Mamo','036','San Miguel (Sector 2)\r'),('030702038','03','Anzoátegui','07','Independencia','02','Mamo','038','Satural (Sector 2)\r'),('030702040','03','Anzoátegui','07','Independencia','02','Mamo','040','Taguache (Sector 5)\r'),('030702041','03','Anzoátegui','07','Independencia','02','Mamo','041','Tigrita, La (Sector 7)\r'),('030702042','03','Anzoátegui','07','Independencia','02','Mamo','042','Torreño, El (Sector 7)\r'),('030702043','03','Anzoátegui','07','Independencia','02','Mamo','043','Vigía, La (Sector 9)\r'),('030702044','03','Anzoátegui','07','Independencia','02','Mamo','044','Zorra, La (Sector 1)\r'),('030702045','03','Anzoátegui','07','Independencia','02','Mamo','045','Paso Real de Mamo (Sector 3)\r'),('030702046','03','Anzoátegui','07','Independencia','02','Mamo','046','Pailón, El (Sector 4)\r'),('030702047','03','Anzoátegui','07','Independencia','02','Mamo','047','Pozos, Los\r'),('030702050','03','Anzoátegui','07','Independencia','02','Mamo','050','Guabinas, Las (Sector 1)\r'),('030702051','03','Anzoátegui','07','Independencia','02','Mamo','051','Coco, El (Sector 6)\r'),('030702052','03','Anzoátegui','07','Independencia','02','Mamo','052','Cocuizas, Las (Sector 5)\r'),('030702054','03','Anzoátegui','07','Independencia','02','Mamo','054','Conare o Guayamure ( Corporación Forestal Guayamure) (Sector 3)\r'),('030702055','03','Anzoátegui','07','Independencia','02','Mamo','055','Limón, El (Fundo)(Sector 2)\r'),('030702056','03','Anzoátegui','07','Independencia','02','Mamo','056','Isla El Muerto (Sector 1)\r'),('030702057','03','Anzoátegui','07','Independencia','02','Mamo','057','Lucha, La (Sector 7)\r'),('030702058','03','Anzoátegui','07','Independencia','02','Mamo','058','Matero, El (Sector 6)\r'),('030702059','03','Anzoátegui','07','Independencia','02','Mamo','059','Picacho (Sector 4)\r'),('030702061','03','Anzoátegui','07','Independencia','02','Mamo','061','Punta Morada (Sector 5)\r'),('030702062','03','Anzoátegui','07','Independencia','02','Mamo','062','Rosarito (Sector 9)\r'),('030702063','03','Anzoátegui','07','Independencia','02','Mamo','063','Terranova de Venezuela (Sector 4)\r'),('030702065','03','Anzoátegui','07','Independencia','02','Mamo','065','Venturosa, La (Sector 7)\r'),('030702997','03','Anzoátegui','07','Independencia','02','Mamo','997','Población Diseminada\r'),('030801001','03','Anzoátegui','08','Juan Antonio Sotillo','01','Capital Puerto La Cruz','001','Puerto La Cruz (F)(Capital)\r'),('030802001','03','Anzoátegui','08','Juan Antonio Sotillo','02','Pozuelos','001','Pozuelos (F) (Capital)\r'),('030802002','03','Anzoátegui','08','Juan Antonio Sotillo','02','Pozuelos','002','Rincón, El (F)\r'),('030802003','03','Anzoátegui','08','Juan Antonio Sotillo','02','Pozuelos','003','Alto Llano (Sector 2)\r'),('030802010','03','Anzoátegui','08','Juan Antonio Sotillo','02','Pozuelos','010','San Pedro (Sector 2)\r'),('030802011','03','Anzoátegui','08','Juan Antonio Sotillo','02','Pozuelos','011','Santa Elena (Sector 2)\r'),('030802013','03','Anzoátegui','08','Juan Antonio Sotillo','02','Pozuelos','013','Curicual - Barlovento (Sector 2)\r'),('030802016','03','Anzoátegui','08','Juan Antonio Sotillo','02','Pozuelos','016','Tigre, El (F)\r'),('030802018','03','Anzoátegui','08','Juan Antonio Sotillo','02','Pozuelos','018','Chispero, El - Caratillar (Sector 2)\r'),('030802023','03','Anzoátegui','08','Juan Antonio Sotillo','02','Pozuelos','023','Limón, El (Sector 1)\r'),('030802030','03','Anzoátegui','08','Juan Antonio Sotillo','02','Pozuelos','030','Curicual I (Sector 2)\r'),('030802031','03','Anzoátegui','08','Juan Antonio Sotillo','02','Pozuelos','031','Limón I, El (Sector 1)\r'),('030802032','03','Anzoátegui','08','Juan Antonio Sotillo','02','Pozuelos','032','Peonía, La (Sector 2)\r'),('030901001','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','001','Onoto (F) (Capital)\r'),('030901002','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','002','Encantada, La\r'),('030901003','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','003','Andino, El (Sector 13)\r'),('030901004','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','004','Arenas (Sector 2)\r'),('030901005','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','005','Amparo, El (Sector 7)\r'),('030901006','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','006','Motero, El  (Sector 1)\r'),('030901007','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','007','Capachal (Agropecuaria Mis Sueños) (Sector 3)\r'),('030901008','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','008','Km 121 (Sector 4)\r'),('030901009','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','009','Ceiba, La (Sector 10)\r'),('030901011','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','011','Cerro Pando (Sector 7)\r'),('030901012','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','012','Corozo, El (Sector 13)\r'),('030901013','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','013','Cuji, El (Sector 14)\r'),('030901014','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','014','Chica, La (La Eugenia) (Sector 10)\r'),('030901015','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','015','Km 11 (Km 111) (Sector 6)\r'),('030901016','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','016','Aurora, La (Sector 9)\r'),('030901017','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','017','Esperanza, La (Sector 7)\r'),('030901018','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','018','Flores, Los (Sector 6)\r'),('030901019','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','019','Granadillo (Sector 8)\r'),('030901020','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','020','Granza, La (Sector 8)\r'),('030901022','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','022','Guaribe-Tenepe\r'),('030901024','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','024','Plaga, La (Sector 7)\r'),('030901025','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','025','Km 14 (Km 114) (Sector 5)\r'),('030901026','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','026','Caribe, El (Km 124) (Sector 4)\r'),('030901027','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','027','Km 127 (Sector 4)\r'),('030901029','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','029','Matera, La (Sector 7)\r'),('030901033','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','033','Palomas, Las (Sector 3)\r'),('030901035','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','035','Pereño, El (Sector 11)\r'),('030901037','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','037','Quiripicho (Sector 11)\r'),('030901038','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','038','Raizones, Los (Sector 6)\r'),('030901039','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','039','Ranchos, Los (Sector 9)\r'),('030901040','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','040','Rondón (Sector 9)\r'),('030901041','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','041','Salado, El (Sector 2)\r'),('030901042','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','042','San José (Sector 5)\r'),('030901043','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','043','Santa Teresa (La Hacienda) - Granza Cajigal (Sector 14)\r'),('030901044','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','044','Panchera, La - La Esperanza (Sector 2)\r'),('030901045','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','045','Tascosa, La (Sector 1)\r'),('030901047','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','047','Verdosa, La (Sector 8)\r'),('030901048','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','048','Villa, La (Sector 7)\r'),('030901049','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','049','Quebrada Verde (Sector 5)\r'),('030901050','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','050','Trincheras, Las\r'),('030901051','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','051','Granza , La - La Pintera (Sector 3)\r'),('030901052','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','052','Veguitas, Las (Sector 14)\r'),('030901053','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','053','Saco, El (Sector 14)\r'),('030901054','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','054','Olla, La (Sector 8)\r'),('030901057','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','057','Cedros, Los (Sector 9)\r'),('030901058','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','058','Pontezuela (Sector 11)\r'),('030901061','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','061','Puerta Negra (Sector 13)\r'),('030901062','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','062','Mamonal (Sector 13)\r'),('030901064','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','064','Perritos, Los (Sector 12)\r'),('030901068','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','068','Lagunitas, Las (Sector 8)\r'),('030901069','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','069','Cerro Verde (Sector 14)\r'),('030901075','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','075','Altamira (Sector 10)\r'),('030901076','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','076','San Antonio (Sector 13)\r'),('030901077','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','077','Bajo Grande (Sector 9)\r'),('030901078','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','078','Berenjena, La (Sector 12)\r'),('030901079','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','079','Boquerones (Sector 12)\r'),('030901080','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','080','Brisas de Unare (Sector 13)\r'),('030901081','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','081','Busaca, La (Sector 11)\r'),('030901082','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','082','Busaca I, La (Sector 12)\r'),('030901083','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','083','Busaca II, La (Sector 11)\r'),('030901084','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','084','Capachal (Sector 10)\r'),('030901085','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','085','Caraquita (Sector 9)\r'),('030901086','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','086','Ceiba I, La (Sector 10)\r'),('030901088','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','088','Chaparralito (Sector 12)\r'),('030901089','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','089','Costa Azul (Sector 9)\r'),('030901090','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','090','Cuatro, El (Sector 6)\r'),('030901091','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','091','Tamarindo, El (Fundo) (Sector 9)\r'),('030901092','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','092','Damacieros, Los (Fundo) (Sector 12)\r'),('030901093','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','093','Guayabal (Sector 13)\r'),('030901094','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','094','José, Los (Sector 11)\r'),('030901095','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','095','Lagunas, Las (Sector 10)\r'),('030901096','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','096','Marquiche (Sector 12)\r'),('030901097','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','097','Mata Linda (Sector 10)\r'),('030901098','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','098','Mono (Sector 11)\r'),('030901099','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','099','Mono I (Sector 11)\r'),('030901100','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','100','Olivo, El (Sector 7)\r'),('030901101','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','101','Orejano, El (Sector 12)\r'),('030901102','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','102','Palmita, La (Sector 9)\r'),('030901103','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','103','Pegón, El (Sector 9)\r'),('030901104','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','104','Piedritas, Las (Sector 12)\r'),('030901105','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','105','Plaguita, La (Sector 7)\r'),('030901107','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','107','Santa Barbara (Sector 9)\r'),('030901108','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','108','Tunas, Las (Sector 5)\r'),('030901109','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','109','Veguita I, La (Sector 14)\r'),('030901110','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','110','Bikinga, La (Sector 10)\r'),('030901997','03','Anzoátegui','09','Juan Manuel Cajigal','01','Capital Onoto','997','Población Diseminada\r'),('030902001','03','Anzoátegui','09','Juan Manuel Cajigal','02','San Pablo','001','San Pablo (F)(Capital)\r'),('030902002','03','Anzoátegui','09','Juan Manuel Cajigal','02','San Pablo','002','Barrancones, Los (Sector 3)\r'),('030902003','03','Anzoátegui','09','Juan Manuel Cajigal','02','San Pablo','003','Guacharaca, La (Sector 2)\r'),('030902004','03','Anzoátegui','09','Juan Manuel Cajigal','02','San Pablo','004','Ampareño (Alfareño)* (Sector 2)\r'),('030902005','03','Anzoátegui','09','Juan Manuel Cajigal','02','San Pablo','005','Jabillar (Sector 3)\r'),('030902006','03','Anzoátegui','09','Juan Manuel Cajigal','02','San Pablo','006','Mana Poco (Sector 1)\r'),('030902008','03','Anzoátegui','09','Juan Manuel Cajigal','02','San Pablo','008','Roble, El (Sector 1)\r'),('030902010','03','Anzoátegui','09','Juan Manuel Cajigal','02','San Pablo','010','Salistral (Sector 3)\r'),('030902011','03','Anzoátegui','09','Juan Manuel Cajigal','02','San Pablo','011','San Lorenzo (Sector 1)\r'),('030902012','03','Anzoátegui','09','Juan Manuel Cajigal','02','San Pablo','012','Terronal - Rabanal (Sector 2)\r'),('030902017','03','Anzoátegui','09','Juan Manuel Cajigal','02','San Pablo','017','Carujo (Sector 1)\r'),('030902018','03','Anzoátegui','09','Juan Manuel Cajigal','02','San Pablo','018','Marasma (Sucesión Ramos) (Sector 3)\r'),('030902019','03','Anzoátegui','09','Juan Manuel Cajigal','02','San Pablo','019','Olivos, Los (Hato) (Sector 2)\r'),('030902997','03','Anzoátegui','09','Juan Manuel Cajigal','02','San Pablo','997','Población Diseminada\r'),('031001001','03','Anzoátegui','10','José Gregorio Monagas','01','Capital José Gregorio Monagas','001','Mapire (Capital)\r'),('031001003','03','Anzoátegui','10','José Gregorio Monagas','01','Capital José Gregorio Monagas','003','Calceta, La (Sector 2)\r'),('031001008','03','Anzoátegui','10','José Gregorio Monagas','01','Capital José Gregorio Monagas','008','Aguada, La (Sector 3)\r'),('031001009','03','Anzoátegui','10','José Gregorio Monagas','01','Capital José Gregorio Monagas','009','Lambedero (Sector 3)\r'),('031001010','03','Anzoátegui','10','José Gregorio Monagas','01','Capital José Gregorio Monagas','010','Loreto, Kureevako\r'),('031001014','03','Anzoátegui','10','José Gregorio Monagas','01','Capital José Gregorio Monagas','014','Valle Hondo (Sector 2)\r'),('031001015','03','Anzoátegui','10','José Gregorio Monagas','01','Capital José Gregorio Monagas','015','Cordillera, La (Sector 2)\r'),('031001018','03','Anzoátegui','10','José Gregorio Monagas','01','Capital José Gregorio Monagas','018','Cueva, La (Sector 1)\r'),('031001019','03','Anzoátegui','10','José Gregorio Monagas','01','Capital José Gregorio Monagas','019','Paraparal (Sector 1)\r'),('031001021','03','Anzoátegui','10','José Gregorio Monagas','01','Capital José Gregorio Monagas','021','Calceta I, La (Sector 2)\r'),('031001023','03','Anzoátegui','10','José Gregorio Monagas','01','Capital José Gregorio Monagas','023','Cocos, Los (Sector 2)\r'),('031001024','03','Anzoátegui','10','José Gregorio Monagas','01','Capital José Gregorio Monagas','024','Cucurrucho (Sector 1)\r'),('031001025','03','Anzoátegui','10','José Gregorio Monagas','01','Capital José Gregorio Monagas','025','Isla San Bartolo (Sector 1)\r'),('031001026','03','Anzoátegui','10','José Gregorio Monagas','01','Capital José Gregorio Monagas','026','Josefina, La (Sector 3)\r'),('031001027','03','Anzoátegui','10','José Gregorio Monagas','01','Capital José Gregorio Monagas','027','Laguna Seca (Sector 1)\r'),('031001029','03','Anzoátegui','10','José Gregorio Monagas','01','Capital José Gregorio Monagas','029','Paso Llano (Sector 1)\r'),('031001030','03','Anzoátegui','10','José Gregorio Monagas','01','Capital José Gregorio Monagas','030','Rueda, La (Sector 1)\r'),('031001031','03','Anzoátegui','10','José Gregorio Monagas','01','Capital José Gregorio Monagas','031','Rabanito, Mureere´me\r'),('031001997','03','Anzoátegui','10','José Gregorio Monagas','01','Capital José Gregorio Monagas','997','Población Diseminada\r'),('031002001','03','Anzoátegui','10','José Gregorio Monagas','02','Piar','001','Santa Cruz del Orinoco (Capital)\r'),('031002004','03','Anzoátegui','10','José Gregorio Monagas','02','Piar','004','Bajo Redondo (Sector 1)\r'),('031002005','03','Anzoátegui','10','José Gregorio Monagas','02','Piar','005','Bolsillo, El (Sector 1)\r'),('031002900','03','Anzoátegui','10','José Gregorio Monagas','02','Piar','900','San Jonalito, Yojkenkarü´mue\r'),('031002997','03','Anzoátegui','10','José Gregorio Monagas','02','Piar','997','Población Diseminada\r'),('031003001','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','001','San Diego de Cabrutica(F) (Capital)\r'),('031003002','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','002','Aribí - Gaspare - Matapalo (Sector 2)\r'),('031003005','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','005','Caña Amarga (Sector 6)\r'),('031003008','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','008','Dos Caminos (Sector 5)\r'),('031003009','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','009','Catalinero (Sector 4)\r'),('031003012','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','012','Cogollal (Sector 7)\r'),('031003013','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','013','Merey (Sector 5)\r'),('031003016','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','016','Guatire (Sector 5)\r'),('031003018','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','018','Lazo (Sector 6)\r'),('031003020','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','020','Siete Moriches, Los (Sector 6)\r'),('031003021','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','021','Laguna del Banco (Sector 6)\r'),('031003022','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','022','Delirio, El (Sector 7)\r'),('031003023','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','023','Manguito, El - Bello Monte (Sector 3)\r'),('031003024','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','024','Manteco, El (Sector 5)\r'),('031003029','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','029','Nuevo Producto (Sector 5)\r'),('031003031','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','031','Puerta, La (Sector 5)\r'),('031003033','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','033','Reforma, La (Sector 6)\r'),('031003036','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','036','Torta de Guatire, La (Sector 5)\r'),('031003037','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','037','Algarrobo, El (Sector 4)\r'),('031003041','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','041','Chipilín (Sector 2)\r'),('031003043','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','043','Merey, El (Sector 2)\r'),('031003049','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','049','Esperanza Guatire (Sector 5)\r'),('031003052','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','052','Fran Duar (Fundo) (Sector 4)\r'),('031003056','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','056','Guasdualito I (Sector 7)\r'),('031003060','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','060','Manguito I, El (Sector 3)\r'),('031003062','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','062','Moriche Solo (Sector 6)\r'),('031003069','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','069','Sambita, La (Sector 4)\r'),('031003997','03','Anzoátegui','10','José Gregorio Monagas','03','San Diego de Cabrutica','997','Población Diseminada\r'),('031004002','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','002','Agua Linda (Sector 1)\r'),('031004003','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','003','Ayacucho (Sector 4)\r'),('031004004','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','004','Guasey,  El, Waseei\r'),('031004005','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','005','Palomas, Las (Sector 3)\r'),('031004007','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','007','San Miguel de Araguaiquetú, Shanto Mikeerü\r'),('031004008','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','008','Tabeta (Sector 1)\r'),('031004009','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','009','Jobalito (Sector 1)\r'),('031004012','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','012','Rabanal (Sector 1)\r'),('031004015','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','015','Delicias, Las (Sector 1)\r'),('031004020','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','020','Agua Clarita (Sector 3)\r'),('031004021','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','021','Araguatas, Las (Sector 3)\r'),('031004027','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','027','Agua Linda I (Sector 1)\r'),('031004028','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','028','Agua Linda II (Sector 1)\r'),('031004029','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','029','Atropello, El (Sector 4)\r'),('031004030','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','030','Ayacucho I (Sector 4)\r'),('031004032','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','032','Biscocho (Sector 2)\r'),('031004033','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','033','Mango Mocho (Sector 4)\r'),('031004034','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','034','Mangos, Los (Sector 1)\r'),('031004036','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','036','Pilón, El (Sector 2)\r'),('031004037','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','037','San Antonio (Sector 1)\r'),('031004039','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','039','San Vicente (Sector 2)\r'),('031004600','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','600','Santa Clara, Shanta Karaara\r'),('031004997','03','Anzoátegui','10','José Gregorio Monagas','04','Santa Clara','997','Población Diseminada\r'),('031005001','03','Anzoátegui','10','José Gregorio Monagas','05','Uverito','001','Uverito (Capital)\r'),('031005002','03','Anzoátegui','10','José Gregorio Monagas','05','Uverito','002','Casupo (Finca) (Sector 1)\r'),('031005003','03','Anzoátegui','10','José Gregorio Monagas','05','Uverito','003','Cachama (Sector 3)\r'),('031005005','03','Anzoátegui','10','José Gregorio Monagas','05','Uverito','005','Castillo, El (Sector 3)\r'),('031005006','03','Anzoátegui','10','José Gregorio Monagas','05','Uverito','006','Merey, El (Sector 3)\r'),('031005007','03','Anzoátegui','10','José Gregorio Monagas','05','Uverito','007','Vía, La (Sector 2)\r'),('031005010','03','Anzoátegui','10','José Gregorio Monagas','05','Uverito','010','Puyaso, El (Los Dragos) (Sector 3)\r'),('031005011','03','Anzoátegui','10','José Gregorio Monagas','05','Uverito','011','Rodeo, El (Sector 1)\r'),('031005012','03','Anzoátegui','10','José Gregorio Monagas','05','Uverito','012','Ramerito (Sector 3)\r'),('031005014','03','Anzoátegui','10','José Gregorio Monagas','05','Uverito','014','Vallecito, Waare´me\r'),('031005015','03','Anzoátegui','10','José Gregorio Monagas','05','Uverito','015','Doña Rosa (Sector 1)\r'),('031005017','03','Anzoátegui','10','José Gregorio Monagas','05','Uverito','017','Corocoro (Fundo)(Sector 2)\r'),('031005018','03','Anzoátegui','10','José Gregorio Monagas','05','Uverito','018','Animas, Las (Hato) (Sector 2)\r'),('031005019','03','Anzoátegui','10','José Gregorio Monagas','05','Uverito','019','Merey,  El, Vooroi\r'),('031005997','03','Anzoátegui','10','José Gregorio Monagas','05','Uverito','997','Población Diseminada\r'),('031006001','03','Anzoátegui','10','José Gregorio Monagas','06','Zuata','001','Zuata (Capital)\r'),('031006002','03','Anzoátegui','10','José Gregorio Monagas','06','Zuata','002','Río Claro (Sector 2)\r'),('031006003','03','Anzoátegui','10','José Gregorio Monagas','06','Zuata','003','Calvereño, El (Sector 2)\r'),('031006006','03','Anzoátegui','10','José Gregorio Monagas','06','Zuata','006','Caruto, El (Sector 1)\r'),('031006007','03','Anzoátegui','10','José Gregorio Monagas','06','Zuata','007','Veladero (Sector 2)\r'),('031006008','03','Anzoátegui','10','José Gregorio Monagas','06','Zuata','008','Portillo, El (Sector 2)\r'),('031006009','03','Anzoátegui','10','José Gregorio Monagas','06','Zuata','009','Morrocoy (Finca) (Sector 1)\r'),('031006010','03','Anzoátegui','10','José Gregorio Monagas','06','Zuata','010','Pekín (Sector 2)\r'),('031006014','03','Anzoátegui','10','José Gregorio Monagas','06','Zuata','014','Agua Blanca (Sector 1)\r'),('031006015','03','Anzoátegui','10','José Gregorio Monagas','06','Zuata','015','Caruto I, El (Sector 2)\r'),('031006016','03','Anzoátegui','10','José Gregorio Monagas','06','Zuata','016','Cocuizas, Las (Sector 2)\r'),('031006017','03','Anzoátegui','10','José Gregorio Monagas','06','Zuata','017','\"Cordillera'),('031006018','03','Anzoátegui','10','José Gregorio Monagas','06','Zuata','018','Delicias, Las (Sector 2)\r'),('031006019','03','Anzoátegui','10','José Gregorio Monagas','06','Zuata','019','Tribu, La (Finca)(Sector 1)\r'),('031006020','03','Anzoátegui','10','José Gregorio Monagas','06','Zuata','020','Mamón, El (Finca)(Sector 1)\r'),('031006021','03','Anzoátegui','10','José Gregorio Monagas','06','Zuata','021','Guamal, El (Sector 1)\r'),('031006022','03','Anzoátegui','10','José Gregorio Monagas','06','Zuata','022','Barrancas (Hato) (Monagas) (Sector 1)\r'),('031006023','03','Anzoátegui','10','José Gregorio Monagas','06','Zuata','023','Vega La Rosa o La Rosa (Sector 2)\r'),('031006025','03','Anzoátegui','10','José Gregorio Monagas','06','Zuata','025','Pekín I (Sector 2)\r'),('031006026','03','Anzoátegui','10','José Gregorio Monagas','06','Zuata','026','Pekín II (Sector 2)\r'),('031006027','03','Anzoátegui','10','José Gregorio Monagas','06','Zuata','027','Pekín III (Sector 2)\r'),('031006997','03','Anzoátegui','10','José Gregorio Monagas','06','Zuata','997','Población Diseminada\r'),('031101001','03','Anzoátegui','11','Libertad','01','Capital Libertad','001','San Mateo (Capital)\r'),('031101002','03','Anzoátegui','11','Libertad','01','Capital Libertad','002','Quimare\r'),('031101003','03','Anzoátegui','11','Libertad','01','Capital Libertad','003','Moreno (Sector 1)\r'),('031101004','03','Anzoátegui','11','Libertad','01','Capital Libertad','004','Orijuan (Sector 3)\r'),('031101006','03','Anzoátegui','11','Libertad','01','Capital Libertad','006','Potrerito (Fundo) (Sector 2)\r'),('031101007','03','Anzoátegui','11','Libertad','01','Capital Libertad','007','Quebrajachal (Sector 2)\r'),('031101008','03','Anzoátegui','11','Libertad','01','Capital Libertad','008','Caicaito (Sector 3)\r'),('031101009','03','Anzoátegui','11','Libertad','01','Capital Libertad','009','Romereña (Sector 4)\r'),('031101011','03','Anzoátegui','11','Libertad','01','Capital Libertad','011','Torta, La (Sector 4)\r'),('031101012','03','Anzoátegui','11','Libertad','01','Capital Libertad','012','Molinos, Los (Sector 1)\r'),('031101015','03','Anzoátegui','11','Libertad','01','Capital Libertad','015','Olivos, Los (Sector 1)\r'),('031101016','03','Anzoátegui','11','Libertad','01','Capital Libertad','016','Moreno (Fundo) (Sector 1)\r'),('031101018','03','Anzoátegui','11','Libertad','01','Capital Libertad','018','Gavilán, El (Sector 4)\r'),('031101020','03','Anzoátegui','11','Libertad','01','Capital Libertad','020','Km 52 (Sector 1)\r'),('031101021','03','Anzoátegui','11','Libertad','01','Capital Libertad','021','Carrizal (Fundo) (Sector 3)\r'),('031101023','03','Anzoátegui','11','Libertad','01','Capital Libertad','023','Adelfa (Sector 3)\r'),('031101025','03','Anzoátegui','11','Libertad','01','Capital Libertad','025','Arenera (Sector 2)\r'),('031101027','03','Anzoátegui','11','Libertad','01','Capital Libertad','027','Cantaral (Sector 2)\r'),('031101028','03','Anzoátegui','11','Libertad','01','Capital Libertad','028','Doña Pilar (Sector 4)\r'),('031101029','03','Anzoátegui','11','Libertad','01','Capital Libertad','029','Elpidio - Rusia (Sector 3)\r'),('031101030','03','Anzoátegui','11','Libertad','01','Capital Libertad','030','Alfareña (Finca) (Sector 1)\r'),('031101031','03','Anzoátegui','11','Libertad','01','Capital Libertad','031','Pantanal (Fundo) (Sector 1)\r'),('031101032','03','Anzoátegui','11','Libertad','01','Capital Libertad','032','Waika (Fundo) (Sector 1)\r'),('031101033','03','Anzoátegui','11','Libertad','01','Capital Libertad','033','Guatarama (Sector 3)\r'),('031101034','03','Anzoátegui','11','Libertad','01','Capital Libertad','034','Guzmanera (Sector 4)\r'),('031101035','03','Anzoátegui','11','Libertad','01','Capital Libertad','035','Nuevo (Hato) (Sector 1)\r'),('031101036','03','Anzoátegui','11','Libertad','01','Capital Libertad','036','Juasjuitas, Las (Sector 3)\r'),('031101038','03','Anzoátegui','11','Libertad','01','Capital Libertad','038','Lureles, Los (Sector 2)\r'),('031101039','03','Anzoátegui','11','Libertad','01','Capital Libertad','039','Marinela - El Caro (Sector 2)\r'),('031101040','03','Anzoátegui','11','Libertad','01','Capital Libertad','040','Mora, La (Sector 3)\r'),('031101041','03','Anzoátegui','11','Libertad','01','Capital Libertad','041','Mulas, Las (Sector 2)\r'),('031101042','03','Anzoátegui','11','Libertad','01','Capital Libertad','042','Naranjos, Los (Sector 3)\r'),('031101044','03','Anzoátegui','11','Libertad','01','Capital Libertad','044','Pedregal (Sector 2)\r'),('031101045','03','Anzoátegui','11','Libertad','01','Capital Libertad','045','Peladeros, Los (Sector 4)\r'),('031101046','03','Anzoátegui','11','Libertad','01','Capital Libertad','046','Santanera, La (Sector 2)\r'),('031101997','03','Anzoátegui','11','Libertad','01','Capital Libertad','997','Población Diseminada\r'),('031102001','03','Anzoátegui','11','Libertad','02','El Carito','001','Carito, El (F) (Capital)\r'),('031102002','03','Anzoátegui','11','Libertad','02','El Carito','002','Algarrobos, Los (Sector 2)\r'),('031102003','03','Anzoátegui','11','Libertad','02','El Carito','003','Campo Alegre (Sector 2)\r'),('031102004','03','Anzoátegui','11','Libertad','02','El Carito','004','Peneima ( Peneima I ) (Sector 2)\r'),('031102005','03','Anzoátegui','11','Libertad','02','El Carito','005','Riquera, La (Sector 1)\r'),('031102006','03','Anzoátegui','11','Libertad','02','El Carito','006','Caro II, El (Sector 2)\r'),('031102007','03','Anzoátegui','11','Libertad','02','El Carito','007','Santa Rita (Sector 3)\r'),('031102008','03','Anzoátegui','11','Libertad','02','El Carito','008','Reforma, La (Sector 3)\r'),('031102009','03','Anzoátegui','11','Libertad','02','El Carito','009','Peneima II (Agropecuaria) (Sector 1)\r'),('031102011','03','Anzoátegui','11','Libertad','02','El Carito','011','Peladeros, Los (Sector 3)\r'),('031102012','03','Anzoátegui','11','Libertad','02','El Carito','012','Camejos, Los (Sector 3)\r'),('031102013','03','Anzoátegui','11','Libertad','02','El Carito','013','Canoas, Las(Sector 3)\r'),('031102014','03','Anzoátegui','11','Libertad','02','El Carito','014','Corozo, El (Sector 2)\r'),('031102015','03','Anzoátegui','11','Libertad','02','El Carito','015','Chaparralito (Sector 3)\r'),('031102016','03','Anzoátegui','11','Libertad','02','El Carito','016','Edy Lopez (Sector 1)\r'),('031102017','03','Anzoátegui','11','Libertad','02','El Carito','017','Guacamaya, La (Sector 1)\r'),('031102018','03','Anzoátegui','11','Libertad','02','El Carito','018','Juasjualito (Sector 2)\r'),('031102019','03','Anzoátegui','11','Libertad','02','El Carito','019','Maíz Tostao (Sector 3)\r'),('031102020','03','Anzoátegui','11','Libertad','02','El Carito','020','Maestre, Los (Sector 3)\r'),('031102021','03','Anzoátegui','11','Libertad','02','El Carito','021','Minas, Las (Sector 3)\r'),('031102022','03','Anzoátegui','11','Libertad','02','El Carito','022','Ortegas, Los (Sector 1)\r'),('031102023','03','Anzoátegui','11','Libertad','02','El Carito','023','Palo Quemao (Sector 2)\r'),('031102024','03','Anzoátegui','11','Libertad','02','El Carito','024','Parate Bueno (Sector 1)\r'),('031102025','03','Anzoátegui','11','Libertad','02','El Carito','025','Peneima III (Sector 2)\r'),('031102026','03','Anzoátegui','11','Libertad','02','El Carito','026','Potoruco (Sector 3)\r'),('031102027','03','Anzoátegui','11','Libertad','02','El Carito','027','Riecito, El (Sector 3)\r'),('031102028','03','Anzoátegui','11','Libertad','02','El Carito','028','Saco, El (Sector 1)\r'),('031102029','03','Anzoátegui','11','Libertad','02','El Carito','029','Silencio, El(Sector 3)\r'),('031102997','03','Anzoátegui','11','Libertad','02','El Carito','997','Población Diseminada\r'),('031103001','03','Anzoátegui','11','Libertad','03','Santa Inés','001','Santa Inés (F) (Capital)\r'),('031103002','03','Anzoátegui','11','Libertad','03','Santa Inés','002','Boquerón (Sector 3)\r'),('031103003','03','Anzoátegui','11','Libertad','03','Santa Inés','003','Buenos Aires\r'),('031103004','03','Anzoátegui','11','Libertad','03','Santa Inés','004','Capaya (Sector 1)\r'),('031103006','03','Anzoátegui','11','Libertad','03','Santa Inés','006','Carutal (Sector 2)\r'),('031103007','03','Anzoátegui','11','Libertad','03','Santa Inés','007','Libertad, La (Sector 3)\r'),('031103008','03','Anzoátegui','11','Libertad','03','Santa Inés','008','Quebrada de Carutal (Sector 2)\r'),('031103010','03','Anzoátegui','11','Libertad','03','Santa Inés','010','Santa Cruz (Sector 2)\r'),('031103011','03','Anzoátegui','11','Libertad','03','Santa Inés','011','Cañamales, Los (Sector 2)\r'),('031103012','03','Anzoátegui','11','Libertad','03','Santa Inés','012','Botalones, Los (F)\r'),('031103013','03','Anzoátegui','11','Libertad','03','Santa Inés','013','Chiriguara (Sector 1)\r'),('031103016','03','Anzoátegui','11','Libertad','03','Santa Inés','016','Palmita, La (Sector 2)\r'),('031103018','03','Anzoátegui','11','Libertad','03','Santa Inés','018','Pionío, El (Sector 2)\r'),('031103019','03','Anzoátegui','11','Libertad','03','Santa Inés','019','Potrero, El (Sector 1)\r'),('031103020','03','Anzoátegui','11','Libertad','03','Santa Inés','020','Cerro Negro (Sector 2)\r'),('031103022','03','Anzoátegui','11','Libertad','03','Santa Inés','022','Bajo Grande o La Maravilla (Sector 1)\r'),('031103024','03','Anzoátegui','11','Libertad','03','Santa Inés','024','Sabana, La (Sector 2)\r'),('031103025','03','Anzoátegui','11','Libertad','03','Santa Inés','025','San Nicolás (Sector 3)\r'),('031103027','03','Anzoátegui','11','Libertad','03','Santa Inés','027','Amparo, El (Sector 1)\r'),('031103997','03','Anzoátegui','11','Libertad','03','Santa Inés','997','Población Diseminada\r'),('031201001','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','001','Clarines (Capital)\r'),('031201002','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','002','Alambre, El (Sector 1)\r'),('031201004','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','004','Ayacucho (Sector 6)\r'),('031201006','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','006','Cambural (Sector 8)\r'),('031201007','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','007','Campo Alegre (Sector 6)\r'),('031201008','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','008','Carutico - Tramojo\r'),('031201009','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','009','Casitas, Las (Sector 9)\r'),('031201010','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','010','Cedamo, El (Fundo) (Sector 9)\r'),('031201011','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','011','Carrizalito (Sector 7)\r'),('031201013','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','013','Cuatro - San Antonio (Sector 4)\r'),('031201014','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','014','Virgen del Valle (Fundo) (Sector 9)\r'),('031201016','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','016','Herrera (Sector 7)\r'),('031201017','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','017','Km 96 (Sector 8)\r'),('031201018','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','018','Lagunitas, Las (Sector 2)\r'),('031201019','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','019','Maparaca - Boca de Guaribe (Sector 5)\r'),('031201020','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','020','Maraca (Sector 3)\r'),('031201022','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','022','Boca de Clarines (El Tablero) (Sector 5)\r'),('031201026','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','026','Pineo (Sector 8)\r'),('031201028','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','028','Ramonero, El (Sector 1)\r'),('031201029','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','029','Cecilia, La (Fundo) (Sector 9)\r'),('031201030','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','030','Santa Clara (Sector 5)\r'),('031201031','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','031','Santa Cruz (Sector 2)\r'),('031201034','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','034','Toco, El - Quinta Hotel\r'),('031201036','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','036','Turmero (Sector 8)\r'),('031201038','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','038','Río Dorado (Sector 3)\r'),('031201040','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','040','Soledad, La (Hato) (Sector 1)\r'),('031201041','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','041','Nieves, Las (Sector 1)\r'),('031201043','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','043','Punta de Guadalupe (Punta de Guanape) (Sector 9)\r'),('031201045','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','045','Barrancones, Los (Fundo) (Sector 9)\r'),('031201046','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','046','Caneyes, Los (Sector 3)\r'),('031201047','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','047','Callao, El (Sector 7)\r'),('031201049','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','049','Crucero La Palmita (Sector 8)\r'),('031201050','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','050','Familión, El (Sector 2)\r'),('031201051','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','051','Liliana (Finca) (Sector 3)\r'),('031201052','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','052','Escopeta, La (Sector 6)\r'),('031201053','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','053','Guara (Sector 3)\r'),('031201056','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','056','Matica, La (Los  Castillos) (Sector 6)\r'),('031201057','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','057','Mayalito (Sector 6)\r'),('031201058','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','058','Medinera, La (Sector 2)\r'),('031201059','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','059','Osa, La (Sector 8)\r'),('031201060','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','060','Puerto Plateña (Sector 3)\r'),('031201061','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','061','Rivereña, La (Sector 2)\r'),('031201065','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','065','Trianera, La (Sector 5)\r'),('031201066','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','066','Tropezón, El (Hato) (Sector 6)\r'),('031201067','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','067','Armonía, La (Sector 2)\r'),('031201997','03','Anzoátegui','12','Manuel Ezequiel Bruzual','01','Capital Clarines','997','Población Diseminada\r'),('031202001','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','001','Guanape (Capital)\r'),('031202002','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','002','Guamo, El\r'),('031202003','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','003','Guanapito\r'),('031202004','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','004','Campo Alegre (Sector 1)\r'),('031202005','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','005','Basura - El Progreso (Sector 5)\r'),('031202006','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','006','Caño Amarillo (Sector 4)\r'),('031202007','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','007','Caros, Los (Sector 7)\r'),('031202008','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','008','Campanario (Sector 3)\r'),('031202009','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','009','San Ramón (Sector 2)\r'),('031202010','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','010','Cirilera, La (Sector 6)\r'),('031202011','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','011','Guasimita, La (Sector 3)\r'),('031202012','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','012','Conucos, Los (Hato) (Sector 4)\r'),('031202014','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','014','Chanchamire (Sector 9)\r'),('031202015','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','015','Escondida, La (Sector 6)\r'),('031202017','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','017','San Juan (Sector 1)\r'),('031202019','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','019','Florida, La (Sector 6)\r'),('031202021','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','021','Higuerote (Sector 1)\r'),('031202022','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','022','Jabillal (Sector 1)\r'),('031202023','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','023','Mamey, El (Sector 6)\r'),('031202024','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','024','Mamonal (Sector 9)\r'),('031202025','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','025','Sabana, La (Sector 6)\r'),('031202026','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','026','Mayares (Sector 10)\r'),('031202027','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','027','Medanos, Los (Sector 4)\r'),('031202028','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','028','Tequendama (Sector 1)\r'),('031202029','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','029','Murgua (Sector 2)\r'),('031202030','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','030','Navarro (Sector 8)\r'),('031202031','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','031','Pájaro, El (Sector 2)\r'),('031202032','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','032','Picadero (Sector 9)\r'),('031202033','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','033','Maracual (Sector 3)\r'),('031202034','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','034','San Isidro (Fundo) (Sector 5)\r'),('031202035','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','035','Marías, Las (Sector 5)\r'),('031202036','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','036','Vista Alegre (Sector 5)\r'),('031202037','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','037','Arena (Sector 7)\r'),('031202039','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','039','Canillal (Sector 7)\r'),('031202040','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','040','Canillal de Arena (Sector 7)\r'),('031202041','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','041','Cartanal (Sector 2)\r'),('031202042','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','042','Cartanal (Sector 5)\r'),('031202043','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','043','Guasimita, La (Finca) (Sector 2)\r'),('031202045','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','045','Píritu (Fundo) (Sector 7)\r'),('031202046','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','046','Guapango (Sector 10)\r'),('031202047','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','047','Médano, El (Sector 6)\r'),('031202048','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','048','Palacio, El (Fundo) (Sector 5)\r'),('031202049','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','049','Pegón, El (Sector 2)\r'),('031202050','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','050','Panchera, La - La Esperanza (Sector 7)\r'),('031202051','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','051','Progreso II, El (Sector 5)\r'),('031202052','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','052','Rey, El (Sector 5)\r'),('031202053','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','053','Sabana II, La (Sector 6)\r'),('031202054','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','054','Tigra, La (Sector 1)\r'),('031202055','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','055','Tropezón, El (Sector 6)\r'),('031202997','03','Anzoátegui','12','Manuel Ezequiel Bruzual','02','Guanape','997','Población Diseminada\r'),('031203001','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','001','Sabana de Uchire (Capital)\r'),('031203005','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','005','Chacual (Sector 2)\r'),('031203006','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','006','Chaguaramas, Las (Sector 2)\r'),('031203007','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','007','Chavito, El (Sector 4)\r'),('031203008','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','008','Jabón, El (F)\r'),('031203009','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','009','Limón, El (Sector 3)\r'),('031203010','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','010','Mercedes, Las (Sector 2)\r'),('031203011','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','011','Monte Oscuro (Abajo) (Sector 1)\r'),('031203012','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','012','Mariche (Sector 1)\r'),('031203013','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','013','Victoria, La (Sector 3)\r'),('031203015','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','015','Santa Barbara (Sector 1)\r'),('031203016','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','016','Soledad, La (Sector 2)\r'),('031203017','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','017','Urape (Sector 2)\r'),('031203018','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','018','Pinteras, Las (Sector 2)\r'),('031203019','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','019','Piedra Azul - El Agarroón - Alto de Uchire (Sector 1)\r'),('031203022','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','022','San Rafael (Sector 1)\r'),('031203023','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','023','Unión, La (Sector 1)\r'),('031203028','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','028','Currucay (Sector 2)\r'),('031203030','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','030','Chaguaramas Arriba, Las (Sector 2)\r'),('031203034','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','034','Pichón, El (Sector 1)\r'),('031203035','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','035','Trincheras, Las (Sector 3)\r'),('031203036','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','036','San José de Onova - San Antonio (F)\r'),('031203037','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','037','Carmen, El (Sector 2)\r'),('031203997','03','Anzoátegui','12','Manuel Ezequiel Bruzual','03','Sabana de Uchire','997','Población Diseminada\r'),('031301001','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','001','Cantaura (F)(Capital)\r'),('031301002','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','002','San Tomé\r'),('031301003','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','003','Cachama\r'),('031301004','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','004','Aisme, El (San Francisco) (Sector 12)\r'),('031301005','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','005','Acequia, La (Sector 17)\r'),('031301007','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','007','Bajo Hondo (Sector 22)\r'),('031301008','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','008','Barbonero (Sector 19)\r'),('031301009','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','009','Barrancas de Morichalote (Sector 3)\r'),('031301011','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','011','Buena Vista - Altamira (Sector 13)\r'),('031301012','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','012','Guepe (Sector 7)\r'),('031301013','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','013','Campo Mata (F)\r'),('031301014','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','014','Campo Tank Farm (Campo Tachira) (Sector 24)\r'),('031301016','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','016','Cerro, El (Sector 8)\r'),('031301017','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','017','Calcetas, Las (Sector 3)\r'),('031301019','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','019','San Antonio (Casa Rosada) (Sector 18)\r'),('031301020','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','020','Centella, La (Sector 4)\r'),('031301021','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','021','Colmena, La (Sector 7)\r'),('031301022','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','022','Concordia (Sector 13)\r'),('031301023','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','023','Araguatas, Las (Sector 7)\r'),('031301025','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','025','Chiguita (Sector 6)\r'),('031301028','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','028','Quita Frío (Sector 11)\r'),('031301029','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','029','Pulvial, El (Sector 11)\r'),('031301030','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','030','Guico (Sector 16)\r'),('031301031','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','031','Cañafistola (Sector 12)\r'),('031301033','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','033','San José (Avícola) (Sector 14)\r'),('031301035','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','035','Cristobero I, El (Sector 14)\r'),('031301037','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','037','Mangos, Los (Sector 8)\r'),('031301038','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','038','Mare Mare, Mareemaare\r'),('031301039','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','039','Mata Negra (Sector 4)\r'),('031301040','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','040','Merecural (Sector 4)\r'),('031301041','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','041','Merey, El (Sector 12)\r'),('031301042','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','042','Loma Larga (Sector 6)\r'),('031301043','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','043','Mis Aída (Sector 10)\r'),('031301044','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','044','Morichalote (Sector 9)\r'),('031301048','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','048','Potocas, las (Sector 23)\r'),('031301049','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','049','Potosí (Sector 9)\r'),('031301050','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','050','San Miguel (Sector 17)\r'),('031301051','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','051','Santa Rita (Sector 17)\r'),('031301052','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','052','San Antonio de Nipa (Sector 6)\r'),('031301053','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','053','San Manuel (Sector 2)\r'),('031301054','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','054','Mapiricurito (Sector 17)\r'),('031301055','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','055','Cañón de Guico (Fundo Guico) (Sector 23)\r'),('031301056','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','056','Tascabaña I (Sector 20)\r'),('031301057','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','057','Santa Rosa de Magnolia (Sector 24)\r'),('031301058','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','058','Guarisma, La (Sector 2)\r'),('031301059','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','059','Bajo Hondo I (Sector 21)\r'),('031301060','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','060','Tascabaña II, Tajkavaññe Yookonoorü\r'),('031301062','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','062','Urupia (Sector 14)\r'),('031301064','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','064','Santa Cruz de Los Pozos (Sector 11)\r'),('031301065','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','065','Lechero, El (Sector 3)\r'),('031301068','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','068','Alta Vista (Finca) (Sector 1)\r'),('031301070','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','070','Alto, El (Sector 5)\r'),('031301071','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','071','Juana Fernandez (Hato Mata ó Almaca) (Sector 5)\r'),('031301072','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','072','Aisme, El (Sector 16)\r'),('031301074','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','074','Sombrerito, Sampereeru\r'),('031301075','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','075','Piñonal, El (Sector 9)\r'),('031301076','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','076','Piedritas, Las (Sector 9)\r'),('031301077','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','077','Mendocero (Sector 9)\r'),('031301078','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','078','Josefinas, Las (Sector 11)\r'),('031301079','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','079','Santa Fé (Sector 9)\r'),('031301084','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','084','Quesera, La (Sector 2)\r'),('031301085','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','085','Bajo Grande (Sector 3)\r'),('031301093','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','093','Campo Dover ó Almaca (Sector 5)\r'),('031301094','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','094','Estero, El (Sector 18)\r'),('031301095','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','095','Mapirito (Sector 5)\r'),('031301096','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','096','Lomita, La (Agropecuaria) * (Sector 18)\r'),('031301097','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','097','Crucero Juantino (Sector 8)\r'),('031301098','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','098','Campo Alegre (Sector 8)\r'),('031301099','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','099','Pueblo Viejo (Sector 8)\r'),('031301102','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','102','Santa Lucia (Sector 3)\r'),('031301104','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','104','Araibel (Sector 18)\r'),('031301109','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','109','Bomba, La (Sector 24)\r'),('031301110','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','110','Angostura (Agropecuaria) (Sector 13)\r'),('031301111','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','111','Casacoima (Agropecuaria) (Sector 4)\r'),('031301114','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','114','Aguaita ( Racho Y ) (Sector 12)\r'),('031301115','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','115','Alatriques, Los (Sector 8)\r'),('031301116','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','116','Barrancas (Sector 3)\r'),('031301117','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','117','Canaan (Sector 12)\r'),('031301118','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','118','Caños, Los (de Sanyu) (Sector 3)\r'),('031301120','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','120','Cherespay (Sector 8)\r'),('031301121','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','121','Colmena I, La (Sector 7)\r'),('031301122','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','122','Colmena II, La (Sector 11)\r'),('031301123','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','123','Concordia I, La (Sector 14)\r'),('031301127','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','127','Esmeralda, La (Sector 7)\r'),('031301129','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','129','Milagro, El (Milagro) (Sector 11)\r'),('031301131','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','131','San Juan (Finca) (Sector 1)\r'),('031301132','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','132','Guario II (Sector 2)\r'),('031301133','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','133','Guarisma I, La (Sector 2)\r'),('031301136','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','136','Hato Viejo (Sector 2)\r'),('031301137','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','137','Lechero I, El (Sector 3)\r'),('031301138','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','138','Leona 6 (Sector 12)\r'),('031301141','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','141','Merecural I (Sector 4)\r'),('031301142','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','142','Merecural II (Sector 4)\r'),('031301145','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','145','Paraparos, Los (Sector 7)\r'),('031301167','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','167','Relleno, El (Sector 1)\r'),('031301168','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','168','Chamariapa (Parcelamiento) (Sector 14)\r'),('031301170','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','170','Flores, Las (Sector 19)\r'),('031301172','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','172','Inversiones Loma Linda (Sector 10)\r'),('031301175','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','175','Paraiso Primavera (Finca) (Sector 8)\r'),('031301177','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','177','Sabana de Guico (Sector 14)\r'),('031301179','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','179','Tascabaña III (Sector 21)\r'),('031301180','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','180','Pérdida, La (Agropecuaria) (Sector 19)\r'),('031301181','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','181','Pilón, El (Sector 4)\r'),('031301182','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','182','Tres Matas, Las (Sector 4)\r'),('031301183','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','183','Perena, La (Sector 8)\r'),('031301184','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','184','Tigra, La (Sector 8)\r'),('031301185','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','185','Uvaquera, La (Sector 10)\r'),('031301190','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','190','Riecitos, Los (Sector 14)\r'),('031301191','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','191','Riecitos I, Los (Sector 14)\r'),('031301193','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','193','Urupia II (Sector 14)\r'),('031301195','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','195','Mapiricurito (Sector 19)\r'),('031301196','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','196','Florida, La, Tapüürürüjka\r'),('031301197','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','197','Cachama, Kashaama\r'),('031301198','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','198','Bajo Hondo, Vajondo\r'),('031301199','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','199','Barbonero, Sampuyyü\r'),('031301200','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','200','Potocas, Las, Potookakon\r'),('031301201','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','201','Mapiricurito, Mapiirijshuri´mie\r'),('031301202','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','202','Tascabaña, Tajkavaññe\r'),('031301203','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','203','Santa Rosa de La Magnolia, Shanta Rojsha Maññooriapo\r'),('031301997','03','Anzoátegui','13','Pedro María Freites','01','Capital Pedro María Freites','997','Población Diseminada\r'),('031302001','03','Anzoátegui','13','Pedro María Freites','02','Libertador','001','Mundo Nuevo (Capital)\r'),('031302002','03','Anzoátegui','13','Pedro María Freites','02','Libertador','002','Alto de Los Barrios (Sector 2)\r'),('031302004','03','Anzoátegui','13','Pedro María Freites','02','Libertador','004','Bucare, El (Sector 4)\r'),('031302005','03','Anzoátegui','13','Pedro María Freites','02','Libertador','005','Cambural (Sector 3)\r'),('031302006','03','Anzoátegui','13','Pedro María Freites','02','Libertador','006','Tristeza., La (Sector 2)\r'),('031302008','03','Anzoátegui','13','Pedro María Freites','02','Libertador','008','Delicias, Las (Sector 3)\r'),('031302009','03','Anzoátegui','13','Pedro María Freites','02','Libertador','009','Fangurrial (Sector 1)\r'),('031302010','03','Anzoátegui','13','Pedro María Freites','02','Libertador','010','Mata Redonda - El Guamal (Sector 6)\r'),('031302012','03','Anzoátegui','13','Pedro María Freites','02','Libertador','012','Pájaritos, Los (Sector 1)\r'),('031302013','03','Anzoátegui','13','Pedro María Freites','02','Libertador','013','Palomas, Las (Sector 1)\r'),('031302014','03','Anzoátegui','13','Pedro María Freites','02','Libertador','014','Piedra, La (Sector 5)\r'),('031302015','03','Anzoátegui','13','Pedro María Freites','02','Libertador','015','Placeta, La (Sector 3)\r'),('031302016','03','Anzoátegui','13','Pedro María Freites','02','Libertador','016','Torres, Las (Sector 2)\r'),('031302017','03','Anzoátegui','13','Pedro María Freites','02','Libertador','017','Charas, Las (Sector 3)\r'),('031302018','03','Anzoátegui','13','Pedro María Freites','02','Libertador','018','Chiva, La (Sector 3)\r'),('031302019','03','Anzoátegui','13','Pedro María Freites','02','Libertador','019','Golindera, La (Sector 2)\r'),('031302020','03','Anzoátegui','13','Pedro María Freites','02','Libertador','020','Jardín, El (Sector 1)\r'),('031302021','03','Anzoátegui','13','Pedro María Freites','02','Libertador','021','Potrero, El (Sector 6)\r'),('031302997','03','Anzoátegui','13','Pedro María Freites','02','Libertador','997','Población Diseminada\r'),('031303001','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','001','Santa Rosa (F)(Capital)\r'),('031303002','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','002','Paramán, Paraamaanü\r'),('031303004','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','004','Ceiba, La\r'),('031303005','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','005','Isla, La, Ijra\r'),('031303007','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','007','San Vicente (Sector 3)\r'),('031303008','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','008','Taladro, El (Sector 5)\r'),('031303009','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','009','Algarrobo, El, Shimiiri\r'),('031303010','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','010','Trapichito, Sakujsaku´mue\r'),('031303011','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','011','Mesa de Agua Santa (Sector 4)\r'),('031303012','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','012','Piripire (Sector 1)\r'),('031303015','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','015','Zorro, El (Sector 3)\r'),('031303018','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','018','Carutico, Kuma´umue\r'),('031303020','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','020','Comunidad, La (Sector 5)\r'),('031303021','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','021','Mesa, La (Sector 4)\r'),('031303022','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','022','Sabilar (Agropecuaria) (Sector 1)\r'),('031303023','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','023','Carapachos, Los (Sector 1)\r'),('031303024','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','024','Ceiba, La (Sector 1)\r'),('031303025','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','025','Centella, La(Sector 1)\r'),('031303026','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','026','Cumaca, La (Sector 1)\r'),('031303028','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','028','Guatacaro (Hato) (Sector 1)\r'),('031303029','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','029','Juana, La (Hato) (Sector 1)\r'),('031303030','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','030','Loma, La (Hato) (Sector 1)\r'),('031303031','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','031','Luises, Los (Hato) (Sector 1)\r'),('031303032','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','032','Ojo de Agua (Hato) (Sector 4)\r'),('031303033','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','033','Mara (Sector 5)\r'),('031303035','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','035','Monagas (Sector 3)\r'),('031303036','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','036','Platanal (Sector 1)\r'),('031303037','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','037','Puente, El (Sector 5)\r'),('031303038','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','038','Reconquista, La (Sector 1)\r'),('031303039','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','039','San Vicente, Shanto Vishente\r'),('031303997','03','Anzoátegui','13','Pedro María Freites','03','Santa Rosa','997','Población Diseminada\r'),('031304001','03','Anzoátegui','13','Pedro María Freites','04','Urica','001','Urica (F) (Capital)\r'),('031304002','03','Anzoátegui','13','Pedro María Freites','04','Urica','002','Samán, El\r'),('031304003','03','Anzoátegui','13','Pedro María Freites','04','Urica','003','Amparo, El (Sector 2)\r'),('031304005','03','Anzoátegui','13','Pedro María Freites','04','Urica','005','Totumo, El (Sector 3)\r'),('031304008','03','Anzoátegui','13','Pedro María Freites','04','Urica','008','Leona, La (Sector 1)\r'),('031304010','03','Anzoátegui','13','Pedro María Freites','04','Urica','010','Merey, El ( La Tigra ) (Sector 3)\r'),('031304011','03','Anzoátegui','13','Pedro María Freites','04','Urica','011','Panamá (Sector 1)\r'),('031304012','03','Anzoátegui','13','Pedro María Freites','04','Urica','012','Guárico (Sector 3)\r'),('031304014','03','Anzoátegui','13','Pedro María Freites','04','Urica','014','Rosario, El (Sector 3)\r'),('031304015','03','Anzoátegui','13','Pedro María Freites','04','Urica','015','Merey, El (Sector 4)\r'),('031304017','03','Anzoátegui','13','Pedro María Freites','04','Urica','017','Capachito, Kapajsho´me\r'),('031304018','03','Anzoátegui','13','Pedro María Freites','04','Urica','018','Boca de Merecure (Sector 2)\r'),('031304019','03','Anzoátegui','13','Pedro María Freites','04','Urica','019','Bajo de La Cruz (Sector 1)\r'),('031304024','03','Anzoátegui','13','Pedro María Freites','04','Urica','024','Leona I, La (Sector 4)\r'),('031304027','03','Anzoátegui','13','Pedro María Freites','04','Urica','027','San Pedro (Sector 1)\r'),('031401001','03','Anzoátegui','14','Píritu','01','Capital Píritu','001','Píritu (F)(Capital)\r'),('031401010','03','Anzoátegui','14','Píritu','01','Capital Píritu','010','Merey - Trompillar (Sector 1)\r'),('031401019','03','Anzoátegui','14','Píritu','01','Capital Píritu','019','Santa Fé (Sector 2)\r'),('031401020','03','Anzoátegui','14','Píritu','01','Capital Píritu','020','Serranía, La (Sector 1)\r'),('031401024','03','Anzoátegui','14','Píritu','01','Capital Píritu','024','Cielo Grande (Sector 3)\r'),('031401025','03','Anzoátegui','14','Píritu','01','Capital Píritu','025','Cielo Grande I (Sector 3)\r'),('031401026','03','Anzoátegui','14','Píritu','01','Capital Píritu','026','Cuarera, La (Sector 2)\r'),('031401027','03','Anzoátegui','14','Píritu','01','Capital Píritu','027','Paáarito (Sector 3)\r'),('031401038','03','Anzoátegui','14','Píritu','01','Capital Píritu','038','Medianía, La\r'),('031401997','03','Anzoátegui','14','Píritu','01','Capital Píritu','997','Población Diseminada\r'),('031402001','03','Anzoátegui','14','Píritu','02','San Francisco','001','San Francisco (Capital)\r'),('031402006','03','Anzoátegui','14','Píritu','02','San Francisco','006','Amarilla, La (Sector 1)\r'),('031402007','03','Anzoátegui','14','Píritu','02','San Francisco','007','Santa Fé (Sector 1)\r'),('031402008','03','Anzoátegui','14','Píritu','02','San Francisco','008','Anaco (Sector 1)\r'),('031402010','03','Anzoátegui','14','Píritu','02','San Francisco','010','Tamarindos, Los (Sector 1)\r'),('031402997','03','Anzoátegui','14','Píritu','02','San Francisco','997','Población Diseminada\r'),('031501001','03','Anzoátegui','15','San José de Guanipa','01','Capital San José de Guanipa','001','San José de Guanipa (El Tigrito) (Capital)\r'),('031501002','03','Anzoátegui','15','San José de Guanipa','01','Capital San José de Guanipa','002','Cabecera de La Canoa (Sector 4)\r'),('031501003','03','Anzoátegui','15','San José de Guanipa','01','Capital San José de Guanipa','003','Chivata * (Sector 4)\r'),('031501004','03','Anzoátegui','15','San José de Guanipa','01','Capital San José de Guanipa','004','Piedritas, Las (Sector 3)\r'),('031501005','03','Anzoátegui','15','San José de Guanipa','01','Capital San José de Guanipa','005','Viuda, La (Sector 4)\r'),('031501006','03','Anzoátegui','15','San José de Guanipa','01','Capital San José de Guanipa','006','San José de  la Florida I (Sector 3)\r'),('031501007','03','Anzoátegui','15','San José de Guanipa','01','Capital San José de Guanipa','007','Melones, Los (Sector 4)\r'),('031501009','03','Anzoátegui','15','San José de Guanipa','01','Capital San José de Guanipa','009','Tres Mil (Agropecuaria) (Rancho Tuy) (Sector 3)\r'),('031501010','03','Anzoátegui','15','San José de Guanipa','01','Capital San José de Guanipa','010','Caballos, Los (Sector 4)\r'),('031501011','03','Anzoátegui','15','San José de Guanipa','01','Capital San José de Guanipa','011','Araguaney, El (Sector 3)\r'),('031501012','03','Anzoátegui','15','San José de Guanipa','01','Capital San José de Guanipa','012','Don Pablo (Avícola) (Sector 2)\r'),('031501013','03','Anzoátegui','15','San José de Guanipa','01','Capital San José de Guanipa','013','Balneario Los 2 Puentes (Sector 2)\r'),('031501014','03','Anzoátegui','15','San José de Guanipa','01','Capital San José de Guanipa','014','Cedros, Los (Sector 2)\r'),('031501015','03','Anzoátegui','15','San José de Guanipa','01','Capital San José de Guanipa','015','Bonnany (Fundo) (Sector 2)\r'),('031501016','03','Anzoátegui','15','San José de Guanipa','01','Capital San José de Guanipa','016','Elvira, La (Sector 2)\r'),('031501017','03','Anzoátegui','15','San José de Guanipa','01','Capital San José de Guanipa','017','Horqueta I, La (Sector 2)\r'),('031501018','03','Anzoátegui','15','San José de Guanipa','01','Capital San José de Guanipa','018','Palmar, El (Sector 2)\r'),('031501019','03','Anzoátegui','15','San José de Guanipa','01','Capital San José de Guanipa','019','San José de lLa Florida II (Sector 3)\r'),('031501020','03','Anzoátegui','15','San José de Guanipa','01','Capital San José de Guanipa','020','San Ramón (Sector 3)\r'),('031501022','03','Anzoátegui','15','San José de Guanipa','01','Capital San José de Guanipa','022','Tunas, Las (Sector 2)\r'),('031501997','03','Anzoátegui','15','San José de Guanipa','01','Capital San José de Guanipa','997','Población Diseminada\r'),('031601001','03','Anzoátegui','16','San Juan de Capistrano','01','Capital Boca de Uchire','001','Boca de Uchire (F)(Capital)\r'),('031602001','03','Anzoátegui','16','San Juan de Capistrano','02','Boca de Chávez','001','Boca de Chávez (Capital) (Sector 1)\r'),('031602003','03','Anzoátegui','16','San Juan de Capistrano','02','Boca de Chávez','003','Crucero de Sabana de Uchire (Sector 2)\r'),('031602006','03','Anzoátegui','16','San Juan de Capistrano','02','Boca de Chávez','006','Punto Lindo (Sector 2)\r'),('031602010','03','Anzoátegui','16','San Juan de Capistrano','02','Boca de Chávez','010','Guairita, la (Sector 1)\r'),('031602011','03','Anzoátegui','16','San Juan de Capistrano','02','Boca de Chávez','011','Boca de Uchire\r'),('031701001','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','001','Santa Ana (F)(Capital)\r'),('031701002','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','002','Cerritos, Los (Sector 1)\r'),('031701004','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','004','Caicara (Sector 2)\r'),('031701009','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','009','San Roque (Sector 2)\r'),('031701010','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','010','Juasjuitas, Las (Sector 3)\r'),('031701012','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','012','Chiguapo (Sector 3)\r'),('031701014','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','014','Ventolera, La  (Periquito) (Sector 3)\r'),('031701016','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','016','Lechozal, Kapaada Paatü\r'),('031701019','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','019','Meria o Paso Real (Sector 3)\r'),('031701020','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','020','Banco de Los Pozos (Sector 2)\r'),('031701021','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','021','Botija, La  (La Ceiba) (Sector 2)\r'),('031701022','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','022','Canta Rana (Sector 3)\r'),('031701023','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','023','Chivato, El (Sector 1)\r'),('031701024','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','024','Cinco, Los (Sector 1)\r'),('031701025','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','025','Corocitos, Los (Sector 1)\r'),('031701026','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','026','Flores, Las (Finca) (Sector 3)\r'),('031701027','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','027','Guayabitas, Las (Sector 3)\r'),('031701028','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','028','Juandualito (Sector 2)\r'),('031701029','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','029','Lechozal I, Kapaada Paatü Yookonoorü\r'),('031701030','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','030','Loma, La, Wüüpü\r'),('031701031','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','031','Mercedes, Las (Sector 2)\r'),('031701032','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','032','Ventolera I (Sector 2)\r'),('031701033','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','033','Botalón, Votaaroonu\r'),('031701034','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','034','Ceiba, La, Seeivia\r'),('031701035','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','035','Botija, La, Müshiira\r'),('031701997','03','Anzoátegui','17','Santa Ana','01','Capital Santa Ana','997','Población Diseminada\r'),('031702001','03','Anzoátegui','17','Santa Ana','02','Pueblo Nuevo','001','Pueblo Nuevo - El Grucero (Capital) (Sector 2)\r'),('031702005','03','Anzoátegui','17','Santa Ana','02','Pueblo Nuevo','005','Cuiva (Sector 1)\r'),('031702008','03','Anzoátegui','17','Santa Ana','02','Pueblo Nuevo','008','Gonzalera, La (Granja) (Sector 1)\r'),('031801001','03','Anzoátegui','18','Simón Bolívar','01','El Carmen','001','Barcelona (Capital)\r'),('031802001','03','Anzoátegui','18','Simón Bolívar','02','San Cristóbal','001','Barcelona (Capital)\r'),('031802003','03','Anzoátegui','18','Simón Bolívar','02','San Cristóbal','003','Alto Cambural (Sector 3)\r'),('031802005','03','Anzoátegui','18','Simón Bolívar','02','San Cristóbal','005','Botalón - Campo Alegre (F)\r'),('031802007','03','Anzoátegui','18','Simón Bolívar','02','San Cristóbal','007','Cambural (Sector 5)\r'),('031802010','03','Anzoátegui','18','Simón Bolívar','02','San Cristóbal','010','Aruco Zapatero (Sector 3)\r'),('031802011','03','Anzoátegui','18','Simón Bolívar','02','San Cristóbal','011','Cotua (Sector 3)\r'),('031802012','03','Anzoátegui','18','Simón Bolívar','02','San Cristóbal','012','Paracacualito (Sector 5)\r'),('031802013','03','Anzoátegui','18','Simón Bolívar','02','San Cristóbal','013','Esperanza, La (Sector 4)\r'),('031802014','03','Anzoátegui','18','Simón Bolívar','02','San Cristóbal','014','Jabillos, Los (Sector 3)\r'),('031802015','03','Anzoátegui','18','Simón Bolívar','02','San Cristóbal','015','Marcelo (Sector 3)\r'),('031802017','03','Anzoátegui','18','Simón Bolívar','02','San Cristóbal','017','San Bernardino\r'),('031802020','03','Anzoátegui','18','Simón Bolívar','02','San Cristóbal','020','Liencero (Sector 2)\r'),('031802021','03','Anzoátegui','18','Simón Bolívar','02','San Cristóbal','021','Paracacual (Sector 2)\r'),('031802022','03','Anzoátegui','18','Simón Bolívar','02','San Cristóbal','022','Aruco Zapatero I (Sector 3)\r'),('031802023','03','Anzoátegui','18','Simón Bolívar','02','San Cristóbal','023','Aruco (Asentamiento) - Zapatero (Sector 3)\r'),('031802024','03','Anzoátegui','18','Simón Bolívar','02','San Cristóbal','024','Yaques, Los (Sector 4)\r'),('031802027','03','Anzoátegui','18','Simón Bolívar','02','San Cristóbal','027','Yaque, El (Sector 3)\r'),('031802997','03','Anzoátegui','18','Simón Bolívar','02','San Cristóbal','997','Población Diseminada\r'),('031803001','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','001','Bergantín (Capital)\r'),('031803003','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','003','Zamuro, El - Las Piñas (Sector 4)\r'),('031803004','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','004','Alto Castillero, El (Sector 1)\r'),('031803005','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','005','Bejuqueros, Los (Sector 2)\r'),('031803007','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','007','Cielo, El (Sector 3)\r'),('031803008','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','008','Cucuta (Sector 3)\r'),('031803010','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','010','Paraiso, El (Sector 1)\r'),('031803011','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','011','Charal, El (Sector 3)\r'),('031803012','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','012','Paradero (Sector 1)\r'),('031803013','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','013','Chorros, Los (Sector 3)\r'),('031803014','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','014','Chucho (Sector 1)\r'),('031803016','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','016','Jumento (Sector 2)\r'),('031803017','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','017','Naranjal (Sector 2)\r'),('031803025','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','025','Mona, La (Sector 2)\r'),('031803026','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','026','Montaña, La - El Chispero (Sector 2)\r'),('031803028','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','028','Palomas, Las (Sector 2)\r'),('031803033','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','033','Paraminal (Sector 4)\r'),('031803034','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','034','Santa Anita (Sector 1)\r'),('031803035','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','035','San Pedro (Sector 1)\r'),('031803036','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','036','Piñas, Las (Sector 2)\r'),('031803041','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','041','Sabana, La (Culantrillal) (Sector 2)\r'),('031803043','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','043','Boquerón o Guácharo (Sector 3)\r'),('031803044','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','044','Martirio, El (Sector 3)\r'),('031803045','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','045','Paraminal I (Sector 4)\r'),('031803046','03','Anzoátegui','18','Simón Bolívar','03','Bergantín','046','Francés, El (F)\r'),('031804001','03','Anzoátegui','18','Simón Bolívar','04','Caigua','001','Caigua (F)(Capital)\r'),('031804002','03','Anzoátegui','18','Simón Bolívar','04','Caigua','002','Ceiba, La (Sector 1)\r'),('031804003','03','Anzoátegui','18','Simón Bolívar','04','Caigua','003','Cerro Blanco (Sector 2)\r'),('031804005','03','Anzoátegui','18','Simón Bolívar','04','Caigua','005','Characual (Sector 5)\r'),('031804007','03','Anzoátegui','18','Simón Bolívar','04','Caigua','007','Esperanza, La (Sector 4)\r'),('031804010','03','Anzoátegui','18','Simón Bolívar','04','Caigua','010','Juncialito (Sector 1)\r'),('031804012','03','Anzoátegui','18','Simón Bolívar','04','Caigua','012','Musumucual (Sector 3)\r'),('031804014','03','Anzoátegui','18','Simón Bolívar','04','Caigua','014','Palmita, La (Sector 4)\r'),('031804015','03','Anzoátegui','18','Simón Bolívar','04','Caigua','015','Palotal (Sector 1)\r'),('031804018','03','Anzoátegui','18','Simón Bolívar','04','Caigua','018','Piedra Redonda (Sector 2)\r'),('031804019','03','Anzoátegui','18','Simón Bolívar','04','Caigua','019','Pirital (Sector 1)\r'),('031804020','03','Anzoátegui','18','Simón Bolívar','04','Caigua','020','Quebrada Honda (Sector 1)\r'),('031804021','03','Anzoátegui','18','Simón Bolívar','04','Caigua','021','San José (Sector 5)\r'),('031804022','03','Anzoátegui','18','Simón Bolívar','04','Caigua','022','San Juan (Sector 4)\r'),('031804024','03','Anzoátegui','18','Simón Bolívar','04','Caigua','024','Totumo, El (Sector 5)\r'),('031804026','03','Anzoátegui','18','Simón Bolívar','04','Caigua','026','Guatacarito (Sector 5)\r'),('031804027','03','Anzoátegui','18','Simón Bolívar','04','Caigua','027','Guarachera, La (Sector 3)\r'),('031804028','03','Anzoátegui','18','Simón Bolívar','04','Caigua','028','Guarachera I (Sector 3)\r'),('031804029','03','Anzoátegui','18','Simón Bolívar','04','Caigua','029','Guarachera II (Sector 3)\r'),('031804030','03','Anzoátegui','18','Simón Bolívar','04','Caigua','030','Limoncito, El (Sector 3)\r'),('031804031','03','Anzoátegui','18','Simón Bolívar','04','Caigua','031','Mejias, Los (Sector 4)\r'),('031804032','03','Anzoátegui','18','Simón Bolívar','04','Caigua','032','Musumucual I (Sector 3)\r'),('031804033','03','Anzoátegui','18','Simón Bolívar','04','Caigua','033','Tamarindo I* (Sector 1)\r'),('031804034','03','Anzoátegui','18','Simón Bolívar','04','Caigua','034','Valle, El (Sector 2)\r'),('031804997','03','Anzoátegui','18','Simón Bolívar','04','Caigua','997','Población Diseminada\r'),('031805001','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','001','Pilar, El (Capital)\r'),('031805002','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','002','Guarimata\r'),('031805003','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','003','Burrera, La (Sector 2)\r'),('031805004','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','004','Caramiche (Sector 4)\r'),('031805005','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','005','Chichicual (Sector 4)\r'),('031805006','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','006','Diego Felipe (Sector 1)\r'),('031805007','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','007','Galería, La (Sector 3)\r'),('031805008','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','008','Guanayen (Sector 2)\r'),('031805009','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','009','Yaque Mocho (Sector 2)\r'),('031805010','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','010','Guárico, El (Sector 4)\r'),('031805012','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','012','Zanjones, Los (Sector 2)\r'),('031805013','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','013','Mucos, Los (Sector 1)\r'),('031805014','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','014','Naranjo, El (Sector 3)\r'),('031805015','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','015','Piritucual (Sector 4)\r'),('031805016','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','016','Palmita, La (Sector 1)\r'),('031805017','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','017','Palosanal (Sector 1)\r'),('031805018','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','018','Paramín (Sector 4)\r'),('031805019','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','019','Potorucal (Sector 1)\r'),('031805020','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','020','Quebrada Honda (Sector 2)\r'),('031805021','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','021','Santa Rita (Sector 3)\r'),('031805024','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','024','Amanita (Sector 3)\r'),('031805025','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','025','Delicias, Las (Sector 1)\r'),('031805026','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','026','Machuquera, La (Sector 4)\r'),('031805027','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','027','Maral, El (Sector 1)\r'),('031805028','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','028','Mercedes del Caro, Las (Sector 1)\r'),('031805029','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','029','Paramín I (Sector 2)\r'),('031805997','03','Anzoátegui','18','Simón Bolívar','05','El Pilar','997','Población Diseminada\r'),('031806001','03','Anzoátegui','18','Simón Bolívar','06','Naricual','001','Naricual (Capital)\r'),('031806002','03','Anzoátegui','18','Simón Bolívar','06','Naricual','002','Cuarataquiche-Km 40\r'),('031806003','03','Anzoátegui','18','Simón Bolívar','06','Naricual','003','Araguita - Tabera - Los Aguacates\r'),('031806004','03','Anzoátegui','18','Simón Bolívar','06','Naricual','004','Querecual I - Querecual II (F)\r'),('031806005','03','Anzoátegui','18','Simón Bolívar','06','Naricual','005','Hático, El\r'),('031806006','03','Anzoátegui','18','Simón Bolívar','06','Naricual','006','Minas, Las - San Antonio (El Crucero)\r'),('031806007','03','Anzoátegui','18','Simón Bolívar','06','Naricual','007','Capiricual - Carabobo II- Carabobo I\r'),('031806010','03','Anzoátegui','18','Simón Bolívar','06','Naricual','010','Media Luna (La Altamira) (Sector 1)\r'),('031806011','03','Anzoátegui','18','Simón Bolívar','06','Naricual','011','Filas, Las (Sector 3)\r'),('031806012','03','Anzoátegui','18','Simón Bolívar','06','Naricual','012','Francés, El (F)\r'),('031806013','03','Anzoátegui','18','Simón Bolívar','06','Naricual','013','Boca de Tigre (Agroboti) (Sector 1)\r'),('031806014','03','Anzoátegui','18','Simón Bolívar','06','Naricual','014','Canelal (Sector 3)\r'),('031806019','03','Anzoátegui','18','Simón Bolívar','06','Naricual','019','Matute, La (Sector 2)\r'),('031806022','03','Anzoátegui','18','Simón Bolívar','06','Naricual','022','Chivera, La  (Los Linderos Jabillal) (Sector 2)\r'),('031806023','03','Anzoátegui','18','Simón Bolívar','06','Naricual','023','Peñas, Las (Sector 3)\r'),('031806024','03','Anzoátegui','18','Simón Bolívar','06','Naricual','024','Pozo Seco (Sector 3)\r'),('031806025','03','Anzoátegui','18','Simón Bolívar','06','Naricual','025','Paso e\' Quebrá (Sector 2)\r'),('031806029','03','Anzoátegui','18','Simón Bolívar','06','Naricual','029','Sabaneta (Sector 1)\r'),('031806031','03','Anzoátegui','18','Simón Bolívar','06','Naricual','031','San Isidro (Sector 3)\r'),('031806034','03','Anzoátegui','18','Simón Bolívar','06','Naricual','034','Tocoporo - San Rafael (Sector 2)\r'),('031806036','03','Anzoátegui','18','Simón Bolívar','06','Naricual','036','Km 27 - Laguna Grande (Sector 1)\r'),('031806038','03','Anzoátegui','18','Simón Bolívar','06','Naricual','038','Bajo de San Isidro (Sector 3)\r'),('031806039','03','Anzoátegui','18','Simón Bolívar','06','Naricual','039','Flores, Las (Sector 1)\r'),('031806040','03','Anzoátegui','18','Simón Bolívar','06','Naricual','040','Marín (Sector 1)\r'),('031806041','03','Anzoátegui','18','Simón Bolívar','06','Naricual','041','Monte Oscuro (Sector 3)\r'),('031806042','03','Anzoátegui','18','Simón Bolívar','06','Naricual','042','Jabillotes (Sector 2)\r'),('031806043','03','Anzoátegui','18','Simón Bolívar','06','Naricual','043','Palosanal (Sector 1)\r'),('031806044','03','Anzoátegui','18','Simón Bolívar','06','Naricual','044','Paso e\' Quebrá I (Sector 2)\r'),('031901001','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','001','Tigre, El (Capital)\r'),('031901002','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','002','Aguacatal (Sector 6)\r'),('031901004','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','004','Aventazón II - Corralito (Sector 5)\r'),('031901005','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','005','Bomba, La (Sector 2)\r'),('031901006','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','006','Nueva Aventazón\r'),('031901011','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','011','Oasis, El - Erika (Sector 7)\r'),('031901013','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','013','Flores, Las (El Carito) (Sector 4)\r'),('031901014','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','014','Plantaciones Raydan (Sector 7)\r'),('031901015','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','015','Mercedes, Las (Campamento) (Sector 2)\r'),('031901016','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','016','Anzoátegui (Granja) - Granja Oriente (Sector 2)\r'),('031901019','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','019','Peña, La (Sector 4)\r'),('031901020','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','020','Piedras, Las (El Bolsillo) - El Pueblito (Sector 4)\r'),('031901021','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','021','Aventazón (Sector 5)\r'),('031901024','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','024','Magnolias, Las (Mongolia)* (Sector 1)\r'),('031901027','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','027','Bogarín (Sector 6)\r'),('031901028','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','028','Campo Miga (Sector 4)\r'),('031901029','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','029','Coera, La (Sector 5)\r'),('031901030','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','030','Don Pancho (Sector 3)\r'),('031901031','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','031','Fuaud (Sector 3)\r'),('031901032','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','032','Ensueño, El (Sector 4)\r'),('031901033','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','033','Guarapera, La (Sector 3)\r'),('031901036','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','036','Mangal, El (Sector 6)\r'),('031901037','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','037','Mata Alta (Sector 7)\r'),('031901038','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','038','Aventazón (Parcelamiento)(Sector 6)\r'),('031901040','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','040','Romana, La (Sector 3)\r'),('031901041','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','041','San Cristobal (Sector 2)\r'),('031901997','03','Anzoátegui','19','Simón Rodríguez','01','Parroquia Capital Simón Rodríguez','997','Población Diseminada\r'),('032001001','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','001','Chaparro, El (Capital)\r'),('032001003','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','003','Apamate (Sector 7)\r'),('032001004','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','004','Barbascote (Sector 2)\r'),('032001005','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','005','Barro Blanco (Sector 5)\r'),('032001007','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','007','Marias II, Las (Las Marias) (Sector 9)\r'),('032001008','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','008','Campo Alegre (Sector 1)\r'),('032001009','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','009','Cañaveralito (Sector 9)\r'),('032001010','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','010','Caobos, Los (Sector 6)\r'),('032001011','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','011','Chiguacara (Sector 2)\r'),('032001012','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','012','Delicias, Las (Sector 1)\r'),('032001017','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','017','Guayabo, El (Sector 10)\r'),('032001018','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','018','Recreo, El (Sector 6)\r'),('032001019','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','019','Mamones, Los - La Reforma* (Sector 1)\r'),('032001020','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','020','Drago, El (Sector 6)\r'),('032001022','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','022','Mayita, La - Merecurito - Roblote (Sector 10)\r'),('032001026','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','026','Rincón Bonito (Sector 6)\r'),('032001027','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','027','Pirital (Sector 6)\r'),('032001028','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','028','Santa Isabel (Sector 7)\r'),('032001030','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','030','San José del Potrero (Sector 9)\r'),('032001031','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','031','Mata Redonda (Hato) (Sector 8)\r'),('032001032','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','032','Cardones, Los (Sector 4)\r'),('032001033','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','033','Torditos, Los (Sector 10)\r'),('032001034','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','034','Toquisto, El (Sector 9)\r'),('032001040','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','040','Tarare (Sector 9)\r'),('032001041','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','041','San Carlos (Sector 10)\r'),('032001042','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','042','San Luis (Sector 9)\r'),('032001044','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','044','Guamachal (Sector 4)\r'),('032001046','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','046','Campo Claro (Sector 7)\r'),('032001048','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','048','Toco, El (Sector 7)\r'),('032001051','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','051','Aguas Blancas (Sector 8)\r'),('032001052','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','052','Bagres, Los (Sector 1)\r'),('032001053','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','053','Bodega, La (Sector 10)\r'),('032001054','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','054','Buena Vista (Sector 8)\r'),('032001055','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','055','Campo Santo (Sector 8)\r'),('032001056','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','056','Carne Seca (Sector 4)\r'),('032001057','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','057','Caro Macho (Sector 4)\r'),('032001058','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','058','Coronel (Sector 4)\r'),('032001059','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','059','Crucero II (Sector 3)\r'),('032001060','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','060','Cují, El (Sector 4)\r'),('032001062','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','062','Buena Vista (Finca) (Sector 2)\r'),('032001063','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','063','Fortaleza, La (Sector 8)\r'),('032001064','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','064','Fragua, La - Campo Claro - Mohomito (Sector 3)\r'),('032001065','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','065','Guasamos, Los (Sector 3)\r'),('032001066','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','066','Guatacaros, Los (Sector 6)\r'),('032001068','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','068','Manantiales, Los (Sector 8)\r'),('032001069','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','069','Manzanares (Sector 5)\r'),('032001070','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','070','Mata e\' Zamuro (Sector 8)\r'),('032001071','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','071','Mula, La - La Ceiba (Sector 4)\r'),('032001072','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','072','Mulatal (Sector 4)\r'),('032001073','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','073','Nueva, La (Sector 2)\r'),('032001074','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','074','Palo Mio (Sector 6)\r'),('032001075','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','075','Paraiso, El (Sector 5)\r'),('032001076','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','076','Parchitas, Las (Sector 1)\r'),('032001077','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','077','Pirital I. (Sector 6)\r'),('032001078','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','078','Represa, La (Sector 8)\r'),('032001079','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','079','San Antonio (Sector 7)\r'),('032001080','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','080','San Simón (Sector 9)\r'),('032001081','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','081','San Vicente (Sector 8)\r'),('032001082','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','082','Tamarindo, El (Sector 6)\r'),('032001083','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','083','Toco (Guachafita) (Sector 7)\r'),('032001084','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','084','Toco (Chafardet) (Sector 7)\r'),('032001085','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','085','Toco (Santa María) (Sector 7)\r'),('032001086','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','086','Vuelta, La (Sector 5)\r'),('032001087','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','087','Mamones, Los (Sector 5)\r'),('032001997','03','Anzoátegui','20','Sir Arthur Mc Gregor','01','El Chaparro','997','Población Diseminada\r'),('032002002','03','Anzoátegui','20','Sir Arthur Mc Gregor','02','Tomás Alfaro Calatrava','002','Alejandría, La (Sector 2)\r'),('032002015','03','Anzoátegui','20','Sir Arthur Mc Gregor','02','Tomás Alfaro Calatrava','015','Fragua, La - Campo Claro - Mohomito (Sector 2)\r'),('032002021','03','Anzoátegui','20','Sir Arthur Mc Gregor','02','Tomás Alfaro Calatrava','021','Mapurite (Sector 2)\r'),('032002025','03','Anzoátegui','20','Sir Arthur Mc Gregor','02','Tomás Alfaro Calatrava','025','Paulinera, La (Sector 2)\r'),('032002035','03','Anzoátegui','20','Sir Arthur Mc Gregor','02','Tomás Alfaro Calatrava','035','Montero (Sector 1)\r'),('032002036','03','Anzoátegui','20','Sir Arthur Mc Gregor','02','Tomás Alfaro Calatrava','036','Batey, El (Sector 1)\r'),('032002038','03','Anzoátegui','20','Sir Arthur Mc Gregor','02','Tomás Alfaro Calatrava','038','Toro, El (Sector 1)\r'),('032002039','03','Anzoátegui','20','Sir Arthur Mc Gregor','02','Tomás Alfaro Calatrava','039','Brizoleña, La (Sector 2)\r'),('032002040','03','Anzoátegui','20','Sir Arthur Mc Gregor','02','Tomás Alfaro Calatrava','040','Caño Seco (Sector 1)\r'),('032002041','03','Anzoátegui','20','Sir Arthur Mc Gregor','02','Tomás Alfaro Calatrava','041','Carito, El (Sector 2)\r'),('032002042','03','Anzoátegui','20','Sir Arthur Mc Gregor','02','Tomás Alfaro Calatrava','042','Buena Vista (Finca) (Sector 2)\r'),('032002043','03','Anzoátegui','20','Sir Arthur Mc Gregor','02','Tomás Alfaro Calatrava','043','Placeres, Los (Finca) (Sector 1)\r'),('032002044','03','Anzoátegui','20','Sir Arthur Mc Gregor','02','Tomás Alfaro Calatrava','044','Letreros, Los (Sector 1)\r'),('032002046','03','Anzoátegui','20','Sir Arthur Mc Gregor','02','Tomás Alfaro Calatrava','046','Monte Oscuro (Sector 1)\r'),('032002047','03','Anzoátegui','20','Sir Arthur Mc Gregor','02','Tomás Alfaro Calatrava','047','Mula, La - La Ceiba (Sector 2)\r'),('032002048','03','Anzoátegui','20','Sir Arthur Mc Gregor','02','Tomás Alfaro Calatrava','048','Martinez (Parcelamiento) (Sector 1)\r'),('032002050','03','Anzoátegui','20','Sir Arthur Mc Gregor','02','Tomás Alfaro Calatrava','050','Placeres, Los (Sector 2)\r'),('032002051','03','Anzoátegui','20','Sir Arthur Mc Gregor','02','Tomás Alfaro Calatrava','051','San Gabriel (Sector 1)\r'),('032101001','03','Anzoátegui','21','Diego Bautista Urbaneja','01','Lecherías','001','Lecherías (Capital)\r'),('032102001','03','Anzoátegui','21','Diego Bautista Urbaneja','02','El Morro','001','Lecherías (Capital)\r'),('040101001','04','Apure','01','Achaguas','01','Urbana Achaguas','001','Achaguas (Capital)\r'),('040101002','04','Apure','01','Achaguas','01','Urbana Achaguas','002','Boquerones (Sector 7)\r'),('040101004','04','Apure','01','Achaguas','01','Urbana Achaguas','004','Burro Muerto (Sector 6)\r'),('040101007','04','Apure','01','Achaguas','01','Urbana Achaguas','007','Costa Payara (Sector 11)\r'),('040101008','04','Apure','01','Achaguas','01','Urbana Achaguas','008','Guasimito (Sector 7)\r'),('040101009','04','Apure','01','Achaguas','01','Urbana Achaguas','009','Espinal (Sector 5)\r'),('040101010','04','Apure','01','Achaguas','01','Urbana Achaguas','010','Caruto, El (Sector 8)\r'),('040101013','04','Apure','01','Achaguas','01','Urbana Achaguas','013','Laguna Rica (Sector 11)\r'),('040101015','04','Apure','01','Achaguas','01','Urbana Achaguas','015','Mango Solo (Sector 11)\r'),('040101016','04','Apure','01','Achaguas','01','Urbana Achaguas','016','Matapalo (Sector 10)\r'),('040101018','04','Apure','01','Achaguas','01','Urbana Achaguas','018','Santa Rosa (Sector 3)\r'),('040101019','04','Apure','01','Achaguas','01','Urbana Achaguas','019','Morrocoy - Cruz de Hierro (Sector 4)\r'),('040101020','04','Apure','01','Achaguas','01','Urbana Achaguas','020','Bonitas, Las (Sector 11)\r'),('040101022','04','Apure','01','Achaguas','01','Urbana Achaguas','022','Sabaneta (Sector 9)\r'),('040101026','04','Apure','01','Achaguas','01','Urbana Achaguas','026','Tapizo, El (Sector 7)\r'),('040101028','04','Apure','01','Achaguas','01','Urbana Achaguas','028','Cogollal (Sector 6)\r'),('040101029','04','Apure','01','Achaguas','01','Urbana Achaguas','029','Santa Lucía (Sector 2)\r'),('040101032','04','Apure','01','Achaguas','01','Urbana Achaguas','032','Totumito (Sector 9)\r'),('040101034','04','Apure','01','Achaguas','01','Urbana Achaguas','034','Caño del Medio (Sector 8)\r'),('040101036','04','Apure','01','Achaguas','01','Urbana Achaguas','036','Toro, El (Sector 5)\r'),('040101037','04','Apure','01','Achaguas','01','Urbana Achaguas','037','Cochina, La (Sector 8)\r'),('040101039','04','Apure','01','Achaguas','01','Urbana Achaguas','039','Rosita, La (Sector 7)\r'),('040101050','04','Apure','01','Achaguas','01','Urbana Achaguas','050','Buenos Aires (Sector 3)\r'),('040101051','04','Apure','01','Achaguas','01','Urbana Achaguas','051','Burro Muerto II (Sector 6)\r'),('040101052','04','Apure','01','Achaguas','01','Urbana Achaguas','052','Caño Seco II (Sector 5)\r'),('040101053','04','Apure','01','Achaguas','01','Urbana Achaguas','053','Caporales, Los (Sector 10)\r'),('040101054','04','Apure','01','Achaguas','01','Urbana Achaguas','054','Carmen, El (Sector 1)\r'),('040101055','04','Apure','01','Achaguas','01','Urbana Achaguas','055','Cochina II, La (Sector 8)\r'),('040101056','04','Apure','01','Achaguas','01','Urbana Achaguas','056','Cochina III, La (Sector 8)\r'),('040101057','04','Apure','01','Achaguas','01','Urbana Achaguas','057','Cochina IV, La (Sector 8)\r'),('040101058','04','Apure','01','Achaguas','01','Urbana Achaguas','058','Cogollal II (Sector 6)\r'),('040101059','04','Apure','01','Achaguas','01','Urbana Achaguas','059','Costa de Matiyure (Sector 6)\r'),('040101060','04','Apure','01','Achaguas','01','Urbana Achaguas','060','Costa Payara I (Sector 11)\r'),('040101061','04','Apure','01','Achaguas','01','Urbana Achaguas','061','Costa Paraya II (Sector 11)\r'),('040101062','04','Apure','01','Achaguas','01','Urbana Achaguas','062','Costa Payara III (Sector 1)\r'),('040101065','04','Apure','01','Achaguas','01','Urbana Achaguas','065','Herrerito (Sector 9)\r'),('040101066','04','Apure','01','Achaguas','01','Urbana Achaguas','066','Laguna Rica I (Sector 1)\r'),('040101067','04','Apure','01','Achaguas','01','Urbana Achaguas','067','Lambedero (Sector 3)\r'),('040101068','04','Apure','01','Achaguas','01','Urbana Achaguas','068','Mango Solo I (Sector 11)\r'),('040101069','04','Apure','01','Achaguas','01','Urbana Achaguas','069','Matajei (Sector 8)\r'),('040101070','04','Apure','01','Achaguas','01','Urbana Achaguas','070','Matapalo (Sector 5)\r'),('040101071','04','Apure','01','Achaguas','01','Urbana Achaguas','071','Mochuelo II (Sector 10)\r'),('040101072','04','Apure','01','Achaguas','01','Urbana Achaguas','072','Monte Azul (Sector 1)\r'),('040101073','04','Apure','01','Achaguas','01','Urbana Achaguas','073','Monte Azul I (Sector 1)\r'),('040101074','04','Apure','01','Achaguas','01','Urbana Achaguas','074','Paso Ancho (Sector 6)\r'),('040101075','04','Apure','01','Achaguas','01','Urbana Achaguas','075','Peñera, La (Sector 7)\r'),('040101076','04','Apure','01','Achaguas','01','Urbana Achaguas','076','Mi Querencia (Sector 3)\r'),('040101077','04','Apure','01','Achaguas','01','Urbana Achaguas','077','Rosario, El (Sector 9)\r'),('040101078','04','Apure','01','Achaguas','01','Urbana Achaguas','078','Rosario I, El (Sector 9)\r'),('040101083','04','Apure','01','Achaguas','01','Urbana Achaguas','083','Samán Gacho (Sector 1)\r'),('040101084','04','Apure','01','Achaguas','01','Urbana Achaguas','084','Santa Clara (Sector 8)\r'),('040101086','04','Apure','01','Achaguas','01','Urbana Achaguas','086','Santa Marta (Sector 5)\r'),('040101089','04','Apure','01','Achaguas','01','Urbana Achaguas','089','Terecaisito (Sector 11)\r'),('040101090','04','Apure','01','Achaguas','01','Urbana Achaguas','090','Terecay (Sector 5)\r'),('040101091','04','Apure','01','Achaguas','01','Urbana Achaguas','091','Toreña, La (Sector 10)\r'),('040101096','04','Apure','01','Achaguas','01','Urbana Achaguas','096','Totumito V (Sector 9)\r'),('040101097','04','Apure','01','Achaguas','01','Urbana Achaguas','097','Venganza, La (Sector 3)\r'),('040101098','04','Apure','01','Achaguas','01','Urbana Achaguas','098','Viejitos II, Los (Sector 10)\r'),('040101997','04','Apure','01','Achaguas','01','Urbana Achaguas','997','Población Diseminada\r'),('040102001','04','Apure','01','Achaguas','02','Apurito','001','Apurito (F) (Capital)\r'),('040102002','04','Apure','01','Achaguas','02','Apurito','002','Brisas, Las (Sector 1)\r'),('040102003','04','Apure','01','Achaguas','02','Apurito','003','Carrao, El (Sector 4)\r'),('040102004','04','Apure','01','Achaguas','02','Apurito','004','Chorro, El (Sector 3)\r'),('040102005','04','Apure','01','Achaguas','02','Apurito','005','Madre Vieja (Sector 3)\r'),('040102006','04','Apure','01','Achaguas','02','Apurito','006','San Pablo Paeño (Sector 5)\r'),('040102007','04','Apure','01','Achaguas','02','Apurito','007','Santa Anita (Sector 6)\r'),('040102009','04','Apure','01','Achaguas','02','Apurito','009','Zancudo, El (Sector 4)\r'),('040102010','04','Apure','01','Achaguas','02','Apurito','010','Manduca (Sector 2)\r'),('040102011','04','Apure','01','Achaguas','02','Apurito','011','San José (Sector 5)\r'),('040102021','04','Apure','01','Achaguas','02','Apurito','021','Castillo, El (Sector 4)\r'),('040102025','04','Apure','01','Achaguas','02','Apurito','025','Estero, El (Sector 2)\r'),('040102027','04','Apure','01','Achaguas','02','Apurito','027','Guasimo I (Sector 5)\r'),('040102028','04','Apure','01','Achaguas','02','Apurito','028','Guasimo II (Sector 5)\r'),('040102029','04','Apure','01','Achaguas','02','Apurito','029','Madre Vieja I (Sector 3)\r'),('040102030','04','Apure','01','Achaguas','02','Apurito','030','Madre Vieja  II (Sector 3)\r'),('040102031','04','Apure','01','Achaguas','02','Apurito','031','Madre Vieja III (Sector 2)\r'),('040102033','04','Apure','01','Achaguas','02','Apurito','033','Manduca I, La (Sector 6)\r'),('040102034','04','Apure','01','Achaguas','02','Apurito','034','Manguito, El (Sector 6)\r'),('040102035','04','Apure','01','Achaguas','02','Apurito','035','Mata de Palma (Sector 6)\r'),('040102036','04','Apure','01','Achaguas','02','Apurito','036','Mayal, El (Sector 6)\r'),('040102038','04','Apure','01','Achaguas','02','Apurito','038','Piedra I, La (Sector 6)\r'),('040102040','04','Apure','01','Achaguas','02','Apurito','040','San José I (Sector 6)\r'),('040102042','04','Apure','01','Achaguas','02','Apurito','042','Santa Anita I (Sector 6)\r'),('040102043','04','Apure','01','Achaguas','02','Apurito','043','Santa Anita II (Sector 6)\r'),('040102044','04','Apure','01','Achaguas','02','Apurito','044','Santa Barbara (Sector 5)\r'),('040102997','04','Apure','01','Achaguas','02','Apurito','997','Población Diseminada\r'),('040103001','04','Apure','01','Achaguas','03','El Yagual','001','Yagual, El (Capital)\r'),('040103004','04','Apure','01','Achaguas','03','El Yagual','004','Caujaro, El  - Chaparralito (Sector 4)\r'),('040103005','04','Apure','01','Achaguas','03','El Yagual','005','Cocos,Los (Sector 1)\r'),('040103010','04','Apure','01','Achaguas','03','El Yagual','010','Matas, Las (Sector 5)\r'),('040103011','04','Apure','01','Achaguas','03','El Yagual','011','Médano, El (Sector 2)\r'),('040103012','04','Apure','01','Achaguas','03','El Yagual','012','Palmarito (Sector 3)\r'),('040103013','04','Apure','01','Achaguas','03','El Yagual','013','Palmira (Sector 1)\r'),('040103015','04','Apure','01','Achaguas','03','El Yagual','015','Juan Mateo (Sector 2)\r'),('040103018','04','Apure','01','Achaguas','03','El Yagual','018','Santa Marcelina (Sector 1)\r'),('040103020','04','Apure','01','Achaguas','03','El Yagual','020','Rosario, El (Sector 1)\r'),('040103023','04','Apure','01','Achaguas','03','El Yagual','023','Médanos, Los (Sector 6)\r'),('040103024','04','Apure','01','Achaguas','03','El Yagual','024','Babas, Las (Sector 6)\r'),('040103037','04','Apure','01','Achaguas','03','El Yagual','037','Artiaguera, La (Sector 6)\r'),('040103039','04','Apure','01','Achaguas','03','El Yagual','039','Buenos Aires (Sector 2)\r'),('040103040','04','Apure','01','Achaguas','03','El Yagual','040','Campo Alegre (Sector 2)\r'),('040103041','04','Apure','01','Achaguas','03','El Yagual','041','Carretas, Las (Sector 2)\r'),('040103042','04','Apure','01','Achaguas','03','El Yagual','042','Destino, El (Sector 2)\r'),('040103043','04','Apure','01','Achaguas','03','El Yagual','043','Fundación, La (Sector 2)\r'),('040103045','04','Apure','01','Achaguas','03','El Yagual','045','Hato Viejo (Sector 3)\r'),('040103049','04','Apure','01','Achaguas','03','El Yagual','049','Rosario  I, El (Sector 1)\r'),('040103050','04','Apure','01','Achaguas','03','El Yagual','050','Sabaneta (Sector 1)\r'),('040103051','04','Apure','01','Achaguas','03','El Yagual','051','Victoria, La (Sector 2)\r'),('040103052','04','Apure','01','Achaguas','03','El Yagual','052','Palmarito, No tiene\r'),('040103053','04','Apure','01','Achaguas','03','El Yagual','053','Guamote, No tiene\r'),('040103054','04','Apure','01','Achaguas','03','El Yagual','054','Padre, El,  No tiene\r'),('040103997','04','Apure','01','Achaguas','03','El Yagual','997','Población Diseminada\r'),('040104001','04','Apure','01','Achaguas','04','Guachara','001','Guachara (F) (Capital)\r'),('040104003','04','Apure','01','Achaguas','04','Guachara','003','Mango Gacho (Sector 1)\r'),('040104004','04','Apure','01','Achaguas','04','Guachara','004','Corocito (Sector 1)\r'),('040104005','04','Apure','01','Achaguas','04','Guachara','005','Cuartel, El (Sector 5)\r'),('040104007','04','Apure','01','Achaguas','04','Guachara','007','Fruta de Burro (Sector 2)\r'),('040104008','04','Apure','01','Achaguas','04','Guachara','008','Laurelcito (Sector 1)\r'),('040104014','04','Apure','01','Achaguas','04','Guachara','014','Mata, La (Sector 3)\r'),('040104015','04','Apure','01','Achaguas','04','Guachara','015','San José (Sector 4)\r'),('040104018','04','Apure','01','Achaguas','04','Guachara','018','Naure, El (Sector 4)\r'),('040104020','04','Apure','01','Achaguas','04','Guachara','020','Progreso, El (Sector 1)\r'),('040104024','04','Apure','01','Achaguas','04','Guachara','024','Bancos, Los (Sector 3)\r'),('040104025','04','Apure','01','Achaguas','04','Guachara','025','Clavellinas, Las (Sector 3)\r'),('040104026','04','Apure','01','Achaguas','04','Guachara','026','Comunidad Indigena Buenos Aires (Sector 4)\r'),('040104027','04','Apure','01','Achaguas','04','Guachara','027','Comunidad Indigena Chaparralito (Sector 5)\r'),('040104028','04','Apure','01','Achaguas','04','Guachara','028','Comunidad Indigena El Rosario (Sector 5)\r'),('040104029','04','Apure','01','Achaguas','04','Guachara','029','Comunidad Indigena La Guarapita (Sector 5)\r'),('040104030','04','Apure','01','Achaguas','04','Guachara','030','Comunidad Indigena Las Campanas (Sector 5)\r'),('040104031','04','Apure','01','Achaguas','04','Guachara','031','Tierra Fría, No tiene\r'),('040104032','04','Apure','01','Achaguas','04','Guachara','032','Comunidad Indigena Vuelta Mala (Sector 5)\r'),('040104035','04','Apure','01','Achaguas','04','Guachara','035','Corralito (Sector 2)\r'),('040104036','04','Apure','01','Achaguas','04','Guachara','036','Cruz de Agua, La (Sector 3)\r'),('040104037','04','Apure','01','Achaguas','04','Guachara','037','Delicias, Las (Sector 4)\r'),('040104038','04','Apure','01','Achaguas','04','Guachara','038','Guaratarito (Sector 3)\r'),('040104039','04','Apure','01','Achaguas','04','Guachara','039','Lagunita (Sector 4)\r'),('040104041','04','Apure','01','Achaguas','04','Guachara','041','Magdalena, La (Sector 3)\r'),('040104043','04','Apure','01','Achaguas','04','Guachara','043','Ramonera, La (Sector 5)\r'),('040104045','04','Apure','01','Achaguas','04','Guachara','045','San Antonio (Sector 3)\r'),('040104046','04','Apure','01','Achaguas','04','Guachara','046','San Gregorio (Sector 3)\r'),('040104048','04','Apure','01','Achaguas','04','Guachara','048','Santa Cecilia (Sector 1)\r'),('040104050','04','Apure','01','Achaguas','04','Guachara','050','Santa Juana (Sector 3)\r'),('040104051','04','Apure','01','Achaguas','04','Guachara','051','Santa Rosa (Sector 1)\r'),('040104052','04','Apure','01','Achaguas','04','Guachara','052','Yuquita, La (Sector 1)\r'),('040104053','04','Apure','01','Achaguas','04','Guachara','053','Zamuracos, Los (Sector 2)\r'),('040104054','04','Apure','01','Achaguas','04','Guachara','054','Médanos, Los, No tiene\r'),('040104055','04','Apure','01','Achaguas','04','Guachara','055','Morichal Atravesao, No tiene\r'),('040104056','04','Apure','01','Achaguas','04','Guachara','056','El Piedral, No tiene\r'),('040104057','04','Apure','01','Achaguas','04','Guachara','057','San José de Capanaparo, No tiene\r'),('040104058','04','Apure','01','Achaguas','04','Guachara','058','Santa Josefina, No tiene\r'),('040104059','04','Apure','01','Achaguas','04','Guachara','059','Manguito, El, No tiene\r'),('040104060','04','Apure','01','Achaguas','04','Guachara','060','Caño Negro, No tiene\r'),('040104061','04','Apure','01','Achaguas','04','Guachara','061','Mercedes, Las, No tiene\r'),('040104062','04','Apure','01','Achaguas','04','Guachara','062','Huracán, El, No tiene\r'),('040104063','04','Apure','01','Achaguas','04','Guachara','063','Buenos Aires II, No tiene\r'),('040104064','04','Apure','01','Achaguas','04','Guachara','064','Mata e\' Loro II, No tiene\r'),('040104065','04','Apure','01','Achaguas','04','Guachara','065','Chaparralito  III, No tiene\r'),('040104066','04','Apure','01','Achaguas','04','Guachara','066','Corobas, Las, No tiene\r'),('040104067','04','Apure','01','Achaguas','04','Guachara','067','Chaparralito II (Las Piedras), No tiene\r'),('040104068','04','Apure','01','Achaguas','04','Guachara','068','Rancho Escondido I (Las Brisas), No tiene\r'),('040104069','04','Apure','01','Achaguas','04','Guachara','069','Rancho Escondido II, No tiene\r'),('040104070','04','Apure','01','Achaguas','04','Guachara','070','Vuelta Mala I, No tiene\r'),('040104071','04','Apure','01','Achaguas','04','Guachara','071','Relámpago, El (Chaparralito I), No tiene\r'),('040104072','04','Apure','01','Achaguas','04','Guachara','072','Corocito, No tiene\r'),('040104073','04','Apure','01','Achaguas','04','Guachara','073','Fruta de Burro, No tiene\r'),('040104074','04','Apure','01','Achaguas','04','Guachara','074','Buenos Aires I, No tiene\r'),('040104075','04','Apure','01','Achaguas','04','Guachara','075','Chaparralito, No tiene\r'),('040104076','04','Apure','01','Achaguas','04','Guachara','076','Rosario, El, No tiene\r'),('040104077','04','Apure','01','Achaguas','04','Guachara','077','Guarapita, LA, No tiene\r'),('040104078','04','Apure','01','Achaguas','04','Guachara','078','Campanas, Las, No tiene\r'),('040104079','04','Apure','01','Achaguas','04','Guachara','079','Ramonera, La, No tiene\r'),('040104080','04','Apure','01','Achaguas','04','Guachara','080','Zamuracos, Los, No tiene\r'),('040104081','04','Apure','01','Achaguas','04','Guachara','081','Motero, El, No tiene\r'),('040104700','04','Apure','01','Achaguas','04','Guachara','700','Lamentos, Los, No tiene\r'),('040104701','04','Apure','01','Achaguas','04','Guachara','701','Basiliero, No tiene\r'),('040104900','04','Apure','01','Achaguas','04','Guachara','900','Yuquita, La, No tiene\r'),('040104901','04','Apure','01','Achaguas','04','Guachara','901','Mata de Mango, No tiene\r'),('040104902','04','Apure','01','Achaguas','04','Guachara','902','Lagunita, La, No tiene\r'),('040104903','04','Apure','01','Achaguas','04','Guachara','903','Encuentro, El, No tiene\r'),('040104904','04','Apure','01','Achaguas','04','Guachara','904','Palicuchero, No tiene\r'),('040104905','04','Apure','01','Achaguas','04','Guachara','905','Mata e´Loro I, No tiene\r'),('040104906','04','Apure','01','Achaguas','04','Guachara','906','Mata de Piña, No tiene\r'),('040104907','04','Apure','01','Achaguas','04','Guachara','907','Morichalito, No tiene\r'),('040104908','04','Apure','01','Achaguas','04','Guachara','908','Chaparralito IV ó  Los Médanos, No tiene\r'),('040104909','04','Apure','01','Achaguas','04','Guachara','909','Chaparralito V ó Monte Alto, No tiene\r'),('040104910','04','Apure','01','Achaguas','04','Guachara','910','Vuelta Mala II, No tiene\r'),('040104911','04','Apure','01','Achaguas','04','Guachara','911','Manguito, El, No tiene\r'),('040104997','04','Apure','01','Achaguas','04','Guachara','997','Población Diseminada\r'),('040105001','04','Apure','01','Achaguas','05','Mucuritas','001','Samán de Apure, El (Capital)\r'),('040105003','04','Apure','01','Achaguas','05','Mucuritas','003','Banco Largo (F)\r'),('040105004','04','Apure','01','Achaguas','05','Mucuritas','004','Esperanza, La (Sector 3)\r'),('040105005','04','Apure','01','Achaguas','05','Mucuritas','005','Bambú o Estero Largo, El (Sector 1)\r'),('040105006','04','Apure','01','Achaguas','05','Mucuritas','006','Guayabo, El (Sector 1)\r'),('040105007','04','Apure','01','Achaguas','05','Mucuritas','007','Tigra, La (Sector 3)\r'),('040105008','04','Apure','01','Achaguas','05','Mucuritas','008','Morenal (Sector 3)\r'),('040105010','04','Apure','01','Achaguas','05','Mucuritas','010','Palotes, Los (Sector 2)\r'),('040105012','04','Apure','01','Achaguas','05','Mucuritas','012','Pastizal (Sector 2)\r'),('040105017','04','Apure','01','Achaguas','05','Mucuritas','017','Aeropuerto, El (Sector 1)\r'),('040105018','04','Apure','01','Achaguas','05','Mucuritas','018','Chaparral (Sector 3)\r'),('040105019','04','Apure','01','Achaguas','05','Mucuritas','019','Estero Largo I (Sector 1)\r'),('040105020','04','Apure','01','Achaguas','05','Mucuritas','020','Estero Largo II (Sector 1)\r'),('040105021','04','Apure','01','Achaguas','05','Mucuritas','021','Guayabo I, El (Sector 2)\r'),('040105022','04','Apure','01','Achaguas','05','Mucuritas','022','Macanillal I (Sector 1)\r'),('040105023','04','Apure','01','Achaguas','05','Mucuritas','023','Macanillal II (Sector 1)\r'),('040105024','04','Apure','01','Achaguas','05','Mucuritas','024','Mi Delirio (Sector 1)\r'),('040105026','04','Apure','01','Achaguas','05','Mucuritas','026','Piedras III, Las (Sector 1)\r'),('040105027','04','Apure','01','Achaguas','05','Mucuritas','027','Tigra I, La (Sector 2)\r'),('040106001','04','Apure','01','Achaguas','06','Queseras del Medio','001','Guasimal (Capital)\r'),('040106002','04','Apure','01','Achaguas','06','Queseras del Medio','002','Albores, Los (Sector 1)\r'),('040106005','04','Apure','01','Achaguas','06','Queseras del Medio','005','Barrial, El (Sector 6)\r'),('040106008','04','Apure','01','Achaguas','06','Queseras del Medio','008','Jabillal (Sector 8)\r'),('040106009','04','Apure','01','Achaguas','06','Queseras del Medio','009','Caral, El (Sector 4)\r'),('040106010','04','Apure','01','Achaguas','06','Queseras del Medio','010','Palmar, El (Sector 2)\r'),('040106011','04','Apure','01','Achaguas','06','Queseras del Medio','011','Encrucijada, La (Sector 4)\r'),('040106012','04','Apure','01','Achaguas','06','Queseras del Medio','012','Payarita (F)\r'),('040106013','04','Apure','01','Achaguas','06','Queseras del Medio','013','Si Pudiera (Sector 6)\r'),('040106015','04','Apure','01','Achaguas','06','Queseras del Medio','015','Leona I, La (Sector 9)\r'),('040106017','04','Apure','01','Achaguas','06','Queseras del Medio','017','Vuelta Mala (Sector 3)\r'),('040106018','04','Apure','01','Achaguas','06','Queseras del Medio','018','Remolino (Sector 7)\r'),('040106023','04','Apure','01','Achaguas','06','Queseras del Medio','023','Guamita, La (Sector 6)\r'),('040106024','04','Apure','01','Achaguas','06','Queseras del Medio','024','Manglar, El (Sector 1)\r'),('040106025','04','Apure','01','Achaguas','06','Queseras del Medio','025','Payara (Sector 5)\r'),('040106026','04','Apure','01','Achaguas','06','Queseras del Medio','026','Samancito (Sector 1)\r'),('040106027','04','Apure','01','Achaguas','06','Queseras del Medio','027','Tigre Macho (Sector 1)\r'),('040106029','04','Apure','01','Achaguas','06','Queseras del Medio','029','Agua Dulce (Sector 4)\r'),('040106030','04','Apure','01','Achaguas','06','Queseras del Medio','030','Albores II, Los (Sector 1)\r'),('040106032','04','Apure','01','Achaguas','06','Queseras del Medio','032','Barrial I, El (Sector 6)\r'),('040106033','04','Apure','01','Achaguas','06','Queseras del Medio','033','Caral II, El (Sector 4)\r'),('040106034','04','Apure','01','Achaguas','06','Queseras del Medio','034','Deleite, El (Sector 9)\r'),('040106035','04','Apure','01','Achaguas','06','Queseras del Medio','035','Delicias, Las (Sector 3)\r'),('040106036','04','Apure','01','Achaguas','06','Queseras del Medio','036','Dorado, El (Sector 4)\r'),('040106037','04','Apure','01','Achaguas','06','Queseras del Medio','037','Guayabitas, Las (Sector 5)\r'),('040106038','04','Apure','01','Achaguas','06','Queseras del Medio','038','Islita, La (Sector 5)\r'),('040106039','04','Apure','01','Achaguas','06','Queseras del Medio','039','Jabillar II (Sector 9)\r'),('040106041','04','Apure','01','Achaguas','06','Queseras del Medio','041','Limón, El (Sector 3)\r'),('040106042','04','Apure','01','Achaguas','06','Queseras del Medio','042','Lucha, La (Sector 9)\r'),('040106043','04','Apure','01','Achaguas','06','Queseras del Medio','043','Luguera, La (Sector 6)\r'),('040106044','04','Apure','01','Achaguas','06','Queseras del Medio','044','Médano, El (Sector 4)\r'),('040106045','04','Apure','01','Achaguas','06','Queseras del Medio','045','Morrocoy II (Sector 9)\r'),('040106047','04','Apure','01','Achaguas','06','Queseras del Medio','047','Palmar II, El (Sector 1)\r'),('040106049','04','Apure','01','Achaguas','06','Queseras del Medio','049','Palmar IV, El (Sector 1)\r'),('040106051','04','Apure','01','Achaguas','06','Queseras del Medio','051','Pele El Ojo (Sector 9)\r'),('040106052','04','Apure','01','Achaguas','06','Queseras del Medio','052','Pinoreña, La (Sector 5)\r'),('040106053','04','Apure','01','Achaguas','06','Queseras del Medio','053','Riecito (Sector 6)\r'),('040106057','04','Apure','01','Achaguas','06','Queseras del Medio','057','Samán de Vasque II (Sector 9)\r'),('040106058','04','Apure','01','Achaguas','06','Queseras del Medio','058','Samancito II (Sector 1)\r'),('040106059','04','Apure','01','Achaguas','06','Queseras del Medio','059','Trapiche, El (Sector 9)\r'),('040106060','04','Apure','01','Achaguas','06','Queseras del Medio','060','Trompillo, El (Sector 3)\r'),('040106997','04','Apure','01','Achaguas','06','Queseras del Medio','997','Población Diseminada\r'),('040201001','04','Apure','02','Biruaca','01','Urbana Biruaca','001','Biruaca (F) (Capital)\r'),('040201005','04','Apure','02','Biruaca','01','Urbana Biruaca','005','Bethel (Sector 8)\r'),('040201011','04','Apure','02','Biruaca','01','Urbana Biruaca','011','Boquerones (Sector 6)\r'),('040201012','04','Apure','02','Biruaca','01','Urbana Biruaca','012','Cochinito (Sector 2)\r'),('040201013','04','Apure','02','Biruaca','01','Urbana Biruaca','013','Cupatal (Sector 2)\r'),('040201014','04','Apure','02','Biruaca','01','Urbana Biruaca','014','Esperanza, La (F)\r'),('040201015','04','Apure','02','Biruaca','01','Urbana Biruaca','015','Guanaparo (F)\r'),('040201018','04','Apure','02','Biruaca','01','Urbana Biruaca','018','Jobo Dulce (Sector 4)\r'),('040201019','04','Apure','02','Biruaca','01','Urbana Biruaca','019','Hato Nuevo (Sector 7)\r'),('040201021','04','Apure','02','Biruaca','01','Urbana Biruaca','021','Mata Linda (Sector 4)\r'),('040201033','04','Apure','02','Biruaca','01','Urbana Biruaca','033','Ramera, La (Sector 1)\r'),('040201040','04','Apure','02','Biruaca','01','Urbana Biruaca','040','Viento B - El Toro\r'),('040201043','04','Apure','02','Biruaca','01','Urbana Biruaca','043','Samanes, Los (Sector 7)\r'),('040201044','04','Apure','02','Biruaca','01','Urbana Biruaca','044','Santa Rosa (Sector 6)\r'),('040201046','04','Apure','02','Biruaca','01','Urbana Biruaca','046','Samán Redondo (Sector 1)\r'),('040201054','04','Apure','02','Biruaca','01','Urbana Biruaca','054','Algarrobos, Los (F)\r'),('040201055','04','Apure','02','Biruaca','01','Urbana Biruaca','055','Caujaral (Sector 9)\r'),('040201057','04','Apure','02','Biruaca','01','Urbana Biruaca','057','Cimarrón (Sector 8)\r'),('040201058','04','Apure','02','Biruaca','01','Urbana Biruaca','058','Caños, Los (Sector 8)\r'),('040201059','04','Apure','02','Biruaca','01','Urbana Biruaca','059','Araguatas, Las (Sector 4)\r'),('040201060','04','Apure','02','Biruaca','01','Urbana Biruaca','060','Arucos I, Los (Sector 9)\r'),('040201061','04','Apure','02','Biruaca','01','Urbana Biruaca','061','Arucos II, Los (Sector 9)\r'),('040201062','04','Apure','02','Biruaca','01','Urbana Biruaca','062','Arucos III, Los (Sector 9)\r'),('040201063','04','Apure','02','Biruaca','01','Urbana Biruaca','063','Bethel I (Sector 8)\r'),('040201064','04','Apure','02','Biruaca','01','Urbana Biruaca','064','Bozual (Sector 9)\r'),('040201065','04','Apure','02','Biruaca','01','Urbana Biruaca','065','Brazo I, El (Sector 3)\r'),('040201068','04','Apure','02','Biruaca','01','Urbana Biruaca','068','Buena Vista (Sector 1)\r'),('040201069','04','Apure','02','Biruaca','01','Urbana Biruaca','069','Caños II, Los (Sector 8)\r'),('040201070','04','Apure','02','Biruaca','01','Urbana Biruaca','070','Carutal II (Sector 6)\r'),('040201071','04','Apure','02','Biruaca','01','Urbana Biruaca','071','Caujaral II (Sector 1)\r'),('040201072','04','Apure','02','Biruaca','01','Urbana Biruaca','072','Chareño, El (Sector 2)\r'),('040201073','04','Apure','02','Biruaca','01','Urbana Biruaca','073','Cimarrón I (Sector 8)\r'),('040201074','04','Apure','02','Biruaca','01','Urbana Biruaca','074','Coporo I (Sector 6)\r'),('040201075','04','Apure','02','Biruaca','01','Urbana Biruaca','075','Cotuas II, Las (Sector 6)\r'),('040201077','04','Apure','02','Biruaca','01','Urbana Biruaca','077','Esperanza III, La (Sector 6)\r'),('040201078','04','Apure','02','Biruaca','01','Urbana Biruaca','078','Fé y Alegria (Sector 3)\r'),('040201079','04','Apure','02','Biruaca','01','Urbana Biruaca','079','Flores II, Las (Sector 9)\r'),('040201080','04','Apure','02','Biruaca','01','Urbana Biruaca','080','Gomera, La (Sector 4)\r'),('040201081','04','Apure','02','Biruaca','01','Urbana Biruaca','081','Guama II (Sector 5)\r'),('040201083','04','Apure','02','Biruaca','01','Urbana Biruaca','083','Guariapo II (Sector 1)\r'),('040201084','04','Apure','02','Biruaca','01','Urbana Biruaca','084','Guariapo o Guanota (Sector 2)\r'),('040201085','04','Apure','02','Biruaca','01','Urbana Biruaca','085','Hato Nuevo I (Sector 7)\r'),('040201086','04','Apure','02','Biruaca','01','Urbana Biruaca','086','Hato Nuevo II (Sector 7)\r'),('040201087','04','Apure','02','Biruaca','01','Urbana Biruaca','087','Hato Nuevo III (Sector 7)\r'),('040201088','04','Apure','02','Biruaca','01','Urbana Biruaca','088','Hato Nuevo IV (Sector 7)\r'),('040201089','04','Apure','02','Biruaca','01','Urbana Biruaca','089','Isla La Catira (Sector 2)\r'),('040201090','04','Apure','02','Biruaca','01','Urbana Biruaca','090','Manglar, El (Sector 3)\r'),('040201092','04','Apure','02','Biruaca','01','Urbana Biruaca','092','Manguito (Sector 4)\r'),('040201093','04','Apure','02','Biruaca','01','Urbana Biruaca','093','Marías, Las (Sector 5)\r'),('040201094','04','Apure','02','Biruaca','01','Urbana Biruaca','094','Montezuma (Sector 5)\r'),('040201095','04','Apure','02','Biruaca','01','Urbana Biruaca','095','Negro, El (Sector 4)\r'),('040201097','04','Apure','02','Biruaca','01','Urbana Biruaca','097','Pozote, El (Sector 4)\r'),('040201098','04','Apure','02','Biruaca','01','Urbana Biruaca','098','Pradeña, La (Sector 4)\r'),('040201102','04','Apure','02','Biruaca','01','Urbana Biruaca','102','Taconera I, La (Sector 6)\r'),('040201103','04','Apure','02','Biruaca','01','Urbana Biruaca','103','Taconera II, La (Sector 6)\r'),('040201105','04','Apure','02','Biruaca','01','Urbana Biruaca','105','Yagüita, La (Sector 3)\r'),('040201107','04','Apure','02','Biruaca','01','Urbana Biruaca','107','Yuca - Guama (Sector 5)\r'),('040201108','04','Apure','02','Biruaca','01','Urbana Biruaca','108','Manglar, El (Sector 9)\r'),('040301001','04','Apure','03','Muñoz','01','Urbana Bruzual','001','Bruzual (F) (Capital)\r'),('040301002','04','Apure','03','Muñoz','01','Urbana Bruzual','002','Africa (Sector 2)\r'),('040301004','04','Apure','03','Muñoz','01','Urbana Bruzual','004','Cañafistola (Hato) (Sector 2)\r'),('040301012','04','Apure','03','Muñoz','01','Urbana Bruzual','012','Fundo Nuevo (Sector 1)\r'),('040301013','04','Apure','03','Muñoz','01','Urbana Bruzual','013','Setenta, El (Sector 1)\r'),('040301014','04','Apure','03','Muñoz','01','Urbana Bruzual','014','Mata de Guamo (Hato) (Sector 1)\r'),('040301016','04','Apure','03','Muñoz','01','Urbana Bruzual','016','Turagua (Hato) (Sector 1)\r'),('040301018','04','Apure','03','Muñoz','01','Urbana Bruzual','018','Porvenir, El (Hato) (Sector 1)\r'),('040301020','04','Apure','03','Muñoz','01','Urbana Bruzual','020','Garza (Hato) (Sector 1)\r'),('040301022','04','Apure','03','Muñoz','01','Urbana Bruzual','022','Bucarito (Sector 2)\r'),('040301023','04','Apure','03','Muñoz','01','Urbana Bruzual','023','Delicias, Las (Sector 1)\r'),('040301026','04','Apure','03','Muñoz','01','Urbana Bruzual','026','Setenta II,El (Sector 2)\r'),('040301997','04','Apure','03','Muñoz','01','Urbana Bruzual','997','Población Diseminada\r'),('040302001','04','Apure','03','Muñoz','02','Mantecal','001','Mantecal (Capital)\r'),('040302002','04','Apure','03','Muñoz','02','Mantecal','002','Alelíes, Las (Sector 5)\r'),('040302003','04','Apure','03','Muñoz','02','Mantecal','003','Algarrobo o Caucaguita (Sector 4)\r'),('040302004','04','Apure','03','Muñoz','02','Mantecal','004','Bendición, La (Sector 4)\r'),('040302006','04','Apure','03','Muñoz','02','Mantecal','006','Cedral, El (Sector 7)\r'),('040302008','04','Apure','03','Muñoz','02','Mantecal','008','Frío, El (Sector 3)\r'),('040302009','04','Apure','03','Muñoz','02','Mantecal','009','Chiguire, El (Sector 2)\r'),('040302010','04','Apure','03','Muñoz','02','Mantecal','010','Chivera, La (Sector 2)\r'),('040302011','04','Apure','03','Muñoz','02','Mantecal','011','Quintereño (Sector 7)\r'),('040302012','04','Apure','03','Muñoz','02','Mantecal','012','Guaritico (Sector 1)\r'),('040302013','04','Apure','03','Muñoz','02','Mantecal','013','Palmeras, Las (Sector 1)\r'),('040302014','04','Apure','03','Muñoz','02','Mantecal','014','Laguna Hermosa (Sector 7)\r'),('040302015','04','Apure','03','Muñoz','02','Mantecal','015','Yaguita, La (Sector 3)\r'),('040302016','04','Apure','03','Muñoz','02','Mantecal','016','Matal, El (Sector 6)\r'),('040302019','04','Apure','03','Muñoz','02','Mantecal','019','Mata de Totumo (Sector 3)\r'),('040302021','04','Apure','03','Muñoz','02','Mantecal','021','Reunellez (Sector 1)\r'),('040302023','04','Apure','03','Muñoz','02','Mantecal','023','Caucagua (Sector 4)\r'),('040302024','04','Apure','03','Muñoz','02','Mantecal','024','Caucagua I (Sector 4)\r'),('040302025','04','Apure','03','Muñoz','02','Mantecal','025','Caucaguita II (Sector 4)\r'),('040302026','04','Apure','03','Muñoz','02','Mantecal','026','Chiguire I, El (Sector 2)\r'),('040302027','04','Apure','03','Muñoz','02','Mantecal','027','Chiguire II, El (Sector 2)\r'),('040302034','04','Apure','03','Muñoz','02','Mantecal','034','Gerdel (Sector 4)\r'),('040302036','04','Apure','03','Muñoz','02','Mantecal','036','Matapalar (Sector 1)\r'),('040302037','04','Apure','03','Muñoz','02','Mantecal','037','Matal I, El (Sector 6)\r'),('040302039','04','Apure','03','Muñoz','02','Mantecal','039','Paz, La (Sector 4)\r'),('040302040','04','Apure','03','Muñoz','02','Mantecal','040','Pulido I (Sector 1)\r'),('040302043','04','Apure','03','Muñoz','02','Mantecal','043','Quintereño II (Sector 7)\r'),('040302045','04','Apure','03','Muñoz','02','Mantecal','045','San Francisco (Sector 1)\r'),('040302046','04','Apure','03','Muñoz','02','Mantecal','046','Yaguita I, La (Sector 3)\r'),('040302047','04','Apure','03','Muñoz','02','Mantecal','047','Yaguita II, La (Sector 3)\r'),('040302048','04','Apure','03','Muñoz','02','Mantecal','048','Yaguita III, La (Sector 3)\r'),('040302049','04','Apure','03','Muñoz','02','Mantecal','049','Matal, El, No Tiene\r'),('040302997','04','Apure','03','Muñoz','02','Mantecal','997','Población Diseminada\r'),('040303001','04','Apure','03','Muñoz','03','Quintero','001','Quintero (Capital)\r'),('040303002','04','Apure','03','Muñoz','03','Quintero','002','Valdallera, La (Sector 1)\r'),('040303003','04','Apure','03','Muñoz','03','Quintero','003','Cerrito, El (Sector 1)\r'),('040303005','04','Apure','03','Muñoz','03','Quintero','005','Laurel, El (Sector 1)\r'),('040303007','04','Apure','03','Muñoz','03','Quintero','007','Manguito, El (Sector 1)\r'),('040303009','04','Apure','03','Muñoz','03','Quintero','009','Reatera, La (Sector 2)\r'),('040303010','04','Apure','03','Muñoz','03','Quintero','010','Zamuro, El (Sector 1)\r'),('040303017','04','Apure','03','Muñoz','03','Quintero','017','Corozal (Sector 1)\r'),('040303018','04','Apure','03','Muñoz','03','Quintero','018','Corozal II (Sector 2)\r'),('040303019','04','Apure','03','Muñoz','03','Quintero','019','Corozal III (Sector 2)\r'),('040303021','04','Apure','03','Muñoz','03','Quintero','021','Manatí (Sector 1)\r'),('040303022','04','Apure','03','Muñoz','03','Quintero','022','Manguito I, El (Sector 1)\r'),('040303023','04','Apure','03','Muñoz','03','Quintero','023','Matal, El (Sector 1)\r'),('040303024','04','Apure','03','Muñoz','03','Quintero','024','Pueblo Viejo (Sector 1)\r'),('040303997','04','Apure','03','Muñoz','03','Quintero','997','Población Diseminada\r'),('040304001','04','Apure','03','Muñoz','04','Rincón Hondo','001','Estacada, La (Capital)\r'),('040304002','04','Apure','03','Muñoz','04','Rincón Hondo','002','Baecera, La (Sector 8)\r'),('040304003','04','Apure','03','Muñoz','04','Rincón Hondo','003','Banco del Medio (Sector 2)\r'),('040304005','04','Apure','03','Muñoz','04','Rincón Hondo','005','Bonanza, La (Sector 11)\r'),('040304006','04','Apure','03','Muñoz','04','Rincón Hondo','006','Bonitas, Las (Sector 3)\r'),('040304007','04','Apure','03','Muñoz','04','Rincón Hondo','007','Caujaro, El (Sector 7)\r'),('040304009','04','Apure','03','Muñoz','04','Rincón Hondo','009','Mata de Caña (Sector 1)\r'),('040304010','04','Apure','03','Muñoz','04','Rincón Hondo','010','Mata de Sanchez (Sector 8)\r'),('040304011','04','Apure','03','Muñoz','04','Rincón Hondo','011','Orteguera, La (Sector 7)\r'),('040304012','04','Apure','03','Muñoz','04','Rincón Hondo','012','Refugio, El (Sector 5)\r'),('040304014','04','Apure','03','Muñoz','04','Rincón Hondo','014','Rincón Hondo (Sector 4)\r'),('040304015','04','Apure','03','Muñoz','04','Rincón Hondo','015','Palmita, La (Sector 6)\r'),('040304016','04','Apure','03','Muñoz','04','Rincón Hondo','016','Palo Quemado (Sector 6)\r'),('040304019','04','Apure','03','Muñoz','04','Rincón Hondo','019','Terronal (Sector 2)\r'),('040304021','04','Apure','03','Muñoz','04','Rincón Hondo','021','Araguayuna (Sector 5)\r'),('040304022','04','Apure','03','Muñoz','04','Rincón Hondo','022','San Francisco (Sector 3)\r'),('040304023','04','Apure','03','Muñoz','04','Rincón Hondo','023','Buena Vista (Sector 4)\r'),('040304030','04','Apure','03','Muñoz','04','Rincón Hondo','030','Banco del Medio I (Sector 1)\r'),('040304031','04','Apure','03','Muñoz','04','Rincón Hondo','031','Banco del Medio II (Sector 6)\r'),('040304032','04','Apure','03','Muñoz','04','Rincón Hondo','032','Banco del Medio III (Sector 1)\r'),('040304033','04','Apure','03','Muñoz','04','Rincón Hondo','033','Banco del Medio IV (Sector 6)\r'),('040304037','04','Apure','03','Muñoz','04','Rincón Hondo','037','Bejuquero III (Sector 10)\r'),('040304038','04','Apure','03','Muñoz','04','Rincón Hondo','038','Bejuquero IV (Sector 10)\r'),('040304041','04','Apure','03','Muñoz','04','Rincón Hondo','041','Bejuquero VII (Sector 10)\r'),('040304042','04','Apure','03','Muñoz','04','Rincón Hondo','042','Bonitas I, Las (Sector 3)\r'),('040304043','04','Apure','03','Muñoz','04','Rincón Hondo','043','Bonitas II, Las (Sector 3)\r'),('040304044','04','Apure','03','Muñoz','04','Rincón Hondo','044','Busaca, La, No Tiene\r'),('040304045','04','Apure','03','Muñoz','04','Rincón Hondo','045','Caruto I, El (Sector 4)\r'),('040304046','04','Apure','03','Muñoz','04','Rincón Hondo','046','Caruto II, El (Sector 4)\r'),('040304047','04','Apure','03','Muñoz','04','Rincón Hondo','047','Caruto, El (Sector 5)\r'),('040304048','04','Apure','03','Muñoz','04','Rincón Hondo','048','Castillero (Sector 2)\r'),('040304049','04','Apure','03','Muñoz','04','Rincón Hondo','049','Caujaro I, El (Sector 7)\r'),('040304050','04','Apure','03','Muñoz','04','Rincón Hondo','050','Chiguire, El (Sector 3)\r'),('040304051','04','Apure','03','Muñoz','04','Rincón Hondo','051','Consejo, El (Sector 8)\r'),('040304054','04','Apure','03','Muñoz','04','Rincón Hondo','054','Estradera, La (Sector 8)\r'),('040304055','04','Apure','03','Muñoz','04','Rincón Hondo','055','Guarataro (Sector 10)\r'),('040304056','04','Apure','03','Muñoz','04','Rincón Hondo','056','Morichito (Hato) (Sector 5)\r'),('040304057','04','Apure','03','Muñoz','04','Rincón Hondo','057','Providencia (Hato) (Sector 1)\r'),('040304058','04','Apure','03','Muñoz','04','Rincón Hondo','058','Mata de Caña I (Sector 1)\r'),('040304059','04','Apure','03','Muñoz','04','Rincón Hondo','059','Mata de Caña II (Sector 1)\r'),('040304063','04','Apure','03','Muñoz','04','Rincón Hondo','063','Morichito, Tjotjo\r'),('040304064','04','Apure','03','Muñoz','04','Rincón Hondo','064',' No Tiene, Orichuna\r'),('040304065','04','Apure','03','Muñoz','04','Rincón Hondo','065','Orteguera I, La (Sector 11)\r'),('040304066','04','Apure','03','Muñoz','04','Rincón Hondo','066','Orteguera II (Sector 7)\r'),('040304067','04','Apure','03','Muñoz','04','Rincón Hondo','067','Orteguera III, La (Sector 11)\r'),('040304068','04','Apure','03','Muñoz','04','Rincón Hondo','068','Orteguera IV, La (Sector 11)\r'),('040304069','04','Apure','03','Muñoz','04','Rincón Hondo','069','Palo Quemado I (Sector 2)\r'),('040304070','04','Apure','03','Muñoz','04','Rincón Hondo','070','Palo Quemado II (Sector 2)\r'),('040304071','04','Apure','03','Muñoz','04','Rincón Hondo','071','Refugio I, El (Sector 5)\r'),('040304072','04','Apure','03','Muñoz','04','Rincón Hondo','072','Refugio II, El (Sector 8)\r'),('040304073','04','Apure','03','Muñoz','04','Rincón Hondo','073','Reino, El (Sector 3)\r'),('040304074','04','Apure','03','Muñoz','04','Rincón Hondo','074','Salado, El (Sector 1)\r'),('040304076','04','Apure','03','Muñoz','04','Rincón Hondo','076','San Francisco II (Sector 3)\r'),('040304077','04','Apure','03','Muñoz','04','Rincón Hondo','077','San José de Bejuquero (Sector 11)\r'),('040304078','04','Apure','03','Muñoz','04','Rincón Hondo','078','San José de Bejuquero I (Sector 10)\r'),('040304079','04','Apure','03','Muñoz','04','Rincón Hondo','079','San José de Bejuquero II (Sector 10)\r'),('040304080','04','Apure','03','Muñoz','04','Rincón Hondo','080','San José de Bejuquero III (Sector 10)\r'),('040304081','04','Apure','03','Muñoz','04','Rincón Hondo','081','San José de Bejuquero IV (Sector 9)\r'),('040304082','04','Apure','03','Muñoz','04','Rincón Hondo','082','San José de Bejuquero V (Sector 10)\r'),('040304083','04','Apure','03','Muñoz','04','Rincón Hondo','083','San Luis (Sector 5)\r'),('040304084','04','Apure','03','Muñoz','04','Rincón Hondo','084','San Miguel (Sector 11)\r'),('040304085','04','Apure','03','Muñoz','04','Rincón Hondo','085','Santa Barbara (Sector 11)\r'),('040304086','04','Apure','03','Muñoz','04','Rincón Hondo','086','Si Pudiere (Sector 6)\r'),('040304087','04','Apure','03','Muñoz','04','Rincón Hondo','087','Si Pudiere I (Sector 6)\r'),('040304088','04','Apure','03','Muñoz','04','Rincón Hondo','088','Trinidad de Arauca (Hato) (Sector 9)\r'),('040304089','04','Apure','03','Muñoz','04','Rincón Hondo','089','Velera, La (Sector 8)\r'),('040304090','04','Apure','03','Muñoz','04','Rincón Hondo','090','No Tiene, Orichuna I\r'),('040304091','04','Apure','03','Muñoz','04','Rincón Hondo','091',' No Tiene, Orichuna II\r'),('040304092','04','Apure','03','Muñoz','04','Rincón Hondo','092','Mata, La,  Jhoaichoko\r'),('040304093','04','Apure','03','Muñoz','04','Rincón Hondo','093','Jazmines, Los, No Tiene\r'),('040304094','04','Apure','03','Muñoz','04','Rincón Hondo','094','Totumo, El, No Tiene\r'),('040304095','04','Apure','03','Muñoz','04','Rincón Hondo','095','Rincón Hondo, No Tiene\r'),('040304096','04','Apure','03','Muñoz','04','Rincón Hondo','096','Palmita, La, No Tiene\r'),('040304097','04','Apure','03','Muñoz','04','Rincón Hondo','097','Costa Orichuna, No Tiene\r'),('040304098','04','Apure','03','Muñoz','04','Rincón Hondo','098','Reino, El, No Tiene\r'),('040304100','04','Apure','03','Muñoz','04','Rincón Hondo','100','San Luis, No Tiene\r'),('040304900','04','Apure','03','Muñoz','04','Rincón Hondo','900',' No Tiene, Araguayuna\r'),('040304901','04','Apure','03','Muñoz','04','Rincón Hondo','901','Dominguero, El, No Tiene\r'),('040304997','04','Apure','03','Muñoz','04','Rincón Hondo','997','Población Diseminada\r'),('040305001','04','Apure','03','Muñoz','05','San Vicente','001','San Vicente (Capital)\r'),('040305003','04','Apure','03','Muñoz','05','San Vicente','003','Laguna Honda (Sector 1)\r'),('040305004','04','Apure','03','Muñoz','05','San Vicente','004','Punta de Mata (Hato) (Sector 2)\r'),('040305005','04','Apure','03','Muñoz','05','San Vicente','005','Matías, Los (Sector 1)\r'),('040305008','04','Apure','03','Muñoz','05','San Vicente','008','Portachuelo (Sector 1)\r'),('040305009','04','Apure','03','Muñoz','05','San Vicente','009','Punta Larga (Sector 1)\r'),('040305011','04','Apure','03','Muñoz','05','San Vicente','011','Jobo Mocho o Las Maparitas (Sector 2)\r'),('040305015','04','Apure','03','Muñoz','05','San Vicente','015','Laguna Honda I (Sector 1)\r'),('040305016','04','Apure','03','Muñoz','05','San Vicente','016','Margaritas, Las (Sector 2)\r'),('040305017','04','Apure','03','Muñoz','05','San Vicente','017','Mata de Madera (Sector 2)\r'),('040305018','04','Apure','03','Muñoz','05','San Vicente','018','Matías I, Los (Sector 1)\r'),('040305019','04','Apure','03','Muñoz','05','San Vicente','019','Palmar, El ó Los Puentes (Sector 2)\r'),('040305020','04','Apure','03','Muñoz','05','San Vicente','020','Parreña, La (Sector 1)\r'),('040305022','04','Apure','03','Muñoz','05','San Vicente','022','Ruices, Los (Sector 1)\r'),('040305023','04','Apure','03','Muñoz','05','San Vicente','023','Tres Marías, Las (Hato) (Sector 2)\r'),('040401001','04','Apure','04','Páez','01','Urbana Guasdualito','001','Guasdualito (Capital)\r'),('040401003','04','Apure','04','Páez','01','Urbana Guasdualito','003','Anime (Sector 13)\r'),('040401007','04','Apure','04','Páez','01','Urbana Guasdualito','007','San Camilo (Sector 2)\r'),('040401008','04','Apure','04','Páez','01','Urbana Guasdualito','008','Santos Luzardo I (Sector 5)\r'),('040401010','04','Apure','04','Páez','01','Urbana Guasdualito','010','Boca de Tonina (Sector 11)\r'),('040401013','04','Apure','04','Páez','01','Urbana Guasdualito','013','Concepción, La (Sector 4)\r'),('040401016','04','Apure','04','Páez','01','Urbana Guasdualito','016','Almorzadero (Sector 4)\r'),('040401018','04','Apure','04','Páez','01','Urbana Guasdualito','018','Calvario (Sector 10)\r'),('040401019','04','Apure','04','Páez','01','Urbana Guasdualito','019','Chinquero, El (Sector 9)\r'),('040401020','04','Apure','04','Páez','01','Urbana Guasdualito','020','Caño Rico (Sector 16)\r'),('040401021','04','Apure','04','Páez','01','Urbana Guasdualito','021','Caño Caoba (Sector 1)\r'),('040401024','04','Apure','04','Páez','01','Urbana Guasdualito','024','Eusebiero, El (Sector 7)\r'),('040401027','04','Apure','04','Páez','01','Urbana Guasdualito','027','Flores (Sector 9)\r'),('040401029','04','Apure','04','Páez','01','Urbana Guasdualito','029','Guacas de Rivera\r'),('040401031','04','Apure','04','Páez','01','Urbana Guasdualito','031','Guachiva (Sector 10)\r'),('040401036','04','Apure','04','Páez','01','Urbana Guasdualito','036','Margaritas, Las (Sector 3)\r'),('040401038','04','Apure','04','Páez','01','Urbana Guasdualito','038','Matapalar (Sector 8)\r'),('040401041','04','Apure','04','Páez','01','Urbana Guasdualito','041','Mararay (Sector 2)\r'),('040401043','04','Apure','04','Páez','01','Urbana Guasdualito','043','Mata de Cabo (Sector 7)\r'),('040401047','04','Apure','04','Páez','01','Urbana Guasdualito','047','Orurita, La (Sector 5)\r'),('040401050','04','Apure','04','Páez','01','Urbana Guasdualito','050','Platero, El (Sector 7)\r'),('040401054','04','Apure','04','Páez','01','Urbana Guasdualito','054','Remolino, El (Sector 11)\r'),('040401060','04','Apure','04','Páez','01','Urbana Guasdualito','060','San Juan (Sector 10)\r'),('040401061','04','Apure','04','Páez','01','Urbana Guasdualito','061','San Pablo de Los Cocos (Sector 7)\r'),('040401062','04','Apure','04','Páez','01','Urbana Guasdualito','062','Tía Pola (Sector 10)\r'),('040401063','04','Apure','04','Páez','01','Urbana Guasdualito','063','Tiel Rosa, La (Sector 1)\r'),('040401064','04','Apure','04','Páez','01','Urbana Guasdualito','064','Rubio, El (Sector 2)\r'),('040401065','04','Apure','04','Páez','01','Urbana Guasdualito','065','Totumito (Sector 6)\r'),('040401076','04','Apure','04','Páez','01','Urbana Guasdualito','076','Rey, El (Sector 2)\r'),('040401077','04','Apure','04','Páez','01','Urbana Guasdualito','077','Tigra, La (Sector 12)\r'),('040401078','04','Apure','04','Páez','01','Urbana Guasdualito','078','Mata de Yuca (Sector 3)\r'),('040401079','04','Apure','04','Páez','01','Urbana Guasdualito','079','Caimán, El (Sector 11)\r'),('040401083','04','Apure','04','Páez','01','Urbana Guasdualito','083','Mata de Cubarro (Sector 3)\r'),('040401084','04','Apure','04','Páez','01','Urbana Guasdualito','084','Temerón (Sector 4)\r'),('040401088','04','Apure','04','Páez','01','Urbana Guasdualito','088','Canoas, Las (Sector 13)\r'),('040401089','04','Apure','04','Páez','01','Urbana Guasdualito','089','Conquista, La o La Burra (Sector 13)\r'),('040401091','04','Apure','04','Páez','01','Urbana Guasdualito','091','Palmas Blancas (Sector 13)\r'),('040401093','04','Apure','04','Páez','01','Urbana Guasdualito','093','Caño Tonina (Sector 4)\r'),('040401098','04','Apure','04','Páez','01','Urbana Guasdualito','098','Auyamitas, Las (Sector 14)\r'),('040401100','04','Apure','04','Páez','01','Urbana Guasdualito','100','Boca de Perro de Agua (Sector 15)\r'),('040401102','04','Apure','04','Páez','01','Urbana Guasdualito','102','Boca de Tía Pola I (Sector 10)\r'),('040401103','04','Apure','04','Páez','01','Urbana Guasdualito','103','Boca de Uribante (Sector 5)\r'),('040401104','04','Apure','04','Páez','01','Urbana Guasdualito','104','Bocas de Burgua I (Sector 15)\r'),('040401105','04','Apure','04','Páez','01','Urbana Guasdualito','105','Buena Esperanza (Sector 1)\r'),('040401106','04','Apure','04','Páez','01','Urbana Guasdualito','106','Caimán I, El (Sector 11)\r'),('040401107','04','Apure','04','Páez','01','Urbana Guasdualito','107','Caimán II, El (Sector 12)\r'),('040401108','04','Apure','04','Páez','01','Urbana Guasdualito','108','Caimán III, El (Sector 3)\r'),('040401109','04','Apure','04','Páez','01','Urbana Guasdualito','109','Caimán IV, El (Sector 3)\r'),('040401110','04','Apure','04','Páez','01','Urbana Guasdualito','110','Caimán V, El (Sector 3)\r'),('040401111','04','Apure','04','Páez','01','Urbana Guasdualito','111','Caimán VI, El (Sector 3)\r'),('040401112','04','Apure','04','Páez','01','Urbana Guasdualito','112','Calvario I (Sector 10)\r'),('040401114','04','Apure','04','Páez','01','Urbana Guasdualito','114','Caño Caribe II (Sector 15)\r'),('040401116','04','Apure','04','Páez','01','Urbana Guasdualito','116','Caño Guayabal (Sector 16)\r'),('040401117','04','Apure','04','Páez','01','Urbana Guasdualito','117','Caño Loco (Sector 16)\r'),('040401120','04','Apure','04','Páez','01','Urbana Guasdualito','120','Casa de Palma (Sector 4)\r'),('040401124','04','Apure','04','Páez','01','Urbana Guasdualito','124','Costa de Uribante (Sector 3)\r'),('040401125','04','Apure','04','Páez','01','Urbana Guasdualito','125','Curbinero, El (Sector 12)\r'),('040401127','04','Apure','04','Páez','01','Urbana Guasdualito','127','Flor Amarillo (Sector 3)\r'),('040401128','04','Apure','04','Páez','01','Urbana Guasdualito','128','Guacharaquero I (Sector 9)\r'),('040401130','04','Apure','04','Páez','01','Urbana Guasdualito','130','Guachiva I (Sector 10)\r'),('040401131','04','Apure','04','Páez','01','Urbana Guasdualito','131','Guafa, La (Sector 5)\r'),('040401132','04','Apure','04','Páez','01','Urbana Guasdualito','132','Guaritico (Sector 5)\r'),('040401134','04','Apure','04','Páez','01','Urbana Guasdualito','134','Mararay I (Sector 14)\r'),('040401135','04','Apure','04','Páez','01','Urbana Guasdualito','135','Mararay II (Sector 15)\r'),('040401138','04','Apure','04','Páez','01','Urbana Guasdualito','138','Monte Blanco (Sector 12)\r'),('040401141','04','Apure','04','Páez','01','Urbana Guasdualito','141','Palito, El (Sector 9)\r'),('040401143','04','Apure','04','Páez','01','Urbana Guasdualito','143','Parcelas de Balsa, Las (Sector 15)\r'),('040401145','04','Apure','04','Páez','01','Urbana Guasdualito','145','Platero II, El (Sector 7)\r'),('040401146','04','Apure','04','Páez','01','Urbana Guasdualito','146','Pozones (Sector 3)\r'),('040401147','04','Apure','04','Páez','01','Urbana Guasdualito','147','Rabanales (Sector 2)\r'),('040401148','04','Apure','04','Páez','01','Urbana Guasdualito','148','Rancho Grande (Sector 14)\r'),('040401149','04','Apure','04','Páez','01','Urbana Guasdualito','149','Remolino I (Sector 10)\r'),('040401151','04','Apure','04','Páez','01','Urbana Guasdualito','151','Riveras, Las (Sector 15)\r'),('040401153','04','Apure','04','Páez','01','Urbana Guasdualito','153','San Camilo I (Sector 14)\r'),('040401154','04','Apure','04','Páez','01','Urbana Guasdualito','154','San Pablo de Los Cocos I (Sector 8)\r'),('040401158','04','Apure','04','Páez','01','Urbana Guasdualito','158','San Valentín (Sector 8)\r'),('040401161','04','Apure','04','Páez','01','Urbana Guasdualito','161','Tiel Rosa I (Sector 1)\r'),('040401162','04','Apure','04','Páez','01','Urbana Guasdualito','162','Tiel Rosa II (Sector 1)\r'),('040401163','04','Apure','04','Páez','01','Urbana Guasdualito','163','Tiel Rosa III (Sector 1)\r'),('040401164','04','Apure','04','Páez','01','Urbana Guasdualito','164','Tiel Rosa IV (Sector 1)\r'),('040401165','04','Apure','04','Páez','01','Urbana Guasdualito','165','Tiel Rosa V (Sector 1)\r'),('040401166','04','Apure','04','Páez','01','Urbana Guasdualito','166','Tigra I, La (Sector 3)\r'),('040401167','04','Apure','04','Páez','01','Urbana Guasdualito','167','Toro Pintao I (Sector 10)\r'),('040401168','04','Apure','04','Páez','01','Urbana Guasdualito','168','Mararay (Sector 4)\r'),('040401169','04','Apure','04','Páez','01','Urbana Guasdualito','169','Caño Tonina (Sector 12)\r'),('040401170','04','Apure','04','Páez','01','Urbana Guasdualito','170','Isla Guafita (Sector 5)\r'),('040401997','04','Apure','04','Páez','01','Urbana Guasdualito','997','Población Diseminada\r'),('040402001','04','Apure','04','Páez','02','Aramendi','001','Palmarito (Capital)\r'),('040402002','04','Apure','04','Páez','02','Aramendi','002','Agua Clara (Sector 9)\r'),('040402009','04','Apure','04','Páez','02','Aramendi','009','Carpinteros (Sector 6)\r'),('040402012','04','Apure','04','Páez','02','Aramendi','012','Horqueta, La (Sector 8)\r'),('040402015','04','Apure','04','Páez','02','Aramendi','015','Charo, El (Sector 3)\r'),('040402016','04','Apure','04','Páez','02','Aramendi','016','Espinosero (Sector 2)\r'),('040402019','04','Apure','04','Páez','02','Aramendi','019','Guamito, El (Sector 9)\r'),('040402027','04','Apure','04','Páez','02','Aramendi','027','Quitasoles (Agropecuaria) (Sector 3)\r'),('040402028','04','Apure','04','Páez','02','Aramendi','028','Mata de Musiú (Sector 3)\r'),('040402037','04','Apure','04','Páez','02','Aramendi','037','Samanal (Sector 1)\r'),('040402038','04','Apure','04','Páez','02','Aramendi','038','Woodereño (Sector 5)\r'),('040402040','04','Apure','04','Páez','02','Aramendi','040','Victoria, La (Sector 7)\r'),('040402041','04','Apure','04','Páez','02','Aramendi','041','Aeropuerto (Sector 1)\r'),('040402043','04','Apure','04','Páez','02','Aramendi','043','Banco Largo (Sector 8)\r'),('040402045','04','Apure','04','Páez','02','Aramendi','045','Brazo Diero (Sector 2)\r'),('040402046','04','Apure','04','Páez','02','Aramendi','046','Buria (Sector 8)\r'),('040402047','04','Apure','04','Páez','02','Aramendi','047','Castillero (Sector 1)\r'),('040402049','04','Apure','04','Páez','02','Aramendi','049','Charo II, El (Sector 3)\r'),('040402054','04','Apure','04','Páez','02','Aramendi','054','Gloria, La (Sector 10)\r'),('040402057','04','Apure','04','Páez','02','Aramendi','057','Hato Viejo (Sector 6)\r'),('040402061','04','Apure','04','Páez','02','Aramendi','061','Mata de Farías (Sector 8)\r'),('040402063','04','Apure','04','Páez','02','Aramendi','063','Mayita (Sector 8)\r'),('040402066','04','Apure','04','Páez','02','Aramendi','066','Pulido (Sector 5)\r'),('040402067','04','Apure','04','Páez','02','Aramendi','067','Queseras, Las (Sector 9)\r'),('040402070','04','Apure','04','Páez','02','Aramendi','070','Santa Fé de Buria (Sector 7)\r'),('040402072','04','Apure','04','Páez','02','Aramendi','072','Santa Fé de Buria II (Sector 6)\r'),('040402074','04','Apure','04','Páez','02','Aramendi','074','Yopal, El (Sector 4)\r'),('040402997','04','Apure','04','Páez','02','Aramendi','997','Población Diseminada\r'),('040403001','04','Apure','04','Páez','03','El Amparo','001','Amparo, El (Capital)\r'),('040403002','04','Apure','04','Páez','03','El Amparo','002','Angelitos, Los (Sector 8)\r'),('040403005','04','Apure','04','Páez','03','El Amparo','005','Balzal I (Sector 1)\r'),('040403006','04','Apure','04','Páez','03','El Amparo','006','Cañafistola (Sector 8)\r'),('040403010','04','Apure','04','Páez','03','El Amparo','010','Caucho, El (Sector 10)\r'),('040403011','04','Apure','04','Páez','03','El Amparo','011','Corozos, Los (Sector 10)\r'),('040403013','04','Apure','04','Páez','03','El Amparo','013','Guamo Mocho (Sector 5)\r'),('040403014','04','Apure','04','Páez','03','El Amparo','014','Guardulio (Sector 8)\r'),('040403018','04','Apure','04','Páez','03','El Amparo','018','Mata Larga (Sector 3)\r'),('040403019','04','Apure','04','Páez','03','El Amparo','019','Mangos, Los (Sector 8)\r'),('040403020','04','Apure','04','Páez','03','El Amparo','020','Monas, Las (Sector 2)\r'),('040403022','04','Apure','04','Páez','03','El Amparo','022','Muerto, El (Sector 9)\r'),('040403023','04','Apure','04','Páez','03','El Amparo','023','Orichuna - Montaña de La Puerta\r'),('040403028','04','Apure','04','Páez','03','El Amparo','028','Santa Agueda (Sector 2)\r'),('040403029','04','Apure','04','Páez','03','El Amparo','029','Vuelta Redonda (Sector 2)\r'),('040403032','04','Apure','04','Páez','03','El Amparo','032','Parcelas, Las (Sector 1)\r'),('040403033','04','Apure','04','Páez','03','El Amparo','033','Laurelcito (Sector 7)\r'),('040403036','04','Apure','04','Páez','03','El Amparo','036','Tía Pola (Sector 3)\r'),('040403037','04','Apure','04','Páez','03','El Amparo','037','Orichuna Abajo (La Palestina) (Sector 5)\r'),('040403039','04','Apure','04','Páez','03','El Amparo','039','Cruz de Agua, La (Sector 6)\r'),('040403043','04','Apure','04','Páez','03','El Amparo','043','Angosturas, Las (Sector 3)\r'),('040403045','04','Apure','04','Páez','03','El Amparo','045','Altamira (Sector 2)\r'),('040403046','04','Apure','04','Páez','03','El Amparo','046','Américas I, Las (Sector 10)\r'),('040403047','04','Apure','04','Páez','03','El Amparo','047','Américas, Las (Sector 10)\r'),('040403048','04','Apure','04','Páez','03','El Amparo','048','Angelitos I, Los (Sector 8)\r'),('040403049','04','Apure','04','Páez','03','El Amparo','049','Angelitos II, Los (Sector 8)\r'),('040403050','04','Apure','04','Páez','03','El Amparo','050','Angosturas I, Las (Sector 3)\r'),('040403051','04','Apure','04','Páez','03','El Amparo','051','Balzal ó Isla Cuba (Sector 1)\r'),('040403054','04','Apure','04','Páez','03','El Amparo','054','Bocas de Río Viejo (Sector 1)\r'),('040403055','04','Apure','04','Páez','03','El Amparo','055','Bocas, Las (Sector 1)\r'),('040403058','04','Apure','04','Páez','03','El Amparo','058','Cambur, El (Sector 3)\r'),('040403059','04','Apure','04','Páez','03','El Amparo','059','Cañafistola I (Sector 9)\r'),('040403060','04','Apure','04','Páez','03','El Amparo','060','Caño Muñoz (Sector 3)\r'),('040403065','04','Apure','04','Páez','03','El Amparo','065','Colorada, La (Sector 4)\r'),('040403066','04','Apure','04','Páez','03','El Amparo','066','Conquista, La (Sector 2)\r'),('040403069','04','Apure','04','Páez','03','El Amparo','069','Encanto, El (Sector 2)\r'),('040403070','04','Apure','04','Páez','03','El Amparo','070','Erica, La (Sector 5)\r'),('040403073','04','Apure','04','Páez','03','El Amparo','073','Limón, El (Sector 2)\r'),('040403080','04','Apure','04','Páez','03','El Amparo','080','Monas V, Las (Sector 1)\r'),('040403083','04','Apure','04','Páez','03','El Amparo','083','Palmas Blancas (Sector 2)\r'),('040403084','04','Apure','04','Páez','03','El Amparo','084','Palo Gacho (Sector 2)\r'),('040403085','04','Apure','04','Páez','03','El Amparo','085','Pradeña, La (Sector 6)\r'),('040403086','04','Apure','04','Páez','03','El Amparo','086','Quiebra Pata (Sector 4)\r'),('040403091','04','Apure','04','Páez','03','El Amparo','091','Trompillo, El (Sector 4)\r'),('040403094','04','Apure','04','Páez','03','El Amparo','094','Trompillo II, El (Sector 4)\r'),('040403095','04','Apure','04','Páez','03','El Amparo','095','Blanquita, La, Otivane\r'),('040403997','04','Apure','04','Páez','03','El Amparo','997','Población Diseminada\r'),('040404001','04','Apure','04','Páez','04','San Camilo','001','Nula, El (Capital)\r'),('040404003','04','Apure','04','Páez','04','San Camilo','003','Barranca Amarilla (Sector 19)\r'),('040404005','04','Apure','04','Páez','04','San Camilo','005','Blanquita, La (Sector 22)\r'),('040404007','04','Apure','04','Páez','04','San Camilo','007','Bocas, Las (Sector 19)\r'),('040404008','04','Apure','04','Páez','04','San Camilo','008','Burgua (Sector 27)\r'),('040404009','04','Apure','04','Páez','04','San Camilo','009','Colonia de Burguita (Sector 16)\r'),('040404010','04','Apure','04','Páez','04','San Camilo','010','Campo de Mulas (Sector 25)\r'),('040404011','04','Apure','04','Páez','04','San Camilo','011','Buenos Aires (Sector 8)\r'),('040404012','04','Apure','04','Páez','04','San Camilo','012','Campo Terán (Sector 21)\r'),('040404013','04','Apure','04','Páez','04','San Camilo','013','Caño Amarillo (Sector 20)\r'),('040404015','04','Apure','04','Páez','04','San Camilo','015','Ceiba, La (Sector 5)\r'),('040404017','04','Apure','04','Páez','04','San Camilo','017','Costa de Nula (Sector 26)\r'),('040404019','04','Apure','04','Páez','04','San Camilo','019','Cerezo, El (Sector 10)\r'),('040404024','04','Apure','04','Páez','04','San Camilo','024','Chiricoa, La (Sector 23)\r'),('040404025','04','Apure','04','Páez','04','San Camilo','025','Chorrosquero (Sector 8)\r'),('040404028','04','Apure','04','Páez','04','San Camilo','028','Colorada, La (Sector 26)\r'),('040404033','04','Apure','04','Páez','04','San Camilo','033','Macana, La (Sector 11)\r'),('040404035','04','Apure','04','Páez','04','San Camilo','035','Mata de Caña (Sector 21)\r'),('040404036','04','Apure','04','Páez','04','San Camilo','036','Nulita Abajo (Sector 17)\r'),('040404037','04','Apure','04','Páez','04','San Camilo','037','Cardeco o Vielman (Sector 3)\r'),('040404038','04','Apure','04','Páez','04','San Camilo','038','Piedritas, Las (Sector 6)\r'),('040404040','04','Apure','04','Páez','04','San Camilo','040','Ramona, La (Sector 25)\r'),('040404045','04','Apure','04','Páez','04','San Camilo','045','Nulita, El (Sector 26)\r'),('040404046','04','Apure','04','Páez','04','San Camilo','046','Santa Inés (Sector 23)\r'),('040404048','04','Apure','04','Páez','04','San Camilo','048','Sarare o Segunda T (Sector 24)\r'),('040404052','04','Apure','04','Páez','04','San Camilo','052','Rompía, La (Sector 24)\r'),('040404058','04','Apure','04','Páez','04','San Camilo','058','Sol y Sombra (Sector 8)\r'),('040404084','04','Apure','04','Páez','04','San Camilo','084','Martillo, El (Sector 3)\r'),('040404088','04','Apure','04','Páez','04','San Camilo','088','Banco Largo (Sector 10)\r'),('040404090','04','Apure','04','Páez','04','San Camilo','090','Fuerte Yaruro (Sector 26)\r'),('040404092','04','Apure','04','Páez','04','San Camilo','092','Burguita (Agropecuaria) (Sector 27)\r'),('040404094','04','Apure','04','Páez','04','San Camilo','094','Azulita Arriba, La (Sector 25)\r'),('040404096','04','Apure','04','Páez','04','San Camilo','096','Blanquita I, La (Sector 27)\r'),('040404098','04','Apure','04','Páez','04','San Camilo','098','Blanquita III, La (Sector 22)\r'),('040404102','04','Apure','04','Páez','04','San Camilo','102','Buenos Aires I (Sector 8)\r'),('040404103','04','Apure','04','Páez','04','San Camilo','103','Burguita Abajo (Sector 16)\r'),('040404104','04','Apure','04','Páez','04','San Camilo','104','Burguita Abajo I (Sector 16)\r'),('040404105','04','Apure','04','Páez','04','San Camilo','105','Burguita Abajo II (Sector 16)\r'),('040404106','04','Apure','04','Páez','04','San Camilo','106','Burguita Arriba (Sector 16)\r'),('040404107','04','Apure','04','Páez','04','San Camilo','107','Burguita Arriba I (Sector 16)\r'),('040404108','04','Apure','04','Páez','04','San Camilo','108','Campo Alegre (Sector 1)\r'),('040404109','04','Apure','04','Páez','04','San Camilo','109','Campo Alegre (Sector 9)\r'),('040404110','04','Apure','04','Páez','04','San Camilo','110','Campo de Mulas I (Sector 25)\r'),('040404111','04','Apure','04','Páez','04','San Camilo','111','Campo Lindo (Sector 7)\r'),('040404112','04','Apure','04','Páez','04','San Camilo','112','Caño Caobas (Sector 7)\r'),('040404113','04','Apure','04','Páez','04','San Camilo','113','Cañitos, Los (Sector 3)\r'),('040404115','04','Apure','04','Páez','04','San Camilo','115','Caño Amarillo II (Sector 21)\r'),('040404117','04','Apure','04','Páez','04','San Camilo','117','Caño Caribe (Sector 10)\r'),('040404118','04','Apure','04','Páez','04','San Camilo','118','Caño Grande (Sector 1)\r'),('040404119','04','Apure','04','Páez','04','San Camilo','119','Caño Guayabal (Sector 9)\r'),('040404120','04','Apure','04','Páez','04','San Camilo','120','Caño Muerto (Sector 7)\r'),('040404124','04','Apure','04','Páez','04','San Camilo','124','Cerezo I, El (Sector 11)\r'),('040404125','04','Apure','04','Páez','04','San Camilo','125','Chiricoa I, La (Sector 23)\r'),('040404126','04','Apure','04','Páez','04','San Camilo','126','Chiricoa II, La (Sector 23)\r'),('040404127','04','Apure','04','Páez','04','San Camilo','127','Cinta Blanca (Sector 12)\r'),('040404130','04','Apure','04','Páez','04','San Camilo','130','Colmenas, Las o Rancho Cuero (Sector 4)\r'),('040404131','04','Apure','04','Páez','04','San Camilo','131','Colonia del Sirirí (Sector 14)\r'),('040404132','04','Apure','04','Páez','04','San Camilo','132','Colonia del Sirirí I (Sector 14)\r'),('040404133','04','Apure','04','Páez','04','San Camilo','133','Colonia del Sirirí II (Sector 12)\r'),('040404135','04','Apure','04','Páez','04','San Camilo','135','Colorada I, La (Sector 25)\r'),('040404137','04','Apure','04','Páez','04','San Camilo','137','Culebra, La (Sector 10)\r'),('040404138','04','Apure','04','Páez','04','San Camilo','138','Curva, La (Sector 20)\r'),('040404139','04','Apure','04','Páez','04','San Camilo','139','Edén, El (Sector 18)\r'),('040404140','04','Apure','04','Páez','04','San Camilo','140','Entrada Caño Amarillo (Sector 11)\r'),('040404141','04','Apure','04','Páez','04','San Camilo','141','Entrada La Ceiba (Sector 27)\r'),('040404142','04','Apure','04','Páez','04','San Camilo','142','Esperanza, La (Sector 18)\r'),('040404145','04','Apure','04','Páez','04','San Camilo','145','Gabarra, La (Sector 11)\r'),('040404146','04','Apure','04','Páez','04','San Camilo','146','Gabarra I, El (Sector 11)\r'),('040404147','04','Apure','04','Páez','04','San Camilo','147','Idea, La (Sector 7)\r'),('040404149','04','Apure','04','Páez','04','San Camilo','149','Jabillos, Los (Sector 5)\r'),('040404150','04','Apure','04','Páez','04','San Camilo','150','Majumba, La (Sector 18)\r'),('040404151','04','Apure','04','Páez','04','San Camilo','151','Majumba I, La (Sector 18)\r'),('040404152','04','Apure','04','Páez','04','San Camilo','152','Malvinas I (Sector 8)\r'),('040404153','04','Apure','04','Páez','04','San Camilo','153','Malvinas, Las (Sector 7)\r'),('040404155','04','Apure','04','Páez','04','San Camilo','155','Martillo I, El (Sector 4)\r'),('040404156','04','Apure','04','Páez','04','San Camilo','156','Martillo II, El (Sector 4)\r'),('040404157','04','Apure','04','Páez','04','San Camilo','157','Mata de Caña I (Sector 17)\r'),('040404160','04','Apure','04','Páez','04','San Camilo','160','Mata de Coco (Sector 10)\r'),('040404161','04','Apure','04','Páez','04','San Camilo','161','Mata de Limón (Sector 9)\r'),('040404163','04','Apure','04','Páez','04','San Camilo','163','Mi Jardín (Sector 9)\r'),('040404165','04','Apure','04','Páez','04','San Camilo','165','Miraflores (Sector 25)\r'),('040404167','04','Apure','04','Páez','04','San Camilo','167','Monos, Los (Sector 7)\r'),('040404168','04','Apure','04','Páez','04','San Camilo','168','Los Naranjos (Parcelamiento) (Sector 4)\r'),('040404170','04','Apure','04','Páez','04','San Camilo','170','Nulita Abajo I (Sector 22)\r'),('040404171','04','Apure','04','Páez','04','San Camilo','171','Nulita Arriba (Sector 26)\r'),('040404172','04','Apure','04','Páez','04','San Camilo','172','Doña Barbara (Parcelamiento) (Sector 22)\r'),('040404174','04','Apure','04','Páez','04','San Camilo','174','Majumba, La (Parcelamiento) (Sector 18)\r'),('040404175','04','Apure','04','Páez','04','San Camilo','175','Raly, La (Parcelamiento) (Sector 27)\r'),('040404176','04','Apure','04','Páez','04','San Camilo','176','Tusa, La (Parcelamiento) (Sector 26)\r'),('040404177','04','Apure','04','Páez','04','San Camilo','177','Tusa I, La (Parcelamiento) (Sector 26)\r'),('040404179','04','Apure','04','Páez','04','San Camilo','179','Parcelas de Concha, Las (Sector 10)\r'),('040404180','04','Apure','04','Páez','04','San Camilo','180','Petrolera I (Sector 25)\r'),('040404181','04','Apure','04','Páez','04','San Camilo','181','Petrolera, La (Sector 25)\r'),('040404182','04','Apure','04','Páez','04','San Camilo','182','Pie de Cuesta (Sector 25)\r'),('040404183','04','Apure','04','Páez','04','San Camilo','183','Piedritas I, Las (Sector 6)\r'),('040404184','04','Apure','04','Páez','04','San Camilo','184','Playita, La (Sector 27)\r'),('040404185','04','Apure','04','Páez','04','San Camilo','185','\"Primera \"\"T\"\", La (Sector 24)\"\r'),('040404186','04','Apure','04','Páez','04','San Camilo','186','Puente Roto (Sector 23)\r'),('040404187','04','Apure','04','Páez','04','San Camilo','187','Rancho Grande (Hacienda) (Sector 9)\r'),('040404188','04','Apure','04','Páez','04','San Camilo','188','Reforma, La (Sector 4)\r'),('040404189','04','Apure','04','Páez','04','San Camilo','189','Río Chiquito (Sector 19)\r'),('040404190','04','Apure','04','Páez','04','San Camilo','190','Río Chiquito I (Sector 18)\r'),('040404195','04','Apure','04','Páez','04','San Camilo','195','Silencio, El (Sector 1)\r'),('040404196','04','Apure','04','Páez','04','San Camilo','196','Silencio I, El (Sector 1)\r'),('040404200','04','Apure','04','Páez','04','San Camilo','200','Sirirí I (Sector 13)\r'),('040404201','04','Apure','04','Páez','04','San Camilo','201','Sirirí II (Sector 13)\r'),('040404202','04','Apure','04','Páez','04','San Camilo','202','Sirirí III (Sector 14)\r'),('040404203','04','Apure','04','Páez','04','San Camilo','203','Taladro, El (Sector 5)\r'),('040404204','04','Apure','04','Páez','04','San Camilo','204','Taladro I, El (Sector 5)\r'),('040404205','04','Apure','04','Páez','04','San Camilo','205','Taladro II, La (Sector 5)\r'),('040404206','04','Apure','04','Páez','04','San Camilo','206','Tienda Nueva (Sector 5)\r'),('040404207','04','Apure','04','Páez','04','San Camilo','207','Tigra, La (Sector 12)\r'),('040404208','04','Apure','04','Páez','04','San Camilo','208','Topón, El * (Sector 2)\r'),('040404210','04','Apure','04','Páez','04','San Camilo','210','Unión, La (Sector 10)\r'),('040404212','04','Apure','04','Páez','04','San Camilo','212','Uprogual (Sector 7)\r'),('040404213','04','Apure','04','Páez','04','San Camilo','213','Valle Verde (Sector 15)\r'),('040404214','04','Apure','04','Páez','04','San Camilo','214','Valle Verde I (Sector 18)\r'),('040404215','04','Apure','04','Páez','04','San Camilo','215','Valle Verde II (Sector 17)\r'),('040404217','04','Apure','04','Páez','04','San Camilo','217','Valle Verde IV (Sector 13)\r'),('040404218','04','Apure','04','Páez','04','San Camilo','218','Vega Rica (Sector 5)\r'),('040404219','04','Apure','04','Páez','04','San Camilo','219','Yaruro I (Sector 27)\r'),('040404220','04','Apure','04','Páez','04','San Camilo','220','Caño Amarillo (Sector 7)\r'),('040404997','04','Apure','04','Páez','04','San Camilo','997','Población Diseminada\r'),('040405001','04','Apure','04','Páez','05','Urdaneta','001','Victoria, La (Capital)\r'),('040405002','04','Apure','04','Páez','05','Urdaneta','002','Bancos, Los (Sector 19)\r'),('040405004','04','Apure','04','Páez','05','Urdaneta','004','Campo II (Sector 20)\r'),('040405007','04','Apure','04','Páez','05','Urdaneta','007','Caño Regreso\r'),('040405008','04','Apure','04','Páez','05','Urdaneta','008','Capilla, La - El Ripial\r'),('040405009','04','Apure','04','Páez','05','Urdaneta','009','Caracaros, Los (Sector 15)\r'),('040405011','04','Apure','04','Páez','05','Urdaneta','011','Cutufí - Mata de Balso I (Sector 20)\r'),('040405013','04','Apure','04','Páez','05','Urdaneta','013','Osa, La (Sector 12)\r'),('040405014','04','Apure','04','Páez','05','Urdaneta','014','Pájaros, Los (Sector 15)\r'),('040405021','04','Apure','04','Páez','05','Urdaneta','021','Santa Rosa (Sector 11)\r'),('040405022','04','Apure','04','Páez','05','Urdaneta','022','Soledad, La (Sector 14)\r'),('040405023','04','Apure','04','Páez','05','Urdaneta','023','Torunos, Los (Sector 17)\r'),('040405025','04','Apure','04','Páez','05','Urdaneta','025','Sarare Abajo (Sector 3)\r'),('040405027','04','Apure','04','Páez','05','Urdaneta','027','Pedraza (Sector 23)\r'),('040405029','04','Apure','04','Páez','05','Urdaneta','029','Santa María (Sector 12)\r'),('040405031','04','Apure','04','Páez','05','Urdaneta','031','Arenales, Los (Sector 12)\r'),('040405032','04','Apure','04','Páez','05','Urdaneta','032','Monas, Las (Sector 3)\r'),('040405033','04','Apure','04','Páez','05','Urdaneta','033','Playón, El (Caño Pedraza), (Sector 23)\r'),('040405034','04','Apure','04','Páez','05','Urdaneta','034','Santa Rita (Sector 10)\r'),('040405035','04','Apure','04','Páez','05','Urdaneta','035','Topochera, La (Sector 14)\r'),('040405037','04','Apure','04','Páez','05','Urdaneta','037','Balconcito (Sector 1)\r'),('040405040','04','Apure','04','Páez','05','Urdaneta','040','Caño Negro (Sector 1)\r'),('040405041','04','Apure','04','Páez','05','Urdaneta','041','Cutufí Arriba (Caño Lindo) (Sector 22)\r'),('040405043','04','Apure','04','Páez','05','Urdaneta','043','Argentina, La (Sector 23)\r'),('040405048','04','Apure','04','Páez','05','Urdaneta','048','Estero, El (Sector 5)\r'),('040405052','04','Apure','04','Páez','05','Urdaneta','052','Secreto, El (Sector 16)\r'),('040405053','04','Apure','04','Páez','05','Urdaneta','053','Rompía, La (Sector 4)\r'),('040405058','04','Apure','04','Páez','05','Urdaneta','058','Balzal II, El (Sector 9)\r'),('040405059','04','Apure','04','Páez','05','Urdaneta','059','Balzal  III, El (Sector 9)\r'),('040405060','04','Apure','04','Páez','05','Urdaneta','060','Banco Largo (Sector 6)\r'),('040405074','04','Apure','04','Páez','05','Urdaneta','074','Barranca Amarilla (Sector 6)\r'),('040405075','04','Apure','04','Páez','05','Urdaneta','075','Boca de Cutufí (Sector 18)\r'),('040405076','04','Apure','04','Páez','05','Urdaneta','076','Brisas, Las (Sector 13)\r'),('040405077','04','Apure','04','Páez','05','Urdaneta','077','Campo Dos V (Sector 2)\r'),('040405078','04','Apure','04','Páez','05','Urdaneta','078','Campo Dos III (Sector 20)\r'),('040405079','04','Apure','04','Páez','05','Urdaneta','079','Campo Dos IV (Sector 20)\r'),('040405080','04','Apure','04','Páez','05','Urdaneta','080','Cañitos, Los (Sector 15)\r'),('040405081','04','Apure','04','Páez','05','Urdaneta','081','Cañitos I, Los (Sector 14)\r'),('040405082','04','Apure','04','Páez','05','Urdaneta','082','Caño Abejas (Sector 16)\r'),('040405083','04','Apure','04','Páez','05','Urdaneta','083','Caño Abejas I (Sector 16)\r'),('040405084','04','Apure','04','Páez','05','Urdaneta','084','Caño Chorrosco (Sector 4)\r'),('040405087','04','Apure','04','Páez','05','Urdaneta','087','Caño Flores IV (Sector 1)\r'),('040405090','04','Apure','04','Páez','05','Urdaneta','090','Caño Rico (Sector 16)\r'),('040405091','04','Apure','04','Páez','05','Urdaneta','091','Caño Rico I (Sector 17)\r'),('040405092','04','Apure','04','Páez','05','Urdaneta','092','Caño Rico II (Sector 17)\r'),('040405093','04','Apure','04','Páez','05','Urdaneta','093','Caño Seco I (Sector 1)\r'),('040405094','04','Apure','04','Páez','05','Urdaneta','094','Caño Seco II (Sector 1)\r'),('040405095','04','Apure','04','Páez','05','Urdaneta','095','Caño de Tigre (Sector 22)\r'),('040405096','04','Apure','04','Páez','05','Urdaneta','096','Canoas (Balzal), Las (Sector 8)\r'),('040405100','04','Apure','04','Páez','05','Urdaneta','100','Capilla II (Los Arenales), La (Sector 12)\r'),('040405101','04','Apure','04','Páez','05','Urdaneta','101','Casa de Zinc (Sector 1)\r'),('040405102','04','Apure','04','Páez','05','Urdaneta','102','Cedrito, El (Sector 7)\r'),('040405106','04','Apure','04','Páez','05','Urdaneta','106','Charca, La (Sector 18)\r'),('040405107','04','Apure','04','Páez','05','Urdaneta','107','Cocos, Los (Sector 12)\r'),('040405108','04','Apure','04','Páez','05','Urdaneta','108','Cutufí I (Sector 18)\r'),('040405109','04','Apure','04','Páez','05','Urdaneta','109','Cutufí (Mata Balso II) (Sector 21)\r'),('040405110','04','Apure','04','Páez','05','Urdaneta','110','Cutufí II (Sector 18)\r'),('040405111','04','Apure','04','Páez','05','Urdaneta','111','Cutufí II (Mata Balso III) (Sector 21)\r'),('040405112','04','Apure','04','Páez','05','Urdaneta','112','Cutufí III (Sector 18)\r'),('040405113','04','Apure','04','Páez','05','Urdaneta','113','Cutufí IV (Sector 19)\r'),('040405114','04','Apure','04','Páez','05','Urdaneta','114','Cutufí (Sector 18)\r'),('040405115','04','Apure','04','Páez','05','Urdaneta','115','Cutufí V (Sector 19)\r'),('040405118','04','Apure','04','Páez','05','Urdaneta','118','Flor de Apure II (Sector 14)\r'),('040405119','04','Apure','04','Páez','05','Urdaneta','119','Gaviotas, Las (Sector 4)\r'),('040405120','04','Apure','04','Páez','05','Urdaneta','120','Gaviotas I, Las (Sector 4)\r'),('040405123','04','Apure','04','Páez','05','Urdaneta','123','Km 27 (Sector 2)\r'),('040405124','04','Apure','04','Páez','05','Urdaneta','124','Km 30 (Sector 2)\r'),('040405126','04','Apure','04','Páez','05','Urdaneta','126','Mata de Bambú (Sector 16)\r'),('040405127','04','Apure','04','Páez','05','Urdaneta','127','Mata de Bambú I (Sector 16)\r'),('040405129','04','Apure','04','Páez','05','Urdaneta','129','Mata de Bracharia (Sector 4)\r'),('040405130','04','Apure','04','Páez','05','Urdaneta','130','Mata de Caña (Sector 4)\r'),('040405131','04','Apure','04','Páez','05','Urdaneta','131','Nueva Estrella (Sector 16)\r'),('040405132','04','Apure','04','Páez','05','Urdaneta','132','Osa I, La (Sector 13)\r'),('040405133','04','Apure','04','Páez','05','Urdaneta','133','Osa II, La (Sector 13)\r'),('040405135','04','Apure','04','Páez','05','Urdaneta','135','Osa IV, La (Sector 13)\r'),('040405136','04','Apure','04','Páez','05','Urdaneta','136','Pájaros I, Los (Sector 15)\r'),('040405138','04','Apure','04','Páez','05','Urdaneta','138','Picures, Los (Sector 6)\r'),('040405139','04','Apure','04','Páez','05','Urdaneta','139','Progreso I, El (Sector 10)\r'),('040405141','04','Apure','04','Páez','05','Urdaneta','141','Pueblo Bello (Sector 5)\r'),('040405143','04','Apure','04','Páez','05','Urdaneta','143','Pueblo Nuevo I (Sector 5)\r'),('040405144','04','Apure','04','Páez','05','Urdaneta','144','Pueblo Nuevo II (Sector 5)\r'),('040405146','04','Apure','04','Páez','05','Urdaneta','146','Recreo, El (Sector 18)\r'),('040405147','04','Apure','04','Páez','05','Urdaneta','147','Río Seco (Sector 7)\r'),('040405149','04','Apure','04','Páez','05','Urdaneta','149','Ripial I, El (Sector 12)\r'),('040405150','04','Apure','04','Páez','05','Urdaneta','150','Rompía I, La (Sector 4)\r'),('040405157','04','Apure','04','Páez','05','Urdaneta','157','Santa Rosa I (Sector 3)\r'),('040405160','04','Apure','04','Páez','05','Urdaneta','160','Taladro, El (Sector 5)\r'),('040405161','04','Apure','04','Páez','05','Urdaneta','161','Tormento, El (Sector 18)\r'),('040405163','04','Apure','04','Páez','05','Urdaneta','163','Tres Esquinas (Sector 17)\r'),('040405164','04','Apure','04','Páez','05','Urdaneta','164','Tres Esquinas I (Sector 16)\r'),('040405165','04','Apure','04','Páez','05','Urdaneta','165','Tres Esquinas II (Sector 16)\r'),('040405166','04','Apure','04','Páez','05','Urdaneta','166','Tres Esquinas III (Sector 5)\r'),('040405168','04','Apure','04','Páez','05','Urdaneta','168','Vuelta Redonda (Sector 4)\r'),('040405179','04','Apure','04','Páez','05','Urdaneta','179','Ciudad Sucre\r'),('040405997','04','Apure','04','Páez','05','Urdaneta','997','Población Diseminada\r'),('040501001','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','001','San Juan de Payara (F) (Capital)\r'),('040501003','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','003','Atamaica Abajo (Sector 7)\r'),('040501004','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','004','Atamaica Arriba (Sector 8)\r'),('040501005','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','005','Mata, La (Sector 2)\r'),('040501006','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','006','Guires, Los (Sector 6)\r'),('040501007','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','007','Apure Seco (Sector 7)\r'),('040501008','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','008','Paso Payara - Payara Arriba II (Sector 3)\r'),('040501009','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','009','Payara Arriba (Sector 2)\r'),('040501010','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','010','Bancos, Los (Sector 1)\r'),('040501012','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','012','Paso Arauca (Sector 9)\r'),('040501016','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','016','Rosita, La (Sector 1)\r'),('040501017','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','017','Trincheras, Las (Sector 2)\r'),('040501022','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','022','Calcetas, Las (Sector 4)\r'),('040501024','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','024','Manirotal (Sector 4)\r'),('040501027','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','027','Cunavichito Abajo (Sector 4)\r'),('040501028','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','028','Apure Seco I (Sector 7)\r'),('040501029','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','029','Atamaica Abajo (Sector 8)\r'),('040501033','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','033','Bucaral I (Sector 3)\r'),('040501034','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','034','Cañafistola (Sector 6)\r'),('040501035','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','035','Cocos, Los (Sector 1)\r'),('040501037','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','037','Costa Atamaica (Sector 6)\r'),('040501038','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','038','Cunavichito Arriba (Sector 3)\r'),('040501039','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','039','Guires Arriba, Los (Sector 3)\r'),('040501041','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','041','Naranjos, Los (Sector 7)\r'),('040501042','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','042','Payara Arriba I (Sector 1)\r'),('040501043','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','043','Pelúa, La (Sector 7)\r'),('040501044','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','044','Piedra, La (Sector 3)\r'),('040501045','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','045','Sabanas de Jobito (Sector 3)\r'),('040501046','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','046','San Nicolás I (Sector 5)\r'),('040501047','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','047','San Nicolás II (Sector 5)\r'),('040501048','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','048','Santa Elena (Sector 4)\r'),('040501049','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','049','Santa Marta (Sector 6)\r'),('040501050','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','050','Totumitos, Los (Sector 7)\r'),('040501600','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','600','San Juan de Payara, No Tiene\r'),('040501900','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','900','San Gerónimo,\r'),('040501997','04','Apure','05','Pedro Camejo','01','Urbana San Juan de Payara','997','Población Diseminada\r'),('040502001','04','Apure','05','Pedro Camejo','02','Codazzi','001','Puerto Páez (Capital)\r'),('040502002','04','Apure','05','Pedro Camejo','02','Codazzi','002','Agonía, La (Sector 3)\r'),('040502003','04','Apure','05','Pedro Camejo','02','Codazzi','003','Aguadita, La (Sector 3)\r'),('040502004','04','Apure','05','Pedro Camejo','02','Codazzi','004','Buena Vista (Sector 1)\r'),('040502006','04','Apure','05','Pedro Camejo','02','Codazzi','006','Cariben (Sector 3)\r'),('040502008','04','Apure','05','Pedro Camejo','02','Codazzi','008','Manacal (Sector 1)\r'),('040502009','04','Apure','05','Pedro Camejo','02','Codazzi','009','Mata de Guanábano (Sector 1)\r'),('040502011','04','Apure','05','Pedro Camejo','02','Codazzi','011','Orupe (Sector 3)\r'),('040502013','04','Apure','05','Pedro Camejo','02','Codazzi','013','San Carlos del Meta (Sector 2)\r'),('040502014','04','Apure','05','Pedro Camejo','02','Codazzi','014','Santa María del Meta (Sector 2)\r'),('040502018','04','Apure','05','Pedro Camejo','02','Codazzi','018','Varas, Las (Sector 1)\r'),('040502024','04','Apure','05','Pedro Camejo','02','Codazzi','024','Guarataro (Sector 1)\r'),('040502027','04','Apure','05','Pedro Camejo','02','Codazzi','027','Buena Vista I (Sector 1)\r'),('040502029','04','Apure','05','Pedro Camejo','02','Codazzi','029','Buena Vista III (Sector 1)\r'),('040502030','04','Apure','05','Pedro Camejo','02','Codazzi','030','Yamaro (Campamento) (Sector 3)\r'),('040502031','04','Apure','05','Pedro Camejo','02','Codazzi','031','Cinaruco (Sector 3)\r'),('040502033','04','Apure','05','Pedro Camejo','02','Codazzi','033','Guaramaco (Sector 3)\r'),('040502035','04','Apure','05','Pedro Camejo','02','Codazzi','035','Matas, Las (Sector 2)\r'),('040502036','04','Apure','05','Pedro Camejo','02','Codazzi','036','Nueva Esperanza, La (Sector 2)\r'),('040502037','04','Apure','05','Pedro Camejo','02','Codazzi','037','Paso Real de Cinaruco (Sector 3)\r'),('040502038','04','Apure','05','Pedro Camejo','02','Codazzi','038','Angostura, No Tiene\r'),('040502039','04','Apure','05','Pedro Camejo','02','Codazzi','039','Macanilla, No Tiene\r'),('040502040','04','Apure','05','Pedro Camejo','02','Codazzi','040','Carizolito, No Tiene\r'),('040502041','04','Apure','05','Pedro Camejo','02','Codazzi','041','Guafillal, No Tiene\r'),('040502042','04','Apure','05','Pedro Camejo','02','Codazzi','042','Queseras, Las, No Tiene\r'),('040502043','04','Apure','05','Pedro Camejo','02','Codazzi','043','Cazuela, La, No Tiene\r'),('040502044','04','Apure','05','Pedro Camejo','02','Codazzi','044','Paso Cinaruco II, No Tiene\r'),('040502045','04','Apure','05','Pedro Camejo','02','Codazzi','045','Matas, Las, No Tiene\r'),('040502997','04','Apure','05','Pedro Camejo','02','Codazzi','997','Población Diseminada\r'),('040503001','04','Apure','05','Pedro Camejo','03','Cunaviche','001','San Miguel de Cunaviche (Capital)\r'),('040503002','04','Apure','05','Pedro Camejo','03','Cunaviche','002','Arrieros, Los (Sector 3)\r'),('040503005','04','Apure','05','Pedro Camejo','03','Cunaviche','005','Cañitos, Los (Sector 4)\r'),('040503007','04','Apure','05','Pedro Camejo','03','Cunaviche','007','Caño de Agua (Sector 21)\r'),('040503009','04','Apure','05','Pedro Camejo','03','Cunaviche','009','Caracaras, Las (Sector 7)\r'),('040503010','04','Apure','05','Pedro Camejo','03','Cunaviche','010','Buena Vista (Sector 6)\r'),('040503011','04','Apure','05','Pedro Camejo','03','Cunaviche','011','Salguero (Sector 8)\r'),('040503014','04','Apure','05','Pedro Camejo','03','Cunaviche','014','Macanilla\r'),('040503015','04','Apure','05','Pedro Camejo','03','Cunaviche','015','Mangas, Las (Sector 2)\r'),('040503016','04','Apure','05','Pedro Camejo','03','Cunaviche','016','Araguaneyes, Los (Sector 8)\r'),('040503018','04','Apure','05','Pedro Camejo','03','Cunaviche','018','Médano Alto (Sector 16)\r'),('040503021','04','Apure','05','Pedro Camejo','03','Cunaviche','021','Palmar, El (Sector 2)\r'),('040503023','04','Apure','05','Pedro Camejo','03','Cunaviche','023','Perro, El (Sector 11)\r'),('040503024','04','Apure','05','Pedro Camejo','03','Cunaviche','024','Piñas, Las (Sector 5)\r'),('040503026','04','Apure','05','Pedro Camejo','03','Cunaviche','026','Queseras Viejas (Hacienda) - Batatal (Sector 5)\r'),('040503030','04','Apure','05','Pedro Camejo','03','Cunaviche','030','Potrerito (Sector 5)\r'),('040503032','04','Apure','05','Pedro Camejo','03','Cunaviche','032','San Vicente (Sector 14)\r'),('040503035','04','Apure','05','Pedro Camejo','03','Cunaviche','035','Torrealbero (Sector 10)\r'),('040503036','04','Apure','05','Pedro Camejo','03','Cunaviche','036','Jobal (Sector 3)\r'),('040503038','04','Apure','05','Pedro Camejo','03','Cunaviche','038','Urañón (Sector 11)\r'),('040503039','04','Apure','05','Pedro Camejo','03','Cunaviche','039','Yeguera, La (Sector 20)\r'),('040503040','04','Apure','05','Pedro Camejo','03','Cunaviche','040','Bambú, El (Sector 19)\r'),('040503043','04','Apure','05','Pedro Camejo','03','Cunaviche','043','Mereyes, Los (Sector 10)\r'),('040503044','04','Apure','05','Pedro Camejo','03','Cunaviche','044','Matanza, La (Sector 9)\r'),('040503045','04','Apure','05','Pedro Camejo','03','Cunaviche','045','Milagro, El (Sector 9)\r'),('040503047','04','Apure','05','Pedro Camejo','03','Cunaviche','047','Mercedes de Capanaparo, La (Sector 12)\r'),('040503048','04','Apure','05','Pedro Camejo','03','Cunaviche','048','Algarrobal, El, No Tiene\r'),('040503049','04','Apure','05','Pedro Camejo','03','Cunaviche','049','Barba de Tigre (Sector 3)\r'),('040503050','04','Apure','05','Pedro Camejo','03','Cunaviche','050','Mata de Los Indios (Sector 2)\r'),('040503053','04','Apure','05','Pedro Camejo','03','Cunaviche','053','Paso Arauca (Sector 3)\r'),('040503054','04','Apure','05','Pedro Camejo','03','Cunaviche','054','Estación, La (Sector 21)\r'),('040503058','04','Apure','05','Pedro Camejo','03','Cunaviche','058','Soledad, La (Sector 20)\r'),('040503059','04','Apure','05','Pedro Camejo','03','Cunaviche','059','Camoruquito (Sector 4)\r'),('040503061','04','Apure','05','Pedro Camejo','03','Cunaviche','061','Tumbado, El (Sector 20)\r'),('040503062','04','Apure','05','Pedro Camejo','03','Cunaviche','062','Medanitos, Los (Sector 20)\r'),('040503064','04','Apure','05','Pedro Camejo','03','Cunaviche','064','Troncón, El (Sector 6)\r'),('040503065','04','Apure','05','Pedro Camejo','03','Cunaviche','065','Montiel (Sector 6)\r'),('040503068','04','Apure','05','Pedro Camejo','03','Cunaviche','068','Tragavenado, La (Sector 1)\r'),('040503069','04','Apure','05','Pedro Camejo','03','Cunaviche','069','Merecure (Sector 1)\r'),('040503072','04','Apure','05','Pedro Camejo','03','Cunaviche','072','Guamachito (Sector 12)\r'),('040503073','04','Apure','05','Pedro Camejo','03','Cunaviche','073','Carrizalito (Sector 7)\r'),('040503074','04','Apure','05','Pedro Camejo','03','Cunaviche','074','Manga, La (Sector 12)\r'),('040503075','04','Apure','05','Pedro Camejo','03','Cunaviche','075','Corobitas, Las* (Sector 12)\r'),('040503076','04','Apure','05','Pedro Camejo','03','Cunaviche','076','Manguito, El, No Tiene\r'),('040503081','04','Apure','05','Pedro Camejo','03','Cunaviche','081','Lindabaro (Sector 11)\r'),('040503082','04','Apure','05','Pedro Camejo','03','Cunaviche','082','Piedras Azules (Sector 15)\r'),('040503085','04','Apure','05','Pedro Camejo','03','Cunaviche','085','Boca de Cinaruco (Sector 12)\r'),('040503086','04','Apure','05','Pedro Camejo','03','Cunaviche','086','Mata de Chigo (Sector 16)\r'),('040503087','04','Apure','05','Pedro Camejo','03','Cunaviche','087','Agua Linda (Sector 16)\r'),('040503088','04','Apure','05','Pedro Camejo','03','Cunaviche','088','Medano Alto, No Tiene\r'),('040503089','04','Apure','05','Pedro Camejo','03','Cunaviche','089','Guamal - El Rodeo (Sector 7)\r'),('040503093','04','Apure','05','Pedro Camejo','03','Cunaviche','093','Cantaro, El (Sector 8)\r'),('040503094','04','Apure','05','Pedro Camejo','03','Cunaviche','094','Jobal I, El (Sector 5)\r'),('040503095','04','Apure','05','Pedro Camejo','03','Cunaviche','095','Santa Barbara Abajo (Sector 19)\r'),('040503096','04','Apure','05','Pedro Camejo','03','Cunaviche','096','Flores, Las (Sector 8)\r'),('040503100','04','Apure','05','Pedro Camejo','03','Cunaviche','100','Santa Ana de Capanaparo (Sector 13)\r'),('040503104','04','Apure','05','Pedro Camejo','03','Cunaviche','104','Santa Rita (Sector 9)\r'),('040503105','04','Apure','05','Pedro Camejo','03','Cunaviche','105','Río Claro (Sector 14)\r'),('040503107','04','Apure','05','Pedro Camejo','03','Cunaviche','107','Capanaparo (Agropecuaria) (Sector 15)\r'),('040503108','04','Apure','05','Pedro Camejo','03','Cunaviche','108','Araguaneyes  II, Los (Sector 8)\r'),('040503109','04','Apure','05','Pedro Camejo','03','Cunaviche','109','Burro, El (Sector 12)\r'),('040503110','04','Apure','05','Pedro Camejo','03','Cunaviche','110','Caballos, Los (Sector 6)\r'),('040503111','04','Apure','05','Pedro Camejo','03','Cunaviche','111','Camazas, Las o Merecurote (Sector 21)\r'),('040503112','04','Apure','05','Pedro Camejo','03','Cunaviche','112','Camorucos, Los (Sector 6)\r'),('040503113','04','Apure','05','Pedro Camejo','03','Cunaviche','113','Caño La Guardia (Sector 15)\r'),('040503115','04','Apure','05','Pedro Camejo','03','Cunaviche','115','Caños I, Los (Sector 8)\r'),('040503116','04','Apure','05','Pedro Camejo','03','Cunaviche','116','Cantaro II, El (Sector 5)\r'),('040503117','04','Apure','05','Pedro Camejo','03','Cunaviche','117','Capitan, El (Sector 10)\r'),('040503118','04','Apure','05','Pedro Camejo','03','Cunaviche','118','Careceña, La (Sector 2)\r'),('040503120','04','Apure','05','Pedro Camejo','03','Cunaviche','120','Laguna Larga I (Centro Turístico) (Sector 13)\r'),('040503121','04','Apure','05','Pedro Camejo','03','Cunaviche','121','Laguna Larga II (Centro Turístico) (Sector 13)\r'),('040503123','04','Apure','05','Pedro Camejo','03','Cunaviche','123','Cochina, La (Sector 14)\r'),('040503124','04','Apure','05','Pedro Camejo','03','Cunaviche','124','Comejenal (Sector 21)\r'),('040503126','04','Apure','05','Pedro Camejo','03','Cunaviche','126','Copa de Oro, La (Sector 16)\r'),('040503129','04','Apure','05','Pedro Camejo','03','Cunaviche','129','Curujujul (Sector 1)\r'),('040503130','04','Apure','05','Pedro Camejo','03','Cunaviche','130','Dormida, La (Sector 10)\r'),('040503131','04','Apure','05','Pedro Camejo','03','Cunaviche','131','Estradera, La (Sector 7)\r'),('040503132','04','Apure','05','Pedro Camejo','03','Cunaviche','132','Fraile Abajo, El (Sector 12)\r'),('040503133','04','Apure','05','Pedro Camejo','03','Cunaviche','133','Fraile I, El (Sector 12)\r'),('040503134','04','Apure','05','Pedro Camejo','03','Cunaviche','134','Fraile Viejo, El (Sector 12)\r'),('040503135','04','Apure','05','Pedro Camejo','03','Cunaviche','135','Fundación, La (Sector 19)\r'),('040503136','04','Apure','05','Pedro Camejo','03','Cunaviche','136','Galápagos, Los (Sector 18)\r'),('040503137','04','Apure','05','Pedro Camejo','03','Cunaviche','137','Garcero I, El (Sector 1)\r'),('040503139','04','Apure','05','Pedro Camejo','03','Cunaviche','139','Gritos, Los (Sector 7)\r'),('040503140','04','Apure','05','Pedro Camejo','03','Cunaviche','140','Guanábano, El (Sector 7)\r'),('040503141','04','Apure','05','Pedro Camejo','03','Cunaviche','141','Guayabo, El o El Tigrito (Sector 19)\r'),('040503142','04','Apure','05','Pedro Camejo','03','Cunaviche','142','Hurtaleño (Sector 18)\r'),('040503143','04','Apure','05','Pedro Camejo','03','Cunaviche','143','Islita, La (Sector 11)\r'),('040503144','04','Apure','05','Pedro Camejo','03','Cunaviche','144','Jobito (Sector 21)\r'),('040503145','04','Apure','05','Pedro Camejo','03','Cunaviche','145','Laguna Clara (Sector 21)\r'),('040503146','04','Apure','05','Pedro Camejo','03','Cunaviche','146','Laguneta (Sector 14)\r'),('040503147','04','Apure','05','Pedro Camejo','03','Cunaviche','147','Lagunota (Sector 14)\r'),('040503148','04','Apure','05','Pedro Camejo','03','Cunaviche','148','Lechozo, El (Sector 20)\r'),('040503149','04','Apure','05','Pedro Camejo','03','Cunaviche','149','Limón, El (Sector 9)\r'),('040503151','04','Apure','05','Pedro Camejo','03','Cunaviche','151','Mangas I, Las (Sector 2)\r'),('040503152','04','Apure','05','Pedro Camejo','03','Cunaviche','152','Manirital (Sector 9)\r'),('040503153','04','Apure','05','Pedro Camejo','03','Cunaviche','153','Marchenero (Sector 11)\r'),('040503155','04','Apure','05','Pedro Camejo','03','Cunaviche','155','Mata de Camoruco (Sector 12)\r'),('040503156','04','Apure','05','Pedro Camejo','03','Cunaviche','156','Mercedes, Las (Sector 18)\r'),('040503157','04','Apure','05','Pedro Camejo','03','Cunaviche','157','Morenos, Los (Sector 21)\r'),('040503158','04','Apure','05','Pedro Camejo','03','Cunaviche','158','Morichito (Sector 17)\r'),('040503159','04','Apure','05','Pedro Camejo','03','Cunaviche','159','Murianga (Sector 1)\r'),('040503161','04','Apure','05','Pedro Camejo','03','Cunaviche','161','Palomitas, Las (Sector 2)\r'),('040503162','04','Apure','05','Pedro Camejo','03','Cunaviche','162','Paño e\'  Mano (Sector 12)\r'),('040503164','04','Apure','05','Pedro Camejo','03','Cunaviche','164','Paso Río Cinaruco (Sector 15)\r'),('040503165','04','Apure','05','Pedro Camejo','03','Cunaviche','165','Perro II, El (Sector 8)\r'),('040503166','04','Apure','05','Pedro Camejo','03','Cunaviche','166','Piñonal (Sector 5)\r'),('040503167','04','Apure','05','Pedro Camejo','03','Cunaviche','167','Pozón, El (Sector 5)\r'),('040503168','04','Apure','05','Pedro Camejo','03','Cunaviche','168','Pueblo Nuevo II (Sector 13)\r'),('040503169','04','Apure','05','Pedro Camejo','03','Cunaviche','169','Romana, La (Sector 8)\r'),('040503170','04','Apure','05','Pedro Camejo','03','Cunaviche','170','Royonal (Sector 20)\r'),('040503171','04','Apure','05','Pedro Camejo','03','Cunaviche','171','San Gregorio (Sector 14)\r'),('040503173','04','Apure','05','Pedro Camejo','03','Cunaviche','173','San José (Sector 18)\r'),('040503174','04','Apure','05','Pedro Camejo','03','Cunaviche','174','San Juan de Río Claro (Sector 10)\r'),('040503175','04','Apure','05','Pedro Camejo','03','Cunaviche','175','Santa Elena (Sector 2)\r'),('040503176','04','Apure','05','Pedro Camejo','03','Cunaviche','176','Santa Rosa (Sector 8)\r'),('040503177','04','Apure','05','Pedro Camejo','03','Cunaviche','177','Soledad I, La (Sector 20)\r'),('040503178','04','Apure','05','Pedro Camejo','03','Cunaviche','178','Terminal, El (Sector 21)\r'),('040503179','04','Apure','05','Pedro Camejo','03','Cunaviche','179','Uverito (Sector 4)\r'),('040503180','04','Apure','05','Pedro Camejo','03','Cunaviche','180','Verdad, La (Sector 11)\r'),('040503183','04','Apure','05','Pedro Camejo','03','Cunaviche','183','\"\"\" Y \"\" , La (Sector 4)\"\r'),('040503184','04','Apure','05','Pedro Camejo','03','Cunaviche','184','Yuquita, La (Sector 19)\r'),('040503186','04','Apure','05','Pedro Camejo','03','Cunaviche','186','Camorucos, Los (Sector 1)\r'),('040503189','04','Apure','05','Pedro Camejo','03','Cunaviche','189','Juan Benares, No Tiene\r'),('040503190','04','Apure','05','Pedro Camejo','03','Cunaviche','190','Juan del Mundo, No Tiene\r'),('040503191','04','Apure','05','Pedro Camejo','03','Cunaviche','191','Santa Rosa (Sector 14)\r'),('040503192','04','Apure','05','Pedro Camejo','03','Cunaviche','192','Médano Escondido, No Tiene\r'),('040503193','04','Apure','05','Pedro Camejo','03','Cunaviche','193','Macanilla I, La, No Tiene\r'),('040503194','04','Apure','05','Pedro Camejo','03','Cunaviche','194','Macanilla II, La, No Tiene\r'),('040503195','04','Apure','05','Pedro Camejo','03','Cunaviche','195','Pueblo Nuevo, No Tiene\r'),('040503196','04','Apure','05','Pedro Camejo','03','Cunaviche','196','Santa Ana, No Tiene\r'),('040503197','04','Apure','05','Pedro Camejo','03','Cunaviche','197','Pozo Real, No Tiene\r'),('040503198','04','Apure','05','Pedro Camejo','03','Cunaviche','198','Fé del Guahibo, La, No Tiene\r'),('040503199','04','Apure','05','Pedro Camejo','03','Cunaviche','199',' No Tiene, Guaitamacuto\r'),('040503200','04','Apure','05','Pedro Camejo','03','Cunaviche','200','Piedra Azul II, No Tiene\r'),('040503201','04','Apure','05','Pedro Camejo','03','Cunaviche','201','Santa Barbara III, No Tiene\r'),('040503202','04','Apure','05','Pedro Camejo','03','Cunaviche','202','Santa Barbara II, No Tiene\r'),('040503203','04','Apure','05','Pedro Camejo','03','Cunaviche','203','Toribito, No Tiene\r'),('040503204','04','Apure','05','Pedro Camejo','03','Cunaviche','204','Mercedes, Las, No Tiene\r'),('040503205','04','Apure','05','Pedro Camejo','03','Cunaviche','205','Mata de Chigo, Guepe Tu\r'),('040503206','04','Apure','05','Pedro Camejo','03','Cunaviche','206','Agua Linda, No Tiene\r'),('040503207','04','Apure','05','Pedro Camejo','03','Cunaviche','207','Caño La Guardia, No Tiene\r'),('040503208','04','Apure','05','Pedro Camejo','03','Cunaviche','208','Milagrito, No Tiene\r'),('040503209','04','Apure','05','Pedro Camejo','03','Cunaviche','209','Copa de Oro, No Tiene\r'),('040503700','04','Apure','05','Pedro Camejo','03','Cunaviche','700','Alambritos, Los, No Tiene\r'),('040503900','04','Apure','05','Pedro Camejo','03','Cunaviche','900','Piedra Azul I, No Tiene\r'),('040503901','04','Apure','05','Pedro Camejo','03','Cunaviche','901','Camorucal I, No Tiene\r'),('040503902','04','Apure','05','Pedro Camejo','03','Cunaviche','902','Ochoeros, Los, No Tiene\r'),('040503903','04','Apure','05','Pedro Camejo','03','Cunaviche','903','Nucleo , El - El Manguito I, No Tiene\r'),('040503904','04','Apure','05','Pedro Camejo','03','Cunaviche','904','Playa Grande, No Tiene\r'),('040503997','04','Apure','05','Pedro Camejo','03','Cunaviche','997','Población Diseminada\r'),('040601001','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','001','Elorza (Capital)\r'),('040601002','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','002','Boca Macanillal (Sector 1)\r'),('040601003','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','003','Banco del Medio (Sector 3)\r'),('040601004','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','004','Carabali, Ira\r'),('040601005','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','005','Macanillal (Sector 3)\r'),('040601010','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','010','Santa Clara (Sector 2)\r'),('040601011','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','011','Lagunitas, Las (Sector 3)\r'),('040601012','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','012','Leche de Miel, No Tiene\r'),('040601013','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','013','Lorenzo (Sector 4)\r'),('040601015','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','015','Maporal (Sector 2)\r'),('040601016','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','016','Mata Azul de Agua (Sector 2)\r'),('040601022','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','022','Tábano, El (Sector 2)\r'),('040601023','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','023','Puerto Infante (Sector 1)\r'),('040601024','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','024','Rabanal (Sector 4)\r'),('040601026','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','026','Centro Indígena Riecito, Beatokoi\r'),('040601027','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','027','Rompía, La (Sector 5)\r'),('040601028','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','028','Santa Isabel del Caribe (Sector 3)\r'),('040601029','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','029','Rosas, Las, No Tiene\r'),('040601030','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','030','Santa Rosa (Sector 4)\r'),('040601031','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','031','Verdad , La (Sector 6)\r'),('040601033','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','033','Yopito (Sector 3)\r'),('040601034','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','034','Mata Grande (Sector 4)\r'),('040601037','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','037','Camasas, Las (Sector 4)\r'),('040601041','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','041','Yaguita, La (Sector 5)\r'),('040601043','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','043','Agua Linda (Sector 8)\r'),('040601044','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','044','Baile, El (Sector 10)\r'),('040601045','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','045','Barranca Yopal (Sector 10)\r'),('040601046','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','046','Boca de Joyero (Sector 5)\r'),('040601047','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','047','Boca de Potrero (Sector 5)\r'),('040601048','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','048','Boca  Tronador (Sector 9)\r'),('040601050','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','050','Camasas I, Las (Sector 4)\r'),('040601051','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','051','Camasas II, Las (Sector 4)\r'),('040601053','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','053','Chimborazo, Darici Doro\r'),('040601055','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','055','Coromoto, La (Sector 5)\r'),('040601056','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','056','Corozo Pando (Sector 4)\r'),('040601057','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','057','La Esperanza o La Pachequera No tiene\r'),('040601058','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','058','Flor Amarilla, Honto Doro\r'),('040601059','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','059','Galápagos, Los, Chiridame Doro\r'),('040601060','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','060','Lagunitas I, Las (Sector 3)\r'),('040601062','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','062','Leche de Miel I (Sector 2)\r'),('040601063','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','063','Lecherito (Sector 2)\r'),('040601064','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','064','Lorenzo I (Sector 4)\r'),('040601065','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','065','Lorenzo II (Sector 4)\r'),('040601068','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','068','Manguito, El o Macanillal (Sector 1)\r'),('040601069','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','069','Manguito, El (Sector 7)\r'),('040601070','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','070','Montalbán (Sector 6)\r'),('040601073','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','073','Providencia, La (Sector 5)\r'),('040601075','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','075','Rancho Bonito, Bec Equirindi\r'),('040601076','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','076','Remolino, No Tiene\r'),('040601077','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','077','Rompía I, La (Sector 5)\r'),('040601078','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','078','Rompía II, La (Sector 5)\r'),('040601079','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','079','Rompía III, La (Sector 5)\r'),('040601081','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','081','Santa Elena (Sector 5)\r'),('040601082','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','082','Santa Isabel (Sector 3)\r'),('040601083','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','083','Tierra Grata (Sector 6)\r'),('040601090','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','090','Queseritas, Las, No Tiene\r'),('040601091','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','091','Caño Negro, No Tiene\r'),('040601092','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','092','Barrancones, No Tiene\r'),('040601093','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','093','Alcornocal, Yarapito\r'),('040601094','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','094','Potreritos, Los, Pacho Noati Doro\r'),('040601095','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','095','Cañas Bravas, Las, Ñünara\r'),('040601096','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','096','Caño Largo, Doro Noati\r'),('040601097','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','097','No Tiene, Küapare\r'),('040601098','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','098','Mata de Totumo, Bariboto\r'),('040601099','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','099','Caño de Oso, Arigüri Doro\r'),('040601100','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','100','Guaratarito, Baraduri\r'),('040601101','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','101','Los Cubarritos,  Baikanarto\r'),('040601102','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','102','Aguas Amargas, Vi - Ekara\r'),('040601103','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','103','Santa Rita, No Tiene\r'),('040601104','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','104','Tamara, No Tiene\r'),('040601105','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','105','Chaparral, No tiene\r'),('040601106','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','106','Mangos Heriberteros, Los, No tiene\r'),('040601107','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','107','Maravillas, Las, Boto Bea\r'),('040601108','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','108','Guahiba, La, Yagüri\r'),('040601109','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','109','No Tiene, Saba\r'),('040601110','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','110','Caño de Mango, Mangoto Doro\r'),('040601111','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','111','Guarataro, El, Tha Ga\r'),('040601112','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','112','Chainero, Kotgü\r'),('040601113','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','113','Fernandera, La, Gü Ana\r'),('040601114','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','114','Coraje, El, Kavillari\r'),('040601115','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','115','Barranca Yopal, Bomujho Tomara\r'),('040601116','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','116','Boca Tronador, Joromary\r'),('040601117','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','117','Manguito, El, No Tiene\r'),('040601700','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','700','No Tiene, Gö\r'),('040601701','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','701','Ranchitos, Los, No Tiene\r'),('040601900','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','900','Caruponal, No Tiene\r'),('040601901','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','901','Pedregal, No Tiene\r'),('040601902','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','902','Caña Brava Chiquita, Chitonto Bui\r'),('040601903','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','903','Laguna Grande, Tha Ana\r'),('040601904','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','904','Linda Laguna, No Tiene\r'),('040601997','04','Apure','06','Rómulo Gallegos','01','Urbana Elorza','997','Población Diseminada\r'),('040602001','04','Apure','06','Rómulo Gallegos','02','La Trinidad','001','Trinidad de Orichuna, La (Capital)\r'),('040602003','04','Apure','06','Rómulo Gallegos','02','La Trinidad','003','Buenos Aires (Sector 2)\r'),('040602004','04','Apure','06','Rómulo Gallegos','02','La Trinidad','004','Calceta, La (Sector 1)\r'),('040602005','04','Apure','06','Rómulo Gallegos','02','La Trinidad','005','Bramón, El (Sector 6)\r'),('040602008','04','Apure','06','Rómulo Gallegos','02','La Trinidad','008','Corocito (Sector 6)\r'),('040602009','04','Apure','06','Rómulo Gallegos','02','La Trinidad','009','Chaparral (Sector 4)\r'),('040602010','04','Apure','06','Rómulo Gallegos','02','La Trinidad','010','Charal, El (Sector 1)\r'),('040602011','04','Apure','06','Rómulo Gallegos','02','La Trinidad','011','Mata de Conuco (Sector 3)\r'),('040602013','04','Apure','06','Rómulo Gallegos','02','La Trinidad','013','Limones, Los (Sector 4)\r'),('040602015','04','Apure','06','Rómulo Gallegos','02','La Trinidad','015','Mata de Vino (Sector 3)\r'),('040602016','04','Apure','06','Rómulo Gallegos','02','La Trinidad','016','Ceibita, La (Sector 5)\r'),('040602020','04','Apure','06','Rómulo Gallegos','02','La Trinidad','020','Testigos, Los (Sector 1)\r'),('040602023','04','Apure','06','Rómulo Gallegos','02','La Trinidad','023','Socorro, El (Sector 6)\r'),('040602024','04','Apure','06','Rómulo Gallegos','02','La Trinidad','024','Vega, La (Sector 2)\r'),('040602025','04','Apure','06','Rómulo Gallegos','02','La Trinidad','025','Mata de Charo (Sector 2)\r'),('040602026','04','Apure','06','Rómulo Gallegos','02','La Trinidad','026','Santa Amelia (Sector 3)\r'),('040602027','04','Apure','06','Rómulo Gallegos','02','La Trinidad','027','Temblador (Sector 3)\r'),('040602028','04','Apure','06','Rómulo Gallegos','02','La Trinidad','028','Macanillal (Sector 5)\r'),('040602033','04','Apure','06','Rómulo Gallegos','02','La Trinidad','033','Calceta I, La (Sector 6)\r'),('040602034','04','Apure','06','Rómulo Gallegos','02','La Trinidad','034','Ceibita I, La (Sector 5)\r'),('040602035','04','Apure','06','Rómulo Gallegos','02','La Trinidad','035','Ceibita II, La (Sector 4)\r'),('040602036','04','Apure','06','Rómulo Gallegos','02','La Trinidad','036','Charal II (Sector 6)\r'),('040602037','04','Apure','06','Rómulo Gallegos','02','La Trinidad','037','Corocito I (Sector 6)\r'),('040602038','04','Apure','06','Rómulo Gallegos','02','La Trinidad','038','Corocito II (Sector 6)\r'),('040602041','04','Apure','06','Rómulo Gallegos','02','La Trinidad','041','Corocito V (Sector 6)\r'),('040602042','04','Apure','06','Rómulo Gallegos','02','La Trinidad','042','Corozal (Sector 3)\r'),('040602043','04','Apure','06','Rómulo Gallegos','02','La Trinidad','043','Lechozote (Sector 5)\r'),('040602045','04','Apure','06','Rómulo Gallegos','02','La Trinidad','045','Limones I, Los (Sector 4)\r'),('040602048','04','Apure','06','Rómulo Gallegos','02','La Trinidad','048','Maticas, Las (Sector 5)\r'),('040602049','04','Apure','06','Rómulo Gallegos','02','La Trinidad','049','Montañitas, Las (Sector 4)\r'),('040602050','04','Apure','06','Rómulo Gallegos','02','La Trinidad','050','Montañitas I, Las (Sector 4)\r'),('040602051','04','Apure','06','Rómulo Gallegos','02','La Trinidad','051','Montañitas II, Las (Sector 4)\r'),('040602052','04','Apure','06','Rómulo Gallegos','02','La Trinidad','052','San Genaro (Sector 5)\r'),('040602053','04','Apure','06','Rómulo Gallegos','02','La Trinidad','053','Santa Ana (Sector 5)\r'),('040602054','04','Apure','06','Rómulo Gallegos','02','La Trinidad','054','Temblador I (Sector 3)\r'),('040602059','04','Apure','06','Rómulo Gallegos','02','La Trinidad','059','Trompillo I, El (Sector 2)\r'),('040602060','04','Apure','06','Rómulo Gallegos','02','La Trinidad','060','Trompillo II, El (Sector 2)\r'),('040602061','04','Apure','06','Rómulo Gallegos','02','La Trinidad','061','Trompillo III (Sector 5)\r'),('040602062','04','Apure','06','Rómulo Gallegos','02','La Trinidad','062','Trompillo IV (Sector 5)\r'),('040602997','04','Apure','06','Rómulo Gallegos','02','La Trinidad','997','Población Diseminada\r'),('040701001','04','Apure','07','San Fernando','01','Urbana San Fernando','001','San Fernando de Apure (Capital)\r'),('040701005','04','Apure','07','San Fernando','01','Urbana San Fernando','005','Boca de Turumba (Sector 2)\r'),('040701006','04','Apure','07','San Fernando','01','Urbana San Fernando','006','Capote - El Algodonal (Sector 1)\r'),('040701014','04','Apure','07','San Fernando','01','Urbana San Fernando','014','Yuca - (El Remolino) (Sector 2)\r'),('040701017','04','Apure','07','San Fernando','01','Urbana San Fernando','017','Santa Luisa (Hato) (Sector 2)\r'),('040701023','04','Apure','07','San Fernando','01','Urbana San Fernando','023','Boquerones (Sector 2)\r'),('040701024','04','Apure','07','San Fernando','01','Urbana San Fernando','024','Florida, La (Sector 2)\r'),('040701025','04','Apure','07','San Fernando','01','Urbana San Fernando','025','Guama, La (Sector 2)\r'),('040701026','04','Apure','07','San Fernando','01','Urbana San Fernando','026','Guama I, La (Sector 2)\r'),('040701027','04','Apure','07','San Fernando','01','Urbana San Fernando','027','Resistencia, La (Sector 2)\r'),('040701028','04','Apure','07','San Fernando','01','Urbana San Fernando','028','Yuca - Remolino II (Sector 2)\r'),('040702001','04','Apure','07','San Fernando','02','El Recreo','001','Recreo, El (F) (Capital)\r'),('040702003','04','Apure','07','San Fernando','02','El Recreo','003','Bartolera, La (Sector 2)\r'),('040702004','04','Apure','07','San Fernando','02','El Recreo','004','Boca Apurito - Manga Apurito (Sector 1)\r'),('040702005','04','Apure','07','San Fernando','02','El Recreo','005','Yeguera, La (Sector 5)\r'),('040702006','04','Apure','07','San Fernando','02','El Recreo','006','Cueva del Sapo (Sector 4)\r'),('040702008','04','Apure','07','San Fernando','02','El Recreo','008','Cachama, La (Hacienda) (Sector 2)\r'),('040702009','04','Apure','07','San Fernando','02','El Recreo','009','Morrocoyes, Los (Sector 2)\r'),('040702013','04','Apure','07','San Fernando','02','El Recreo','013','Chipitero (Sector 2)\r'),('040702014','04','Apure','07','San Fernando','02','El Recreo','014','Perros de Agua, Los (Sector 3)\r'),('040702018','04','Apure','07','San Fernando','02','El Recreo','018','Jobal - Manglarote (Sector 4)\r'),('040702021','04','Apure','07','San Fernando','02','El Recreo','021','Boquerones (Sector 5)\r'),('040702027','04','Apure','07','San Fernando','02','El Recreo','027','Manglarote - Sur (Sector 5)\r'),('040702997','04','Apure','07','San Fernando','02','El Recreo','997','Población Diseminada\r'),('040703001','04','Apure','07','San Fernando','03','Peñalver','001','Arichuna (Capital)\r'),('040703002','04','Apure','07','San Fernando','03','Peñalver','002','Algodonales, Los (Sector 3)\r'),('040703003','04','Apure','07','San Fernando','03','Peñalver','003','Arapuca (Sector 10)\r'),('040703006','04','Apure','07','San Fernando','03','Peñalver','006','Barranca Amarilla (Sector 14)\r'),('040703007','04','Apure','07','San Fernando','03','Peñalver','007','Bendición, La (Sector 6)\r'),('040703008','04','Apure','07','San Fernando','03','Peñalver','008','Boca de Apure (Sector 8)\r'),('040703012','04','Apure','07','San Fernando','03','Peñalver','012','Boca Guamal (Sector 3)\r'),('040703013','04','Apure','07','San Fernando','03','Peñalver','013','Boca El Samán (Sector 2)\r'),('040703014','04','Apure','07','San Fernando','03','Peñalver','014','Costa de Guamal (Sector 4)\r'),('040703015','04','Apure','07','San Fernando','03','Peñalver','015','Boquerones* (Sector 17)\r'),('040703016','04','Apure','07','San Fernando','03','Peñalver','016','Camachero (Sector 2)\r'),('040703019','04','Apure','07','San Fernando','03','Peñalver','019','Muerto, El (Sector 9)\r'),('040703020','04','Apure','07','San Fernando','03','Peñalver','020','Rompía, La (Sector 8)\r'),('040703022','04','Apure','07','San Fernando','03','Peñalver','022','Casita de Paja (Sector 6)\r'),('040703023','04','Apure','07','San Fernando','03','Peñalver','023','Ceiba, La - Los Cocos (Sector 16)\r'),('040703025','04','Apure','07','San Fernando','03','Peñalver','025','Cochino, El (Sector 2)\r'),('040703026','04','Apure','07','San Fernando','03','Peñalver','026','Conserva, La (Sector 4)\r'),('040703029','04','Apure','07','San Fernando','03','Peñalver','029','Culebra, La (Sector 9)\r'),('040703032','04','Apure','07','San Fernando','03','Peñalver','032','Chucuto, El (Sector 10)\r'),('040703034','04','Apure','07','San Fernando','03','Peñalver','034','Dragal, EL-Caral\r'),('040703035','04','Apure','07','San Fernando','03','Peñalver','035','Encanto, El (Sector 15)\r'),('040703036','04','Apure','07','San Fernando','03','Peñalver','036','Maciera, La (Sector 9)\r'),('040703037','04','Apure','07','San Fernando','03','Peñalver','037','Palmarito (Sector 18)\r'),('040703040','04','Apure','07','San Fernando','03','Peñalver','040','Indios, Los (Sector 11)\r'),('040703041','04','Apure','07','San Fernando','03','Peñalver','041','Jobalito (Sector 7)\r'),('040703042','04','Apure','07','San Fernando','03','Peñalver','042','Mamón, El (Sector 6)\r'),('040703043','04','Apure','07','San Fernando','03','Peñalver','043','Manaticito (Sector 8)\r'),('040703044','04','Apure','07','San Fernando','03','Peñalver','044','Panelitas, Las (Sector 3)\r'),('040703045','04','Apure','07','San Fernando','03','Peñalver','045','Santa Ines (Sector 14)\r'),('040703048','04','Apure','07','San Fernando','03','Peñalver','048','Tigra, La (Sector 5)\r'),('040703049','04','Apure','07','San Fernando','03','Peñalver','049','Palmarito (Sector 1)\r'),('040703051','04','Apure','07','San Fernando','03','Peñalver','051','Paso Apurito (Sector 2)\r'),('040703052','04','Apure','07','San Fernando','03','Peñalver','052','Arrendajales, Los (Sector 10)\r'),('040703053','04','Apure','07','San Fernando','03','Peñalver','053','Perro, El (Sector 7)\r'),('040703054','04','Apure','07','San Fernando','03','Peñalver','054','Perro Flaco (Sector 1)\r'),('040703055','04','Apure','07','San Fernando','03','Peñalver','055','Pica, La (Sector 14)\r'),('040703056','04','Apure','07','San Fernando','03','Peñalver','056','Picacho de Manatí(Sector 4)\r'),('040703057','04','Apure','07','San Fernando','03','Peñalver','057','Piritalito (Sector 3)\r'),('040703059','04','Apure','07','San Fernando','03','Peñalver','059','Novillos, Los (Sector 15)\r'),('040703060','04','Apure','07','San Fernando','03','Peñalver','060','Médanos Pereños, Los (Sector 17)\r'),('040703061','04','Apure','07','San Fernando','03','Peñalver','061','Guasimal de Boquerones (Sector 18)\r'),('040703063','04','Apure','07','San Fernando','03','Peñalver','063','Santero, El (Sector 2)\r'),('040703066','04','Apure','07','San Fernando','03','Peñalver','066','Tigrera, La (Sector 1)\r'),('040703067','04','Apure','07','San Fernando','03','Peñalver','067','Gabán, El (Sector 3)\r'),('040703068','04','Apure','07','San Fernando','03','Peñalver','068','Veracruz (Sector 15)\r'),('040703070','04','Apure','07','San Fernando','03','Peñalver','070','Palmitas, Las (Sector 15)\r'),('040703072','04','Apure','07','San Fernando','03','Peñalver','072','Arrecifes, Los (Sector 3)\r'),('040703076','04','Apure','07','San Fernando','03','Peñalver','076','Tintinal (Sector 9)\r'),('040703080','04','Apure','07','San Fernando','03','Peñalver','080','Pachequero (Sector 17)\r'),('040703084','04','Apure','07','San Fernando','03','Peñalver','084','Acacio, El (Sector 18)\r'),('040703085','04','Apure','07','San Fernando','03','Peñalver','085','Anitero, El (Sector 12)\r'),('040703086','04','Apure','07','San Fernando','03','Peñalver','086','Apamate (Sector 8)\r'),('040703087','04','Apure','07','San Fernando','03','Peñalver','087','Apurito (Sector 3)\r'),('040703088','04','Apure','07','San Fernando','03','Peñalver','088','Boca Arichuna (Sector 14)\r'),('040703089','04','Apure','07','San Fernando','03','Peñalver','089','Boca Apure II (Sector 8)\r'),('040703090','04','Apure','07','San Fernando','03','Peñalver','090','Boca de Arichuna II (Sector 10)\r'),('040703092','04','Apure','07','San Fernando','03','Peñalver','092','Boquerones III (Sector 1)\r'),('040703093','04','Apure','07','San Fernando','03','Peñalver','093','Busca, La (Sector 6)\r'),('040703095','04','Apure','07','San Fernando','03','Peñalver','095','Cañafistola I (Sector 12)\r'),('040703096','04','Apure','07','San Fernando','03','Peñalver','096','Cañafistola II (Sector 12)\r'),('040703097','04','Apure','07','San Fernando','03','Peñalver','097','Cañafistola III (Sector 12)\r'),('040703098','04','Apure','07','San Fernando','03','Peñalver','098','Cascabel, La (Sector 11)\r'),('040703099','04','Apure','07','San Fernando','03','Peñalver','099','Castillo o Las Ventanas (Sector 5)\r'),('040703100','04','Apure','07','San Fernando','03','Peñalver','100','Caujaro, El (Sector 11)\r'),('040703101','04','Apure','07','San Fernando','03','Peñalver','101','Changuangal (Sector 4)\r'),('040703102','04','Apure','07','San Fernando','03','Peñalver','102','Chicharrones, Los (Sector 2)\r'),('040703103','04','Apure','07','San Fernando','03','Peñalver','103','Cochino I, El (Sector 2)\r'),('040703104','04','Apure','07','San Fernando','03','Peñalver','104','Corralito (Sector 17)\r'),('040703105','04','Apure','07','San Fernando','03','Peñalver','105','Corte de Leña (Sector 10)\r'),('040703107','04','Apure','07','San Fernando','03','Peñalver','107','Gaban II, El (Sector 3)\r'),('040703108','04','Apure','07','San Fernando','03','Peñalver','108','Gaban III, El (Sector 3)\r'),('040703109','04','Apure','07','San Fernando','03','Peñalver','109','Gallo I, El (Sector 10)\r'),('040703110','04','Apure','07','San Fernando','03','Peñalver','110','Gallo II, El (Sector 10)\r'),('040703111','04','Apure','07','San Fernando','03','Peñalver','111','Guacamayas, Las (Sector 5)\r'),('040703112','04','Apure','07','San Fernando','03','Peñalver','112','Guacharacas, Las (Sector 2)\r'),('040703113','04','Apure','07','San Fernando','03','Peñalver','113','Guafita II (Sector 11)\r'),('040703114','04','Apure','07','San Fernando','03','Peñalver','114','Guafita III (Sector 13)\r'),('040703115','04','Apure','07','San Fernando','03','Peñalver','115','Guafita IV (Sector 11)\r'),('040703116','04','Apure','07','San Fernando','03','Peñalver','116','Guafita V (Sector 12)\r'),('040703118','04','Apure','07','San Fernando','03','Peñalver','118','Guasimal II (Sector 17)\r'),('040703119','04','Apure','07','San Fernando','03','Peñalver','119','Guasimal III (Sector 17)\r'),('040703120','04','Apure','07','San Fernando','03','Peñalver','120','Guasimal IV (Sector 17)\r'),('040703122','04','Apure','07','San Fernando','03','Peñalver','122','Iguanitas, Las (Sector 3)\r'),('040703123','04','Apure','07','San Fernando','03','Peñalver','123','Indios II, Los (Sector 11)\r'),('040703124','04','Apure','07','San Fernando','03','Peñalver','124','Jabillal I (Sector 9)\r'),('040703125','04','Apure','07','San Fernando','03','Peñalver','125','Jabillal II (Sector 9)\r'),('040703127','04','Apure','07','San Fernando','03','Peñalver','127','Jobito I (Sector 15)\r'),('040703128','04','Apure','07','San Fernando','03','Peñalver','128','Jobito II (Sector 15)\r'),('040703129','04','Apure','07','San Fernando','03','Peñalver','129','Juajual, El (Sector 5)\r'),('040703130','04','Apure','07','San Fernando','03','Peñalver','130','Lambedoral (Sector 3)\r'),('040703131','04','Apure','07','San Fernando','03','Peñalver','131','Maciera I, La (Sector 9)\r'),('040703132','04','Apure','07','San Fernando','03','Peñalver','132','Maletas, Las (Sector 4)\r'),('040703133','04','Apure','07','San Fernando','03','Peñalver','133','Maletas II, Las (Sector 4)\r'),('040703134','04','Apure','07','San Fernando','03','Peñalver','134','Manglar, El (Sector 17)\r'),('040703135','04','Apure','07','San Fernando','03','Peñalver','135','Mangos, Los (Sector 1)\r'),('040703137','04','Apure','07','San Fernando','03','Peñalver','137','María Luisa (Sector 6)\r'),('040703138','04','Apure','07','San Fernando','03','Peñalver','138','Masaguaro, El (Sector 12)\r'),('040703139','04','Apure','07','San Fernando','03','Peñalver','139','Médano Catalinero (Sector 12)\r'),('040703140','04','Apure','07','San Fernando','03','Peñalver','140','Médano Los Aceitales (Sector 12)\r'),('040703141','04','Apure','07','San Fernando','03','Peñalver','141','Muerto II, El (Sector 9)\r'),('040703142','04','Apure','07','San Fernando','03','Peñalver','142','Palomera II, La (Sector 2)\r'),('040703143','04','Apure','07','San Fernando','03','Peñalver','143','Palomera, La (Sector 2)\r'),('040703144','04','Apure','07','San Fernando','03','Peñalver','144','Perro Flaco I (Sector 5)\r'),('040703146','04','Apure','07','San Fernando','03','Peñalver','146','Picacho Chirere (Sector 1)\r'),('040703147','04','Apure','07','San Fernando','03','Peñalver','147','Picacho de Manati II (Sector 9)\r'),('040703148','04','Apure','07','San Fernando','03','Peñalver','148','Playa Amarilla I (Sector 12)\r'),('040703149','04','Apure','07','San Fernando','03','Peñalver','149','Playa Amarilla II (Sector 12)\r'),('040703150','04','Apure','07','San Fernando','03','Peñalver','150','Potrerito (Sector 5)\r'),('040703151','04','Apure','07','San Fernando','03','Peñalver','151','Puerto La Tigrera (Sector 17)\r'),('040703152','04','Apure','07','San Fernando','03','Peñalver','152','Quita Sueño I (Sector 3)\r'),('040703153','04','Apure','07','San Fernando','03','Peñalver','153','Quita Sueño II (Sector 3)\r'),('040703154','04','Apure','07','San Fernando','03','Peñalver','154','Remolinote (Sector 1)\r'),('040703155','04','Apure','07','San Fernando','03','Peñalver','155','Romanero (Sector 5)\r'),('040703156','04','Apure','07','San Fernando','03','Peñalver','156','Royón, El (Sector 12)\r'),('040703157','04','Apure','07','San Fernando','03','Peñalver','157','Samanes, Los (Sector 18)\r'),('040703158','04','Apure','07','San Fernando','03','Peñalver','158','San Ramón (Sector 15)\r'),('040703159','04','Apure','07','San Fernando','03','Peñalver','159','Santa Rosa (Sector 6)\r'),('040703160','04','Apure','07','San Fernando','03','Peñalver','160','Simanca I (Sector 9)\r'),('040703161','04','Apure','07','San Fernando','03','Peñalver','161','Simanca II (Sector 6)\r'),('040703162','04','Apure','07','San Fernando','03','Peñalver','162','Tigra II, La (Sector 5)\r'),('040703163','04','Apure','07','San Fernando','03','Peñalver','163','Totumito (Sector 10)\r'),('040703164','04','Apure','07','San Fernando','03','Peñalver','164','Turrumote (Sector 11)\r'),('040703165','04','Apure','07','San Fernando','03','Peñalver','165','Valencia (Sector 9)\r'),('040703166','04','Apure','07','San Fernando','03','Peñalver','166','Veracruz II (Sector 15)\r'),('040703167','04','Apure','07','San Fernando','03','Peñalver','167','Yaguasos, Los (Sector 18)\r'),('040703168','04','Apure','07','San Fernando','03','Peñalver','168','Dragal, El (Sector 11)\r'),('040703997','04','Apure','07','San Fernando','03','Peñalver','997','Población Diseminada\r'),('040704001','04','Apure','07','San Fernando','04','San Rafael de Atamaica','001','San Rafael de Atamaica (Capital)\r'),('040704003','04','Apure','07','San Fernando','04','San Rafael de Atamaica','003','Barrancos, Los (Sector 9)\r'),('040704004','04','Apure','07','San Fernando','04','San Rafael de Atamaica','004','Atamaica Abajo (Sector 4)\r'),('040704005','04','Apure','07','San Fernando','04','San Rafael de Atamaica','005','Quesera La Caña (Sector 6)\r'),('040704006','04','Apure','07','San Fernando','04','San Rafael de Atamaica','006','Boca Arauquita (Sector 9)\r'),('040704008','04','Apure','07','San Fernando','04','San Rafael de Atamaica','008','Cabuyare (Sector 7)\r'),('040704009','04','Apure','07','San Fernando','04','San Rafael de Atamaica','009','Macanilla, La (Sector 9)\r'),('040704010','04','Apure','07','San Fernando','04','San Rafael de Atamaica','010','Cabuyarito del Orinoco (Sector 9)\r'),('040704011','04','Apure','07','San Fernando','04','San Rafael de Atamaica','011','Carutico (Sector 2)\r'),('040704012','04','Apure','07','San Fernando','04','San Rafael de Atamaica','012','Ceiba, La (Sector 7)\r'),('040704013','04','Apure','07','San Fernando','04','San Rafael de Atamaica','013','Costa Payara (Sector 3)\r'),('040704014','04','Apure','07','San Fernando','04','San Rafael de Atamaica','014','Faro, El (Sector 7)\r'),('040704015','04','Apure','07','San Fernando','04','San Rafael de Atamaica','015','Guire Abajo, El (Sector 1)\r'),('040704016','04','Apure','07','San Fernando','04','San Rafael de Atamaica','016','Guirisma (Sector 7)\r'),('040704017','04','Apure','07','San Fernando','04','San Rafael de Atamaica','017','Luisico (Sector 5)\r'),('040704019','04','Apure','07','San Fernando','04','San Rafael de Atamaica','019','Matica, La - Los Laureles (Sector 1)\r'),('040704020','04','Apure','07','San Fernando','04','San Rafael de Atamaica','020','Costa Payara - La Macanillita (Sector 5)\r'),('040704021','04','Apure','07','San Fernando','04','San Rafael de Atamaica','021','Peonías, Las (Sector 9)\r'),('040704022','04','Apure','07','San Fernando','04','San Rafael de Atamaica','022','Picacho de Las Moras, El (Sector 4)\r'),('040704023','04','Apure','07','San Fernando','04','San Rafael de Atamaica','023','Torron, El - Boca de Tigre (Sector 8)\r'),('040704024','04','Apure','07','San Fernando','04','San Rafael de Atamaica','024','Uveral, El (Sector 3)\r'),('040704025','04','Apure','07','San Fernando','04','San Rafael de Atamaica','025','Zamuro, El (Sector 9)\r'),('040704026','04','Apure','07','San Fernando','04','San Rafael de Atamaica','026','Arauquita (Sector 6)\r'),('040704027','04','Apure','07','San Fernando','04','San Rafael de Atamaica','027','Médano Cabuyarito (Sector 6)\r'),('040704032','04','Apure','07','San Fernando','04','San Rafael de Atamaica','032','Atamaiquita I (Sector 4)\r'),('040704033','04','Apure','07','San Fernando','04','San Rafael de Atamaica','033','Becerros, Los (Sector 3)\r'),('040704034','04','Apure','07','San Fernando','04','San Rafael de Atamaica','034','Boca Arauquita I (Sector 9)\r'),('040704035','04','Apure','07','San Fernando','04','San Rafael de Atamaica','035','Boca Arichunita (Sector 5)\r'),('040704037','04','Apure','07','San Fernando','04','San Rafael de Atamaica','037','Atamaica de Brisas,  Las (Sector 4)\r'),('040704038','04','Apure','07','San Fernando','04','San Rafael de Atamaica','038','Bucares, Los (Sector 4)\r'),('040704040','04','Apure','07','San Fernando','04','San Rafael de Atamaica','040','Cabuyare II (Sector 5)\r'),('040704041','04','Apure','07','San Fernando','04','San Rafael de Atamaica','041','Carmonero (Sector 6)\r'),('040704044','04','Apure','07','San Fernando','04','San Rafael de Atamaica','044','Charanga, La (Sector 5)\r'),('040704045','04','Apure','07','San Fernando','04','San Rafael de Atamaica','045','Costa Arauca (Sector 5)\r'),('040704046','04','Apure','07','San Fernando','04','San Rafael de Atamaica','046','Costa Payara I (Sector 3)\r'),('040704047','04','Apure','07','San Fernando','04','San Rafael de Atamaica','047','Culebritas, Las (Sector 3)\r'),('040704048','04','Apure','07','San Fernando','04','San Rafael de Atamaica','048','Faro I, El (Sector 7)\r'),('040704049','04','Apure','07','San Fernando','04','San Rafael de Atamaica','049','Guamito (Sector 1)\r'),('040704050','04','Apure','07','San Fernando','04','San Rafael de Atamaica','050','Guire Abajo I (Sector 2)\r'),('040704051','04','Apure','07','San Fernando','04','San Rafael de Atamaica','051','Islas Zamuro (Sector 9)\r'),('040704053','04','Apure','07','San Fernando','04','San Rafael de Atamaica','053','Médano Mereyal (Sector 8)\r'),('040704054','04','Apure','07','San Fernando','04','San Rafael de Atamaica','054','Médano Morea (Sector 8)\r'),('040704055','04','Apure','07','San Fernando','04','San Rafael de Atamaica','055','Médano Padrote (Sector 8)\r'),('040704056','04','Apure','07','San Fernando','04','San Rafael de Atamaica','056','Médano Santa Barbara (Sector 8)\r'),('040704057','04','Apure','07','San Fernando','04','San Rafael de Atamaica','057','Moras, Las (Sector 2)\r'),('040704058','04','Apure','07','San Fernando','04','San Rafael de Atamaica','058','Payarita (Sector 3)\r'),('040704059','04','Apure','07','San Fernando','04','San Rafael de Atamaica','059','Rubiero, El (Sector 6)\r'),('040704060','04','Apure','07','San Fernando','04','San Rafael de Atamaica','060','San Pedro (Sector 5)\r'),('040704061','04','Apure','07','San Fernando','04','San Rafael de Atamaica','061','Toro, El (Sector 6)\r'),('040704062','04','Apure','07','San Fernando','04','San Rafael de Atamaica','062','Tronador (Sector 3)\r'),('040704997','04','Apure','07','San Fernando','04','San Rafael de Atamaica','997','Población Diseminada\r'),('050101001','05','Aragua','01','Bolívar','01','Capital Bolívar','001','San Mateo  (Capital)\r'),('050101002','05','Aragua','01','Bolívar','01','Capital Bolívar','002','Barrio Bolívar\r'),('050101003','05','Aragua','01','Bolívar','01','Capital Bolívar','003','Yagrumal, (Asentamiento) (Sector 1)\r'),('050101004','05','Aragua','01','Bolívar','01','Capital Bolívar','004','Palmar Viejo (Hacienda)-La Cachicama (Sector 1)\r'),('050101005','05','Aragua','01','Bolívar','01','Capital Bolívar','005','Palmar Viejo-Aguacatal (Sector 1)\r'),('050101006','05','Aragua','01','Bolívar','01','Capital Bolívar','006','Curía, La\r'),('050101997','05','Aragua','01','Bolívar','01','Capital Bolívar','997','Población Diseminada\r'),('050201001','05','Aragua','02','Camatagua','01','Capital Camatagua','001','Camatagua (Capital)\r'),('050201004','05','Aragua','02','Camatagua','01','Capital Camatagua','004','Guayabito, El (Sector 7)\r'),('050201005','05','Aragua','02','Camatagua','01','Capital Camatagua','005','Jobal, El (Sector 1)\r'),('050201007','05','Aragua','02','Camatagua','01','Capital Camatagua','007','Ojo de Agua (Sector 2)\r'),('050201008','05','Aragua','02','Camatagua','01','Capital Camatagua','008','Viejo Trapiche (Sector 9)\r'),('050201010','05','Aragua','02','Camatagua','01','Capital Camatagua','010','Carutico (Sector 6)\r'),('050201011','05','Aragua','02','Camatagua','01','Capital Camatagua','011','Peñón, El (Finca campamento) (Sector 1)\r'),('050201012','05','Aragua','02','Camatagua','01','Capital Camatagua','012','Camataguita (Sector 2)\r'),('050201015','05','Aragua','02','Camatagua','01','Capital Camatagua','015','Paso de Cura (Sector 7)\r'),('050201017','05','Aragua','02','Camatagua','01','Capital Camatagua','017','Frideña, La (Sector 8)\r'),('050201018','05','Aragua','02','Camatagua','01','Capital Camatagua','018','Satélite (Sector 2)\r'),('050201019','05','Aragua','02','Camatagua','01','Capital Camatagua','019','Río Cura (Fincas) (Sector 4)\r'),('050201020','05','Aragua','02','Camatagua','01','Capital Camatagua','020','Sabana Larga (Sector 3)\r'),('050201021','05','Aragua','02','Camatagua','01','Capital Camatagua','021','Samanote (Sector 5)\r'),('050201022','05','Aragua','02','Camatagua','01','Capital Camatagua','022','Zamurera (Sector 2)\r'),('050201023','05','Aragua','02','Camatagua','01','Capital Camatagua','023','Tamarú (Haras) (Sector 8)\r'),('050201024','05','Aragua','02','Camatagua','01','Capital Camatagua','024','San Luis (Haras) (Sector 7)\r'),('050201025','05','Aragua','02','Camatagua','01','Capital Camatagua','025','Estacas, Las (Agropecuaria) (Sector 1)\r'),('050201026','05','Aragua','02','Camatagua','01','Capital Camatagua','026','Ras (Agropecuaria) (Sector 7)\r'),('050201027','05','Aragua','02','Camatagua','01','Capital Camatagua','027','Tedra (Agropecuaria)-Los Jabillos (Sector 4)\r'),('050201028','05','Aragua','02','Camatagua','01','Capital Camatagua','028','Arboleda, La (Sector 2)\r'),('050201029','05','Aragua','02','Camatagua','01','Capital Camatagua','029','Batea, La (Sector 2)\r'),('050201030','05','Aragua','02','Camatagua','01','Capital Camatagua','030','Cambural (Sector 1)\r'),('050201031','05','Aragua','02','Camatagua','01','Capital Camatagua','031','Candelaria, La (Sector 2)\r'),('050201032','05','Aragua','02','Camatagua','01','Capital Camatagua','032','Casa de Teja (Sector 5)\r'),('050201033','05','Aragua','02','Camatagua','01','Capital Camatagua','033','Ceiba, La (Sector 7)\r'),('050201034','05','Aragua','02','Camatagua','01','Capital Camatagua','034','Corralito (Sector 2)\r'),('050201035','05','Aragua','02','Camatagua','01','Capital Camatagua','035','Cumbito Norte (Sector 7)\r'),('050201036','05','Aragua','02','Camatagua','01','Capital Camatagua','036','Cumbito Sur (Sector 7)\r'),('050201038','05','Aragua','02','Camatagua','01','Capital Camatagua','038','Dr. Veliz (Finca) (Sector 1)\r'),('050201040','05','Aragua','02','Camatagua','01','Capital Camatagua','040','Fuente, La (Fundo) (Sector 7)\r'),('050201042','05','Aragua','02','Camatagua','01','Capital Camatagua','042','Correa (Hacienda)-Las Matas (Sector 5)\r'),('050201043','05','Aragua','02','Camatagua','01','Capital Camatagua','043','Colmena, La (Haras) (Sector 9)\r'),('050201044','05','Aragua','02','Camatagua','01','Capital Camatagua','044','Hierba Buena (Sector 1)\r'),('050201045','05','Aragua','02','Camatagua','01','Capital Camatagua','045','Majada Vieja Norte (Sector 3)\r'),('050201046','05','Aragua','02','Camatagua','01','Capital Camatagua','046','Majada Vieja Sur (Sector 3)\r'),('050201047','05','Aragua','02','Camatagua','01','Capital Camatagua','047','Parque Guarico (Sector 8)\r'),('050201049','05','Aragua','02','Camatagua','01','Capital Camatagua','049','Peña del Café (Sector 2)\r'),('050201050','05','Aragua','02','Camatagua','01','Capital Camatagua','050','Peñas Altas Norte (Sector 7)\r'),('050201051','05','Aragua','02','Camatagua','01','Capital Camatagua','051','Peñas Altas Sur (Sector 7)\r'),('050201052','05','Aragua','02','Camatagua','01','Capital Camatagua','052','Pinto Salina Norte (Sector 1)\r'),('050201053','05','Aragua','02','Camatagua','01','Capital Camatagua','053','Pinto Salina Sur (Sector 1)\r'),('050201054','05','Aragua','02','Camatagua','01','Capital Camatagua','054','Río Claro (Sector 1)\r'),('050201055','05','Aragua','02','Camatagua','01','Capital Camatagua','055','Rodeo, El-Pardillal-Boca de Zuata (F)\r'),('050201997','05','Aragua','02','Camatagua','01','Capital Camatagua','997','Población Diseminada\r'),('050202001','05','Aragua','02','Camatagua','02','No Urbana Carmen de Cura','001','Carmen De Cura (Capital)\r'),('050202003','05','Aragua','02','Camatagua','02','No Urbana Carmen de Cura','003','Ingenio, El (Asentamiento) (Sector 1)\r'),('050202004','05','Aragua','02','Camatagua','02','No Urbana Carmen de Cura','004','Juliera, La (Asentamiento) (Sector 1)\r'),('050202005','05','Aragua','02','Camatagua','02','No Urbana Carmen de Cura','005','Apamates, Los (Sector 1)\r'),('050202006','05','Aragua','02','Camatagua','02','No Urbana Carmen de Cura','006','Entrada al Cuero (Sector 1)\r'),('050202007','05','Aragua','02','Camatagua','02','No Urbana Carmen de Cura','007','Cura Arriba (Fundo) (Sector 1)\r'),('050202008','05','Aragua','02','Camatagua','02','No Urbana Carmen de Cura','008','Majadita, La (Fundo) (Sector 1)\r'),('050202009','05','Aragua','02','Camatagua','02','No Urbana Carmen de Cura','009','Jaime Cordoba (Hato) (Sector 1)\r'),('050202010','05','Aragua','02','Camatagua','02','No Urbana Carmen de Cura','010','Majada Vieja Norte (Sector 1)\r'),('050202011','05','Aragua','02','Camatagua','02','No Urbana Carmen de Cura','011','Majada Vieja Sur (Sector 1)\r'),('050302001','05','Aragua','03','Girardot','02','No Urbana Choroní','001','Choroní (Capital)\r'),('050302002','05','Aragua','03','Girardot','02','No Urbana Choroní','002','Soledad, La (F)\r'),('050302006','05','Aragua','03','Girardot','02','No Urbana Choroní','006','Caraballo (Sector 1)\r'),('050302007','05','Aragua','03','Girardot','02','No Urbana Choroní','007','Cesiva, La - La Rinconada (Sector 1)\r'),('050302008','05','Aragua','03','Girardot','02','No Urbana Choroní','008','Sierra, La (Sector 1)\r'),('050302997','05','Aragua','03','Girardot','02','No Urbana Choroní','997','Población Diseminada\r'),('050303001','05','Aragua','03','Girardot','03','Urbana Las Delicias','001','Maracay (Capital)\r'),('050304001','05','Aragua','03','Girardot','04','Urbana Madre María de San José','001','Maracay (Capital)\r'),('050305001','05','Aragua','03','Girardot','05','Urbana Joaquín Crespo','001','Maracay (Capital)\r'),('050306001','05','Aragua','03','Girardot','06','Urbana Pedro José Ovalles','001','Maracay (Capital)\r'),('050307001','05','Aragua','03','Girardot','07','Urbana José Casanova Godoy','001','Maracay (Capital)\r'),('050308001','05','Aragua','03','Girardot','08','Urbana Andrés Eloy Blanco','001','Maracay (Capital)\r'),('050309001','05','Aragua','03','Girardot','09','Urbana Los Tacariguas','001','Maracay (Capital)\r'),('050401001','05','Aragua','04','José Angel Lamas','01','Capital José Angel Lamas','001','Santa Cruz (F)(Capital)\r'),('050401007','05','Aragua','04','José Angel Lamas','01','Capital José Angel Lamas','007','Guaril, El (Parcelamiento) (Sector 1)\r'),('050401008','05','Aragua','04','José Angel Lamas','01','Capital José Angel Lamas','008','San Antonio (Granja)-Finca Hnos. Pita (F) (Sector 1)\r'),('050401009','05','Aragua','04','José Angel Lamas','01','Capital José Angel Lamas','009','Aguirre (Hacienda) (Sector 1)\r'),('050401010','05','Aragua','04','José Angel Lamas','01','Capital José Angel Lamas','010','Guaril, El (Caserío) (Sector 1)\r'),('050401012','05','Aragua','04','José Angel Lamas','01','Capital José Angel Lamas','012','Santa Cruz (Granja)-Hacienda La Esperanza (Sector 1)\r'),('050401013','05','Aragua','04','José Angel Lamas','01','Capital José Angel Lamas','013','Tamanaco (Haras) (Sector 1)\r'),('050401014','05','Aragua','04','José Angel Lamas','01','Capital José Angel Lamas','014','Varsego (Haras) (Sector 1)\r'),('050401015','05','Aragua','04','José Angel Lamas','01','Capital José Angel Lamas','015','Soledad, La (Finca) (Sector 1)\r'),('050401997','05','Aragua','04','José Angel Lamas','01','Capital José Angel Lamas','997','Población Diseminada\r'),('050501001','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','001','Victoria, La (Capital)\r'),('050501003','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','003','Curía, La\r'),('050501004','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','004','Quebrada, La (Sector 1)\r'),('050501005','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','005','Corozal, El (Sector 1)\r'),('050501007','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','007','Curtidor, El (Sector 3)\r'),('050501008','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','008','Loma Gorda (Sector 4)\r'),('050501009','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','009','Lindero, El (Sector 1)\r'),('050501010','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','010','Pie de Cerro -El Vigia (Sector 2)\r'),('050501012','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','012','Santa Rosalía (Sector 1)\r'),('050501014','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','014','Atravesado, El (Sector 3)\r'),('050501015','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','015','Coche (Sector 4)\r'),('050501016','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','016','Coche-Curtidor (Sector 4)\r'),('050501019','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','019','Curtidor Este, El (Sector 3)\r'),('050501020','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','020','Curtidor Oeste, El (Sector 3)\r'),('050501021','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','021','Enea, El (Sector 3)\r'),('050501022','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','022','Estancia, La (Hacienda) (Sector 4)\r'),('050501023','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','023','Loma Brisa (Hacienda) (Sector 3)\r'),('050501024','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','024','Sabaneta (Hacienda) (Sector 4)\r'),('050501025','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','025','Loma De Ceniza (Sector 3)\r'),('050501027','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','027','Potrerito Este (Sector 4)\r'),('050501028','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','028','Potrerito Oeste (Sector 4)\r'),('050501029','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','029','San José-Los Budares\r'),('050501997','05','Aragua','05','José Félix Ribas','01','Capital José Félix Ribas','997','Población Diseminada\r'),('050502001','05','Aragua','05','José Félix Ribas','02','Castor Nieves Ríos','001','Mercedes, Las (La Mora) (Capital)\r'),('050503001','05','Aragua','05','José Félix Ribas','03','No Urbana Las Guacamayas','001','Guacamayas, Las  (Capital)\r'),('050503002','05','Aragua','05','José Félix Ribas','03','No Urbana Las Guacamayas','002','Guareima (Sector 1)\r'),('050503003','05','Aragua','05','José Félix Ribas','03','No Urbana Las Guacamayas','003','Chispa, La (Sector 1)\r'),('050503004','05','Aragua','05','José Félix Ribas','03','No Urbana Las Guacamayas','004','Mesa, La (Hacienda) (Sector 1)\r'),('050503005','05','Aragua','05','José Félix Ribas','03','No Urbana Las Guacamayas','005','Mora, La (Procesadora Avicola) (3) (Sector 1)\r'),('050503997','05','Aragua','05','José Félix Ribas','03','No Urbana Las Guacamayas','997','Población Diseminada\r'),('050504001','05','Aragua','05','José Félix Ribas','04','No Urbana Pao de Zárate','001','Pao De Zarate (Capital)\r'),('050504007','05','Aragua','05','José Félix Ribas','04','No Urbana Pao de Zárate','007','Guaipo\r'),('050504010','05','Aragua','05','José Félix Ribas','04','No Urbana Pao de Zárate','010','Toro, El-Los Mastrantos-Las Camasas (Sector 2)\r'),('050504011','05','Aragua','05','José Félix Ribas','04','No Urbana Pao de Zárate','011','Valle de Zarate (Sector 1)\r'),('050504014','05','Aragua','05','José Félix Ribas','04','No Urbana Pao de Zárate','014','Ceiba 2, La (Sector 2)\r'),('050504018','05','Aragua','05','José Félix Ribas','04','No Urbana Pao de Zárate','018','Pozos 1, Los (Sector 1)\r'),('050504020','05','Aragua','05','José Félix Ribas','04','No Urbana Pao de Zárate','020','San Francisco (Sector 2)\r'),('050504021','05','Aragua','05','José Félix Ribas','04','No Urbana Pao de Zárate','021','Tigre, El (Flia. Rodriguez) (Sector 1)\r'),('050504024','05','Aragua','05','José Félix Ribas','04','No Urbana Pao de Zárate','024','Mercedes, Las-La Ojedeña (F)\r'),('050504997','05','Aragua','05','José Félix Ribas','04','No Urbana Pao de Zárate','997','Población Diseminada\r'),('050505001','05','Aragua','05','José Félix Ribas','05','No Urbana Zuata','001','Zuata (Capital)\r'),('050505002','05','Aragua','05','José Félix Ribas','05','No Urbana Zuata','002','Punta Del Monte\r'),('050505004','05','Aragua','05','José Félix Ribas','05','No Urbana Zuata','004','Teñidero (Agropecuaria) (Sector 1)\r'),('050505005','05','Aragua','05','José Félix Ribas','05','No Urbana Zuata','005','Zarate 1 (Avicola) (Sector 2)\r'),('050505006','05','Aragua','05','José Félix Ribas','05','No Urbana Zuata','006','Zarate 2 (Avicola) (Sector 2)\r'),('050505007','05','Aragua','05','José Félix Ribas','05','No Urbana Zuata','007','Zarate 3 (Avicola) (Sector 2)\r'),('050505008','05','Aragua','05','José Félix Ribas','05','No Urbana Zuata','008','Bendieca (Sector 2)\r'),('050505009','05','Aragua','05','José Félix Ribas','05','No Urbana Zuata','009','San Cipriano-Jesús Niño de Praga-Agrofarca (Sector 1)\r'),('050505010','05','Aragua','05','José Félix Ribas','05','No Urbana Zuata','010','Valle de  Zarate (Sector 2)\r'),('050505997','05','Aragua','05','José Félix Ribas','05','No Urbana Zuata','997','Población Diseminada\r'),('050601001','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','001','Consejo, El (Capital)\r'),('050601002','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','002','Sabaneta\r'),('050601003','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','003','Concepción, La - La Gruta - Santo Domingo\r'),('050601005','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','005','Café, El (Sector 2)\r'),('050601007','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','007','Conde, El-San Francisco\r'),('050601010','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','010','Merecedes, Las-Los Naranjos\r'),('050601011','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','011','Morocopo Alto-El Limón\r'),('050601012','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','012','Quebrada Seca\r'),('050601015','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','015','Valle de San Isidro, El (Sector 1)\r'),('050601019','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','019','Socorro, El (Sector 3)\r'),('050601025','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','025','Jabonera (Sector 1)\r'),('050601027','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','027','Zurita (Asentamiento Campesino) (Sector 1)\r'),('050601028','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','028','Culebrillas (Sector 1)\r'),('050601030','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','030','Degredo, El (Sector 1)\r'),('050601032','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','032','San Jurjo (Granja) (Sector 3)\r'),('050601033','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','033','Guadalupe (Sector 3)\r'),('050601035','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','035','Portero, El (Hacienda) (Sector 1)\r'),('050601037','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','037','Laguneta (Sector 1)\r'),('050601039','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','039','Lindero, El (Sector 3)\r'),('050601040','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','040','Manantial Abajo, El (Sector 1)\r'),('050601041','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','041','Manantial Arriba, El (Sector 1)\r'),('050601042','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','042','Minas, Las (Sector 1)\r'),('050601043','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','043','Oficinas El Carmen Norte (Sector 3)\r'),('050601044','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','044','Oficinas El Carmen Sur (Sector 3)\r'),('050601046','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','046','Picacho, El (Sector 2)\r'),('050601048','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','048','Socorrito (Sector 3)\r'),('050601997','05','Aragua','06','José Rafael Revenga','01','Capital José Rafael Revenga','997','Población Diseminada\r'),('050701001','05','Aragua','07','Libertador','01','Capital Libertador','001','Palo Negro (Capital)\r'),('050701004','05','Aragua','07','Libertador','01','Capital Libertador','004','San Luis (Orquiven) (Sector 1)\r'),('050702001','05','Aragua','07','Libertador','02','No Urbana San Martín de Porres','001','Pica, La (Capital)\r'),('050702005','05','Aragua','07','Libertador','02','No Urbana San Martín de Porres','005','Tigresa, La (Granja) (Sector 1)\r'),('050702006','05','Aragua','07','Libertador','02','No Urbana San Martín de Porres','006','Punta Larga (Hacienda) (Sector 2)\r'),('050702007','05','Aragua','07','Libertador','02','No Urbana San Martín de Porres','007','Bartolera, La o La Quinta (Sector 2)\r'),('050702009','05','Aragua','07','Libertador','02','No Urbana San Martín de Porres','009','Cuarta del Este, La(Sector 1)\r'),('050702010','05','Aragua','07','Libertador','02','No Urbana San Martín de Porres','010','Cuarta del Norte, La (Sector 1)\r'),('050702011','05','Aragua','07','Libertador','02','No Urbana San Martín de Porres','011','Guasimo Pando-La Chiguirera (Sector 2)\r'),('050702012','05','Aragua','07','Libertador','02','No Urbana San Martín de Porres','012','Pereña, La (Hacienda) (Sector 1)\r'),('050702013','05','Aragua','07','Libertador','02','No Urbana San Martín de Porres','013','Puerto Pereña (Hacienda)(Sector 1)\r'),('050702014','05','Aragua','07','Libertador','02','No Urbana San Martín de Porres','014','San Miguel (Hacienda) (Sector 2)\r'),('050702015','05','Aragua','07','Libertador','02','No Urbana San Martín de Porres','015','Ramidisa (Sector 1)\r'),('050702016','05','Aragua','07','Libertador','02','No Urbana San Martín de Porres','016','Rancho R (Sector 2)\r'),('050702017','05','Aragua','07','Libertador','02','No Urbana San Martín de Porres','017','Unión, La (Sector 1)\r'),('050702018','05','Aragua','07','Libertador','02','No Urbana San Martín de Porres','018','Cambural, El\r'),('050702997','05','Aragua','07','Libertador','02','No Urbana San Martín de Porres','997','Población Diseminada\r'),('050801001','05','Aragua','08','Mario Briceño Iragorry','01','Capital Mario Briceño Iragorry','001','Limón, El  (Capital)\r'),('050802001','05','Aragua','08','Mario Briceño Iragorry','02','Caña de Azúcar','001','Caña De Azucar (Capital)\r'),('050901001','05','Aragua','09','San Casimiro','01','Capital San Casimiro','001','San Casimiro (Capital)\r'),('050901002','05','Aragua','09','San Casimiro','01','Capital San Casimiro','002','Rodeo, El (Pardillal) - Mamoncito - El Rincón (F)\r'),('050901004','05','Aragua','09','San Casimiro','01','Capital San Casimiro','004','Bejucal (Sector 2)\r'),('050901008','05','Aragua','09','San Casimiro','01','Capital San Casimiro','008','Gomera, La\r'),('050901009','05','Aragua','09','San Casimiro','01','Capital San Casimiro','009','Loro Arriba (Cogollal) (Sector 1)\r'),('050901011','05','Aragua','09','San Casimiro','01','Capital San Casimiro','011','Negrito, El (Sector 2)\r'),('050901015','05','Aragua','09','San Casimiro','01','Capital San Casimiro','015','Vallecito Viejo (Sector 3)\r'),('050901020','05','Aragua','09','San Casimiro','01','Capital San Casimiro','020','Tigrera, La (Hacienda) (Sector 1)\r'),('050901021','05','Aragua','09','San Casimiro','01','Capital San Casimiro','021','San Rafael  y Polanco (Hacienda) (Sector 1)\r'),('050901022','05','Aragua','09','San Casimiro','01','Capital San Casimiro','022','Hoyo Negro (Sector 1)\r'),('050901023','05','Aragua','09','San Casimiro','01','Capital San Casimiro','023','Loma Linda (Sector 3)\r'),('050901024','05','Aragua','09','San Casimiro','01','Capital San Casimiro','024','Loro, El - La Padronera (Sector 1)\r'),('050901025','05','Aragua','09','San Casimiro','01','Capital San Casimiro','025','Mata Gallo ó San Isidro (Sector 3)\r'),('050901026','05','Aragua','09','San Casimiro','01','Capital San Casimiro','026','Rodriguera, La (Sector 2)\r'),('050901027','05','Aragua','09','San Casimiro','01','Capital San Casimiro','027','Valle Hermoso (Sector 2)\r'),('050901029','05','Aragua','09','San Casimiro','01','Capital San Casimiro','029','Toronquey (Sector 3)\r'),('050901030','05','Aragua','09','San Casimiro','01','Capital San Casimiro','030','Cogollal\r'),('050901997','05','Aragua','09','San Casimiro','01','Capital San Casimiro','997','Población Diseminada\r'),('050902001','05','Aragua','09','San Casimiro','02','No Urbana Güiripa','001','Guiripa (F)(Capital)\r'),('050902005','05','Aragua','09','San Casimiro','02','No Urbana Güiripa','005','Roncador (Sector 4)\r'),('050902009','05','Aragua','09','San Casimiro','02','No Urbana Güiripa','009','San Ignacio (Hacienda) (Sector 4)\r'),('050902010','05','Aragua','09','San Casimiro','02','No Urbana Güiripa','010','Carutico, El (Sector 3)\r'),('050902011','05','Aragua','09','San Casimiro','02','No Urbana Güiripa','011','Balza, El (Sector 2)\r'),('050902012','05','Aragua','09','San Casimiro','02','No Urbana Güiripa','012','Bramador (Sector 1)\r'),('050902013','05','Aragua','09','San Casimiro','02','No Urbana Güiripa','013','Cafetales de Guiripa (Sector 2)\r'),('050902016','05','Aragua','09','San Casimiro','02','No Urbana Güiripa','016','Estancias de Guiripa (Sector 2)\r'),('050902017','05','Aragua','09','San Casimiro','02','No Urbana Güiripa','017','Mi Victoria (Finca)-Hacienda Los Placeres (Sector 3)\r'),('050902018','05','Aragua','09','San Casimiro','02','No Urbana Güiripa','018','Guambra Norte (Sector 1)\r'),('050902020','05','Aragua','09','San Casimiro','02','No Urbana Güiripa','020','Cabalongo (Hacienda) (Sector 1)\r'),('050902021','05','Aragua','09','San Casimiro','02','No Urbana Güiripa','021','Esperanza, La (Hacienda) (Sector 1)\r'),('050902022','05','Aragua','09','San Casimiro','02','No Urbana Güiripa','022','Quebrada Castillito (Sector 4)\r'),('050902023','05','Aragua','09','San Casimiro','02','No Urbana Güiripa','023','Santa María Este (Sector 3)\r'),('050902024','05','Aragua','09','San Casimiro','02','No Urbana Güiripa','024','Santa María Oeste (Sector 4)\r'),('050902997','05','Aragua','09','San Casimiro','02','No Urbana Güiripa','997','Población Diseminada\r'),('050903001','05','Aragua','09','San Casimiro','03','No Urbana Ollas de Caramacate','001','Ollas De Caramacate, Las (Capital)\r'),('050903003','05','Aragua','09','San Casimiro','03','No Urbana Ollas de Caramacate','003','Onoto (Sector 1)\r'),('050903004','05','Aragua','09','San Casimiro','03','No Urbana Ollas de Caramacate','004','Buena Vista- Los Manires (Sector 1)\r'),('050903006','05','Aragua','09','San Casimiro','03','No Urbana Ollas de Caramacate','006','Cambural de Cataure (Sector 2)\r'),('050903007','05','Aragua','09','San Casimiro','03','No Urbana Ollas de Caramacate','007','Cataure (Sector 2)\r'),('050903997','05','Aragua','09','San Casimiro','03','No Urbana Ollas de Caramacate','997','Población Diseminada\r'),('050904001','05','Aragua','09','San Casimiro','04','No Urbana Valle Morín','001','Valle Morín (Capital)\r'),('050904002','05','Aragua','09','San Casimiro','04','No Urbana Valle Morín','002','Botalón (Sector 2)\r'),('050904003','05','Aragua','09','San Casimiro','04','No Urbana Valle Morín','003','Naranjillal (Guasdalote Alto) (Sector 2)\r'),('050904004','05','Aragua','09','San Casimiro','04','No Urbana Valle Morín','004','Cajones, Los (Sector 2)\r'),('050904005','05','Aragua','09','San Casimiro','04','No Urbana Valle Morín','005','Zapateros (Sector 2)\r'),('050904006','05','Aragua','09','San Casimiro','04','No Urbana Valle Morín','006','Faltriquera, La (Sector 2)\r'),('050904008','05','Aragua','09','San Casimiro','04','No Urbana Valle Morín','008','Guasdalote -Tiamitas(Hda La Pondonusa) (Sector 2)\r'),('050904009','05','Aragua','09','San Casimiro','04','No Urbana Valle Morín','009','Plan de Cagua (Sector 1)\r'),('050904011','05','Aragua','09','San Casimiro','04','No Urbana Valle Morín','011','Corralito (Sector 1)\r'),('050904012','05','Aragua','09','San Casimiro','04','No Urbana Valle Morín','012','Guayabo, El (Sector 2)\r'),('050904013','05','Aragua','09','San Casimiro','04','No Urbana Valle Morín','013','Tiamita, La (Hacienda) (Sector 2)\r'),('050904014','05','Aragua','09','San Casimiro','04','No Urbana Valle Morín','014','Merecures, Los (Sector 2)\r'),('050904015','05','Aragua','09','San Casimiro','04','No Urbana Valle Morín','015','Monte Grande-La Perla (Sector 1)\r'),('050904997','05','Aragua','09','San Casimiro','04','No Urbana Valle Morín','997','Población Diseminada\r'),('051001001','05','Aragua','10','San Sebastián','01','Capital San Sebastián','001','San Sebastián (F) (Capital)\r'),('051001002','05','Aragua','10','San Sebastián','01','Capital San Sebastián','002','Guarate (Sector 5)\r'),('051001007','05','Aragua','10','San Sebastián','01','Capital San Sebastián','007','Carolina, La (Sector 5)\r'),('051001011','05','Aragua','10','San Sebastián','01','Capital San Sebastián','011','Palma, La (Sector 1)\r'),('051001012','05','Aragua','10','San Sebastián','01','Capital San Sebastián','012','Primer Paso (Sector 3)\r'),('051001013','05','Aragua','10','San Sebastián','01','Capital San Sebastián','013','Quebrada Honda\r'),('051001014','05','Aragua','10','San Sebastián','01','Capital San Sebastián','014','Valladolid (Sector 4)\r'),('051001015','05','Aragua','10','San Sebastián','01','Capital San Sebastián','015','Valle La Cruz (Sector 7)\r'),('051001016','05','Aragua','10','San Sebastián','01','Capital San Sebastián','016','Valle de La Tarasca (Sector 4)\r'),('051001017','05','Aragua','10','San Sebastián','01','Capital San Sebastián','017','Pedregal (Finca) (Sector 5)\r'),('051001019','05','Aragua','10','San Sebastián','01','Capital San Sebastián','019','Hoyo El Indio (Sector 7)\r'),('051001022','05','Aragua','10','San Sebastián','01','Capital San Sebastián','022','Antunez (Sector 6)\r'),('051001023','05','Aragua','10','San Sebastián','01','Capital San Sebastián','023','Arizona (Sector 6)\r'),('051001024','05','Aragua','10','San Sebastián','01','Capital San Sebastián','024','Caicara (Sector 1)\r'),('051001025','05','Aragua','10','San Sebastián','01','Capital San Sebastián','025','Cambural (Sector 3)\r'),('051001026','05','Aragua','10','San Sebastián','01','Capital San Sebastián','026','Campo Alegre-Buena Vista (Sector 4)\r'),('051001027','05','Aragua','10','San Sebastián','01','Capital San Sebastián','027','Capricho Totumoca, El -Paso del Medio (Sector 7)\r'),('051001029','05','Aragua','10','San Sebastián','01','Capital San Sebastián','029','Caramacate Escuela Granja (Cooperativa) (Sector 6)\r'),('051001030','05','Aragua','10','San Sebastián','01','Capital San Sebastián','030','Corozal I (Sector 4)\r'),('051001031','05','Aragua','10','San Sebastián','01','Capital San Sebastián','031','Corozal II (Sector 4)\r'),('051001032','05','Aragua','10','San Sebastián','01','Capital San Sebastián','032','Aguacates, Los (Finca) (Sector 4)\r'),('051001034','05','Aragua','10','San Sebastián','01','Capital San Sebastián','034','Marías, Las (Finca) (Sector 5)\r'),('051001035','05','Aragua','10','San Sebastián','01','Capital San Sebastián','035','Palmita, La (Finca) (Sector 4)\r'),('051001038','05','Aragua','10','San Sebastián','01','Capital San Sebastián','038','Guanasnal Norte-El Mulato (Sector 5)\r'),('051001039','05','Aragua','10','San Sebastián','01','Capital San Sebastián','039','Guanasnal Sur -El Mulato (Sector 5)\r'),('051001040','05','Aragua','10','San Sebastián','01','Capital San Sebastián','040','Gran Derby (Haras) (Sector 1)\r'),('051001041','05','Aragua','10','San Sebastián','01','Capital San Sebastián','041','Chupadero (Hacienda) (Sector 6)\r'),('051001042','05','Aragua','10','San Sebastián','01','Capital San Sebastián','042','Altar, El (Hacienda) (Sector 4)\r'),('051001043','05','Aragua','10','San Sebastián','01','Capital San Sebastián','043','Pulgas, Las (Hacienda) (Sector 4)\r'),('051001044','05','Aragua','10','San Sebastián','01','Capital San Sebastián','044','Río Claro (Hacienda) (Sector 4)\r'),('051001045','05','Aragua','10','San Sebastián','01','Capital San Sebastián','045','San Miguel (Hacienda) (Sector 7)\r'),('051001046','05','Aragua','10','San Sebastián','01','Capital San Sebastián','046','Lapas, Las (Sector 3)\r'),('051001047','05','Aragua','10','San Sebastián','01','Capital San Sebastián','047','Manires II, Los-Granja 3 de Marzo (Sector 5)\r'),('051001048','05','Aragua','10','San Sebastián','01','Capital San Sebastián','048','Maprinca-Finca Agua Viva-Granja El Pao (Sector 7)\r'),('051001049','05','Aragua','10','San Sebastián','01','Capital San Sebastián','049','Morrocoyas, Las (Sector 4)\r'),('051001050','05','Aragua','10','San Sebastián','01','Capital San Sebastián','050','Naranjos, Los (Sector 3)\r'),('051001051','05','Aragua','10','San Sebastián','01','Capital San Sebastián','051','Nicual, El (Sector 2)\r'),('051001052','05','Aragua','10','San Sebastián','01','Capital San Sebastián','052','Pan de Azucar (Sector 6)\r'),('051001053','05','Aragua','10','San Sebastián','01','Capital San Sebastián','053','Cataurito (Parcelamiento) (Sector 7)\r'),('051001054','05','Aragua','10','San Sebastián','01','Capital San Sebastián','054','Paso del Guamo (Sector 5)\r'),('051001055','05','Aragua','10','San Sebastián','01','Capital San Sebastián','055','Paso Los Indios (Sector 5)\r'),('051001056','05','Aragua','10','San Sebastián','01','Capital San Sebastián','056','Paraparos, Los (Sector 4)\r'),('051001057','05','Aragua','10','San Sebastián','01','Capital San Sebastián','057','Quitadiente -Taguapire-La Garrapata (Sector 3)\r'),('051001058','05','Aragua','10','San Sebastián','01','Capital San Sebastián','058','Río Arriba -Fundo Fila de Piedra-Higuerote (Sector 2)\r'),('051001059','05','Aragua','10','San Sebastián','01','Capital San Sebastián','059','San Salvador (Hacienda) (Sector 5)\r'),('051001060','05','Aragua','10','San Sebastián','01','Capital San Sebastián','060','Santa Rita (Sector 1)\r'),('051001063','05','Aragua','10','San Sebastián','01','Capital San Sebastián','063','Vargas (Sector 5)\r'),('051001064','05','Aragua','10','San Sebastián','01','Capital San Sebastián','064','Dolores, Las\r'),('051001065','05','Aragua','10','San Sebastián','01','Capital San Sebastián','065','Mamoncito\r'),('051001997','05','Aragua','10','San Sebastián','01','Capital San Sebastián','997','Población Diseminada\r'),('051101001','05','Aragua','11','Santiago Mariño','01','Capital Santiago Mariño','001','Turmero (Capital)\r'),('051102001','05','Aragua','11','Santiago Mariño','02','No Urbana Arévalo Aponte','001','Rosario De Paya (Capital)\r'),('051102006','05','Aragua','11','Santiago Mariño','02','No Urbana Arévalo Aponte','006','Cruz, La (Sector 2)\r'),('051102007','05','Aragua','11','Santiago Mariño','02','No Urbana Arévalo Aponte','007','Rajuñao (Sector 2)\r'),('051102008','05','Aragua','11','Santiago Mariño','02','No Urbana Arévalo Aponte','008','San José (Sector 2)\r'),('051102009','05','Aragua','11','Santiago Mariño','02','No Urbana Arévalo Aponte','009','Santa Bárbara (Sector 1)\r'),('051102010','05','Aragua','11','Santiago Mariño','02','No Urbana Arévalo Aponte','010','Trojas, Las (Sector 1)\r'),('051102011','05','Aragua','11','Santiago Mariño','02','No Urbana Arévalo Aponte','011','Unión, La (Sector 2)\r'),('051102012','05','Aragua','11','Santiago Mariño','02','No Urbana Arévalo Aponte','012','Vegote, El (Sector 2)\r'),('051102013','05','Aragua','11','Santiago Mariño','02','No Urbana Arévalo Aponte','013','Palmar, El (Sector 2)\r'),('051102016','05','Aragua','11','Santiago Mariño','02','No Urbana Arévalo Aponte','016','Alto de Playa (Hacienda) (Sector 2)\r'),('051102017','05','Aragua','11','Santiago Mariño','02','No Urbana Arévalo Aponte','017','Bodeguita, La(Sector 1)\r'),('051102018','05','Aragua','11','Santiago Mariño','02','No Urbana Arévalo Aponte','018','Lagunita (Sector 3)\r'),('051102019','05','Aragua','11','Santiago Mariño','02','No Urbana Arévalo Aponte','019','Luisa, La (Sector 2)\r'),('051102020','05','Aragua','11','Santiago Mariño','02','No Urbana Arévalo Aponte','020','Mamonal (Sector 3)\r'),('051102021','05','Aragua','11','Santiago Mariño','02','No Urbana Arévalo Aponte','021','Mercedes, Las (Sector 2)\r'),('051102022','05','Aragua','11','Santiago Mariño','02','No Urbana Arévalo Aponte','022','Milagrosa, La (Sector 2)\r'),('051102023','05','Aragua','11','Santiago Mariño','02','No Urbana Arévalo Aponte','023','Mineral, El (Sector 1)\r'),('051102024','05','Aragua','11','Santiago Mariño','02','No Urbana Arévalo Aponte','024','Portagan (Hacienda) (Sector 1)\r'),('051102025','05','Aragua','11','Santiago Mariño','02','No Urbana Arévalo Aponte','025','Trinchera (Hacienda) (Sector 1)\r'),('051102026','05','Aragua','11','Santiago Mariño','02','No Urbana Arévalo Aponte','026','Trinera, La (Sector 1)\r'),('051102997','05','Aragua','11','Santiago Mariño','02','No Urbana Arévalo Aponte','997','Población Diseminada\r'),('051103001','05','Aragua','11','Santiago Mariño','03','No Urbana Chuao','001','Chuao (Capital)\r'),('051103002','05','Aragua','11','Santiago Mariño','03','No Urbana Chuao','002','Chivera, La-Playa Chuao-Andres España (Sector 1)\r'),('051103003','05','Aragua','11','Santiago Mariño','03','No Urbana Chuao','003','Paraiso, El (Sector 3)\r'),('051103004','05','Aragua','11','Santiago Mariño','03','No Urbana Chuao','004','Esperanza, La (Sector 3)\r'),('051103005','05','Aragua','11','Santiago Mariño','03','No Urbana Chuao','005','Puerto Cepe (La Playa)-Cepe (Sector 2)\r'),('051103010','05','Aragua','11','Santiago Mariño','03','No Urbana Chuao','010','Buacaral (Sector 3)\r'),('051103011','05','Aragua','11','Santiago Mariño','03','No Urbana Chuao','011','Cambalache (Sector 3)\r'),('051103012','05','Aragua','11','Santiago Mariño','03','No Urbana Chuao','012','Hondurita (Sector 2)\r'),('051103014','05','Aragua','11','Santiago Mariño','03','No Urbana Chuao','014','Raicita, La(Sector 3)\r'),('051103015','05','Aragua','11','Santiago Mariño','03','No Urbana Chuao','015','Tuja (Sector 2)\r'),('051103997','05','Aragua','11','Santiago Mariño','03','No Urbana Chuao','997','Población Diseminada\r'),('051104001','05','Aragua','11','Santiago Mariño','04','No Urbana Samán de Güere','001','19 de Abril (Capital)\r'),('051105001','05','Aragua','11','Santiago Mariño','05','No Urbana Alfredo Pacheco Miranda','001','San Juaquín (Capital)\r'),('051201001','05','Aragua','12','Santos Michelena','01','Capital Santos Michelena','001','Tejerias, Las (Capital)\r'),('051201006','05','Aragua','12','Santos Michelena','01','Capital Santos Michelena','006','Caguas de las Mercedes-Cascarronal (Sector 1)\r'),('051201008','05','Aragua','12','Santos Michelena','01','Capital Santos Michelena','008','Esperanza, La (F)\r'),('051201010','05','Aragua','12','Santos Michelena','01','Capital Santos Michelena','010','Valle Alto-Jabonera (Sector 2)\r'),('051201011','05','Aragua','12','Santos Michelena','01','Capital Santos Michelena','011','Morocopo Bajo (Sector 1)\r'),('051201015','05','Aragua','12','Santos Michelena','01','Capital Santos Michelena','015','Morocopo Alto\r'),('051201016','05','Aragua','12','Santos Michelena','01','Capital Santos Michelena','016','Mercedes, Las-Los Naranjos\r'),('051202001','05','Aragua','12','Santos Michelena','02','No Urbana Tiara','001','Tiara (Capital)\r'),('051202002','05','Aragua','12','Santos Michelena','02','No Urbana Tiara','002','Tiarita (Sector 3)\r'),('051202003','05','Aragua','12','Santos Michelena','02','No Urbana Tiara','003','Dolores, Las-La Serranera\r'),('051202004','05','Aragua','12','Santos Michelena','02','No Urbana Tiara','004','Agua Amarilla Sur (Sector 2)\r'),('051202005','05','Aragua','12','Santos Michelena','02','No Urbana Tiara','005','Agua Fría - Las Charas (Sector 1)\r'),('051202014','05','Aragua','12','Santos Michelena','02','No Urbana Tiara','014','Agua Amarilla Norte (Sector 1)\r'),('051202016','05','Aragua','12','Santos Michelena','02','No Urbana Tiara','016','Buena Vista o La Montaña (Sector 2)\r'),('051202017','05','Aragua','12','Santos Michelena','02','No Urbana Tiara','017','Cagua de las Mercedes (Sector 1)\r'),('051202018','05','Aragua','12','Santos Michelena','02','No Urbana Tiara','018','El Cacao (Hacienda) (Sector 1)\r'),('051202020','05','Aragua','12','Santos Michelena','02','No Urbana Tiara','020','Peñón, El (Sector 1)\r'),('051202021','05','Aragua','12','Santos Michelena','02','No Urbana Tiara','021','Mercedes, Las-Los Naranjos\r'),('051202022','05','Aragua','12','Santos Michelena','02','No Urbana Tiara','022','Esperanza, La (F)\r'),('051202997','05','Aragua','12','Santos Michelena','02','No Urbana Tiara','997','Población Diseminada\r'),('051301001','05','Aragua','13','Sucre','01','Capital Sucre','001','Cagua (Capital)\r'),('051301997','05','Aragua','13','Sucre','01','Capital Sucre','997','Población Diseminada\r'),('051302001','05','Aragua','13','Sucre','02','No Urbana Bella Vista','001','Bella Vista (Capital)\r'),('051302002','05','Aragua','13','Sucre','02','No Urbana Bella Vista','002','Corozo, El (Hacienda) (Sector 1)\r'),('051302003','05','Aragua','13','Sucre','02','No Urbana Bella Vista','003','Casupito (Hacienda) (Sector 1)\r'),('051302004','05','Aragua','13','Sucre','02','No Urbana Bella Vista','004','Haritas G.I.M (Sector 1)\r'),('051401001','05','Aragua','14','Tovar','01','Capital Tovar','001','Colónia Tovar (F) (Capital)\r'),('051401002','05','Aragua','14','Tovar','01','Capital Tovar','002','Anaucos, Los (Sector 3)\r'),('051401004','05','Aragua','14','Tovar','01','Capital Tovar','004','Bucaral Siberia (Hacienda) (Sector 2)\r'),('051401005','05','Aragua','14','Tovar','01','Capital Tovar','005','Puerto Maya\r'),('051401009','05','Aragua','14','Tovar','01','Capital Tovar','009','Cucurucho (F)\r'),('051401010','05','Aragua','14','Tovar','01','Capital Tovar','010','Costa de Paraulata-Santa Clara-La Trillera (Sector 1)\r'),('051401012','05','Aragua','14','Tovar','01','Capital Tovar','012','Gabante Abajo o Las Margaritas (Sector 8)\r'),('051401013','05','Aragua','14','Tovar','01','Capital Tovar','013','Lagunita, La (Sector 12)\r'),('051401015','05','Aragua','14','Tovar','01','Capital Tovar','015','Loma, La (Sector 5)\r'),('051401017','05','Aragua','14','Tovar','01','Capital Tovar','017','Monte Oscuro (Sector 4)\r'),('051401022','05','Aragua','14','Tovar','01','Capital Tovar','022','San Luis o Macanillal (Sector 6)\r'),('051401026','05','Aragua','14','Tovar','01','Capital Tovar','026','Peñón de Gabante, El (Sector 9)\r'),('051401029','05','Aragua','14','Tovar','01','Capital Tovar','029','Alto de Capachal (Sector 14)\r'),('051401030','05','Aragua','14','Tovar','01','Capital Tovar','030','Altos del Fogón de Capachal (Sector 14)\r'),('051401031','05','Aragua','14','Tovar','01','Capital Tovar','031','Atravesado Este (Sector 10)\r'),('051401032','05','Aragua','14','Tovar','01','Capital Tovar','032','Atravesado I Norte (Sector 11)\r'),('051401033','05','Aragua','14','Tovar','01','Capital Tovar','033','Atravesado I - Topo Arbolito (Sector 10)\r'),('051401034','05','Aragua','14','Tovar','01','Capital Tovar','034','Atravesado II Norte (Sector 11)\r'),('051401035','05','Aragua','14','Tovar','01','Capital Tovar','035','Atravesado II Sur (Sector 11)\r'),('051401036','05','Aragua','14','Tovar','01','Capital Tovar','036','Bucaral Arriba (Sector 2)\r'),('051401037','05','Aragua','14','Tovar','01','Capital Tovar','037','Caneyes, Los-Las Nieves (Sector 2)\r'),('051401038','05','Aragua','14','Tovar','01','Capital Tovar','038','Capachal de Curtidor (Sector 14)\r'),('051401040','05','Aragua','14','Tovar','01','Capital Tovar','040','Capachal de San Carlos (Sector 13)\r'),('051401041','05','Aragua','14','Tovar','01','Capital Tovar','041','Capachal del Centro (Sector 14)\r'),('051401043','05','Aragua','14','Tovar','01','Capital Tovar','043','Capachal frente a Cerro El Mono (Sector 13)\r'),('051401044','05','Aragua','14','Tovar','01','Capital Tovar','044','Capachal Norte (Sector 14)\r'),('051401046','05','Aragua','14','Tovar','01','Capital Tovar','046','Capachalito Arriba (Sector 14)\r'),('051401047','05','Aragua','14','Tovar','01','Capital Tovar','047','Carmen, El (Sector 7)\r'),('051401048','05','Aragua','14','Tovar','01','Capital Tovar','048','Carrizalito (Sector 15)\r'),('051401049','05','Aragua','14','Tovar','01','Capital Tovar','049','Central, El (Sector 1)\r'),('051401050','05','Aragua','14','Tovar','01','Capital Tovar','050','Costa de Maya (Sector 2)\r'),('051401051','05','Aragua','14','Tovar','01','Capital Tovar','051','Cumbote Abajo (Sector 16)\r'),('051401052','05','Aragua','14','Tovar','01','Capital Tovar','052','Cumbote Arriba (Sector 16)\r'),('051401053','05','Aragua','14','Tovar','01','Capital Tovar','053','Entrada a Capachalito (Sector 14)\r'),('051401054','05','Aragua','14','Tovar','01','Capital Tovar','054','Entrada, La (Sector 5)\r'),('051401055','05','Aragua','14','Tovar','01','Capital Tovar','055','Fila El Deleite (Sector 2)\r'),('051401056','05','Aragua','14','Tovar','01','Capital Tovar','056','Fila La Mora (Sector 10)\r'),('051401057','05','Aragua','14','Tovar','01','Capital Tovar','057','Fila Margarita (Sector 7)\r'),('051401058','05','Aragua','14','Tovar','01','Capital Tovar','058','Pollera, La (Finca) (Sector 13)\r'),('051401059','05','Aragua','14','Tovar','01','Capital Tovar','059','Florida, La (Sector 3)\r'),('051401061','05','Aragua','14','Tovar','01','Capital Tovar','061','Gavante del Medio (Sector 10)\r'),('051401062','05','Aragua','14','Tovar','01','Capital Tovar','062','Guamal, El (Sector 16)\r'),('051401063','05','Aragua','14','Tovar','01','Capital Tovar','063','Atlantida (Hacienda)- Finca San Isidro (Sector 1)\r'),('051401065','05','Aragua','14','Tovar','01','Capital Tovar','065','Pauji, El (Hacienda) (Sector 1)\r'),('051401066','05','Aragua','14','Tovar','01','Capital Tovar','066','Carmen, El (Hacienda) (Sector 1)\r'),('051401067','05','Aragua','14','Tovar','01','Capital Tovar','067','Carmen, El (Hacienda) (Sector 2)\r'),('051401068','05','Aragua','14','Tovar','01','Capital Tovar','068','Deleite, El (Hacienda) (Sector 2)\r'),('051401069','05','Aragua','14','Tovar','01','Capital Tovar','069','Adjuntas, Las (Hacienda) (Sector 1)\r'),('051401070','05','Aragua','14','Tovar','01','Capital Tovar','070','Delicias, Las (Hacienda) (Sector 2)\r'),('051401072','05','Aragua','14','Tovar','01','Capital Tovar','072','Santa Elena (Hacienda) (Sector 1)\r'),('051401073','05','Aragua','14','Tovar','01','Capital Tovar','073','Luisa, La (Hacienda) (Sector 2)\r'),('051401074','05','Aragua','14','Tovar','01','Capital Tovar','074','Portachuelo (Hacienda) (Sector 2)\r'),('051401075','05','Aragua','14','Tovar','01','Capital Tovar','075','Hondón - San Enrique (Sector 1)\r'),('051401076','05','Aragua','14','Tovar','01','Capital Tovar','076','Italia (Sector 1)\r'),('051401077','05','Aragua','14','Tovar','01','Capital Tovar','077','Laguneta o La Pinta (Sector 17)\r'),('051401078','05','Aragua','14','Tovar','01','Capital Tovar','078','Lagunita de la Mora, La (Sector 11)\r'),('051401079','05','Aragua','14','Tovar','01','Capital Tovar','079','Majagual (Sector 7)\r'),('051401080','05','Aragua','14','Tovar','01','Capital Tovar','080','María Rosa (Sector 16)\r'),('051401081','05','Aragua','14','Tovar','01','Capital Tovar','081','Maya Norte (Sector 15)\r'),('051401082','05','Aragua','14','Tovar','01','Capital Tovar','082','Maya Sur (Sector 15)\r'),('051401083','05','Aragua','14','Tovar','01','Capital Tovar','083','Milanos, Los (Sector 1)\r'),('051401084','05','Aragua','14','Tovar','01','Capital Tovar','084','Mora, La (Sector 11)\r'),('051401085','05','Aragua','14','Tovar','01','Capital Tovar','085','Oficina Fila Margarita (Sector 7)\r'),('051401086','05','Aragua','14','Tovar','01','Capital Tovar','086','Pauji, El (Sector 1)\r'),('051401087','05','Aragua','14','Tovar','01','Capital Tovar','087','Pedregal (Sector 7)\r'),('051401088','05','Aragua','14','Tovar','01','Capital Tovar','088','Pozuelos, Los (Finca La Haciendita) (Sector 5)\r'),('051401089','05','Aragua','14','Tovar','01','Capital Tovar','089','Planada, La o El Hoyo (Sector 15)\r'),('051401091','05','Aragua','14','Tovar','01','Capital Tovar','091','Puerta de Gabante, La (Sector 10)\r'),('051401092','05','Aragua','14','Tovar','01','Capital Tovar','092','Quiripital (Sector 17)\r'),('051401093','05','Aragua','14','Tovar','01','Capital Tovar','093','Roble, El (Sector 16)\r'),('051401094','05','Aragua','14','Tovar','01','Capital Tovar','094','San Enrique I (Sector 1)\r'),('051401095','05','Aragua','14','Tovar','01','Capital Tovar','095','San José (Sector 6)\r'),('051401096','05','Aragua','14','Tovar','01','Capital Tovar','096','San Luis Abajo (Sector 6)\r'),('051401098','05','Aragua','14','Tovar','01','Capital Tovar','098','San Rafael (Sector 8)\r'),('051401099','05','Aragua','14','Tovar','01','Capital Tovar','099','San Ramón (Sector 2)\r'),('051401100','05','Aragua','14','Tovar','01','Capital Tovar','100','Sanabria (Sector 2)\r'),('051401101','05','Aragua','14','Tovar','01','Capital Tovar','101','Sinifín (Sector 2)\r'),('051401104','05','Aragua','14','Tovar','01','Capital Tovar','104','Sinifín (Sector 3)\r'),('051401105','05','Aragua','14','Tovar','01','Capital Tovar','105','Peonia, La o La Canoa (Sector 15)\r'),('051401106','05','Aragua','14','Tovar','01','Capital Tovar','106','Cienaga, La - El Cedral\r'),('051401997','05','Aragua','14','Tovar','01','Capital Tovar','997','Población Diseminada\r'),('051501001','05','Aragua','15','Urdaneta','01','Capital Urdaneta','001','Barbacoas (Capital)\r'),('051501002','05','Aragua','15','Urdaneta','01','Capital Urdaneta','002','Algodonales, Los (Sector 3)\r'),('051501003','05','Aragua','15','Urdaneta','01','Capital Urdaneta','003','Samanal (Sector 1)\r'),('051501005','05','Aragua','15','Urdaneta','01','Capital Urdaneta','005','Tierra Negra (Sector 2)\r'),('051501006','05','Aragua','15','Urdaneta','01','Capital Urdaneta','006','Piritico (Hacienda) (Sector 2)\r'),('051501007','05','Aragua','15','Urdaneta','01','Capital Urdaneta','007','Cuchillo, El (Sector 7)\r'),('051501008','05','Aragua','15','Urdaneta','01','Capital Urdaneta','008','Esperanza, La (Sector 2)\r'),('051501009','05','Aragua','15','Urdaneta','01','Capital Urdaneta','009','Guabina (Sector 10)\r'),('051501010','05','Aragua','15','Urdaneta','01','Capital Urdaneta','010','Guacamaya- Sabaneta\r'),('051501011','05','Aragua','15','Urdaneta','01','Capital Urdaneta','011','Majomal (Sector 4)\r'),('051501013','05','Aragua','15','Urdaneta','01','Capital Urdaneta','013','Corozo, El (4) (Sector 4)\r'),('051501014','05','Aragua','15','Urdaneta','01','Capital Urdaneta','014','Laguna Alta (Sector 1)\r'),('051501015','05','Aragua','15','Urdaneta','01','Capital Urdaneta','015','Chaparro, El (Sector 4)\r'),('051501018','05','Aragua','15','Urdaneta','01','Capital Urdaneta','018','Melerales, Los (Sector 6)\r'),('051501019','05','Aragua','15','Urdaneta','01','Capital Urdaneta','019','Monte Oscuro (Sector 10)\r'),('051501020','05','Aragua','15','Urdaneta','01','Capital Urdaneta','020','Palma Sola (Sector 5)\r'),('051501022','05','Aragua','15','Urdaneta','01','Capital Urdaneta','022','Buena Vista (Sector 5)\r'),('051501023','05','Aragua','15','Urdaneta','01','Capital Urdaneta','023','Manires, Los (Sector 2)\r'),('051501024','05','Aragua','15','Urdaneta','01','Capital Urdaneta','024','San Ramón (Sector 9)\r'),('051501025','05','Aragua','15','Urdaneta','01','Capital Urdaneta','025','Samanito (Sector 3)\r'),('051501027','05','Aragua','15','Urdaneta','01','Capital Urdaneta','027','San Luis (Sector 2)\r'),('051501028','05','Aragua','15','Urdaneta','01','Capital Urdaneta','028','Tararito - Torrealba (Sector 4)\r'),('051501029','05','Aragua','15','Urdaneta','01','Capital Urdaneta','029','Totumo, El (Sector 11)\r'),('051501030','05','Aragua','15','Urdaneta','01','Capital Urdaneta','030','Playón, El (Sector 1)\r'),('051501033','05','Aragua','15','Urdaneta','01','Capital Urdaneta','033','Simborino (Sector 4)\r'),('051501034','05','Aragua','15','Urdaneta','01','Capital Urdaneta','034','Quiroz o La Panchita (Sector 4)\r'),('051501035','05','Aragua','15','Urdaneta','01','Capital Urdaneta','035','Majomote (Agropecuaria) (Sector 9)\r'),('051501036','05','Aragua','15','Urdaneta','01','Capital Urdaneta','036','Ruiz Pineda Centro 1 (Asentamiento Campesino) (Sector 8)\r'),('051501037','05','Aragua','15','Urdaneta','01','Capital Urdaneta','037','Ruiz Pineda Centro 2 (Asentamiento Campesino) (Sector 8)\r'),('051501038','05','Aragua','15','Urdaneta','01','Capital Urdaneta','038','Ruiz Pineda Norte (Asentamiento Campesino) (Sector 8)\r'),('051501039','05','Aragua','15','Urdaneta','01','Capital Urdaneta','039','Ruiz Pineda Oeste (Asentamiento Campesino) (Sector 8)\r'),('051501040','05','Aragua','15','Urdaneta','01','Capital Urdaneta','040','Ruiz Pineda Sur (Asentamiento Campesino) (Sector 8)\r'),('051501042','05','Aragua','15','Urdaneta','01','Capital Urdaneta','042','Brucal, El (Sector 4)\r'),('051501043','05','Aragua','15','Urdaneta','01','Capital Urdaneta','043','Caruto, El (Sector 1)\r'),('051501044','05','Aragua','15','Urdaneta','01','Capital Urdaneta','044','Caruto, El (Sector 4)\r'),('051501045','05','Aragua','15','Urdaneta','01','Capital Urdaneta','045','Club de Fincas Las Lagunas (Etapa II) (Sector 1)\r'),('051501047','05','Aragua','15','Urdaneta','01','Capital Urdaneta','047','Cotopery, El (Sector 1)\r'),('051501048','05','Aragua','15','Urdaneta','01','Capital Urdaneta','048','Cubanera, La (Sector 7)\r'),('051501049','05','Aragua','15','Urdaneta','01','Capital Urdaneta','049','Expinavica (Sector 1)\r'),('051501050','05','Aragua','15','Urdaneta','01','Capital Urdaneta','050','Familia Marchene (Sector 8)\r'),('051501052','05','Aragua','15','Urdaneta','01','Capital Urdaneta','052','2 L (Finca) (Sector 5)\r'),('051501053','05','Aragua','15','Urdaneta','01','Capital Urdaneta','053','Aragua  Número 4 (Finca) (Sector 4)\r'),('051501054','05','Aragua','15','Urdaneta','01','Capital Urdaneta','054','Porfia, La (Finca) (Sector 7)\r'),('051501055','05','Aragua','15','Urdaneta','01','Capital Urdaneta','055','Mi Querencia (Finca) (Sector 1)\r'),('051501056','05','Aragua','15','Urdaneta','01','Capital Urdaneta','056','San José (Finca) (Sector 7)\r'),('051501057','05','Aragua','15','Urdaneta','01','Capital Urdaneta','057','Claveles, Los (Finca) (Sector 2)\r'),('051501058','05','Aragua','15','Urdaneta','01','Capital Urdaneta','058','Llano Alto (Fundo)(Sector 5)\r'),('051501059','05','Aragua','15','Urdaneta','01','Capital Urdaneta','059','Nuevo (Fundo) (Sector 2)\r'),('051501060','05','Aragua','15','Urdaneta','01','Capital Urdaneta','060','Meleral (Ganaderia) (Sector 5)\r'),('051501061','05','Aragua','15','Urdaneta','01','Capital Urdaneta','061','Granada (Sector 9)\r'),('051501063','05','Aragua','15','Urdaneta','01','Capital Urdaneta','063','Julio Diaz (Sector 8)\r'),('051501064','05','Aragua','15','Urdaneta','01','Capital Urdaneta','064','Laguna Vieja-Chaparral (Sector 6)\r'),('051501065','05','Aragua','15','Urdaneta','01','Capital Urdaneta','065','Lajitas, Las (Sector 7)\r'),('051501066','05','Aragua','15','Urdaneta','01','Capital Urdaneta','066','Cubanos, Los-Familia Hernandez (Sector 5)\r'),('051501069','05','Aragua','15','Urdaneta','01','Capital Urdaneta','069','Marialexis (Sector 7)\r'),('051501070','05','Aragua','15','Urdaneta','01','Capital Urdaneta','070','Masaguare (Sector 9)\r'),('051501072','05','Aragua','15','Urdaneta','01','Capital Urdaneta','072','Monte Oscuro-Fundo El Palmar (Sector 9)\r'),('051501073','05','Aragua','15','Urdaneta','01','Capital Urdaneta','073','Negro Primero-Santa Barbara (Sector 5)\r'),('051501074','05','Aragua','15','Urdaneta','01','Capital Urdaneta','074','Palmar, El (Sector 2)\r'),('051501076','05','Aragua','15','Urdaneta','01','Capital Urdaneta','076','Monte Oscuro (Parcelamiento) (Sector 10)\r'),('051501077','05','Aragua','15','Urdaneta','01','Capital Urdaneta','077','Monte Oscuro (Parcelamiento) - Agropecuaria San Francisco Javier (Sector 1\r'),('051501079','05','Aragua','15','Urdaneta','01','Capital Urdaneta','079','Ponderosa, La (Sector 1)\r'),('051501080','05','Aragua','15','Urdaneta','01','Capital Urdaneta','080','Porvenir, El (Sector 4)\r'),('051501081','05','Aragua','15','Urdaneta','01','Capital Urdaneta','081','Rancho Grande (Sector 5)\r'),('051501083','05','Aragua','15','Urdaneta','01','Capital Urdaneta','083','Ricardo Pérez (Sector 8)\r'),('051501085','05','Aragua','15','Urdaneta','01','Capital Urdaneta','085','San Luis - Quíntero (Sector 2)\r'),('051501086','05','Aragua','15','Urdaneta','01','Capital Urdaneta','086','Sector Sabaneta (Juan Miratriz) (Sector 8)\r'),('051501087','05','Aragua','15','Urdaneta','01','Capital Urdaneta','087','Tararito (Sector 4)\r'),('051501088','05','Aragua','15','Urdaneta','01','Capital Urdaneta','088','Cachama, La\r'),('051501997','05','Aragua','15','Urdaneta','01','Capital Urdaneta','997','Población Diseminada\r'),('051502001','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','001','Peñitas, Las (Capital)\r'),('051502002','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','002','Cardoncito\r'),('051502003','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','003','Camoruco - Santa Elena (Sector 6)\r'),('051502005','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','005','Corozo, El (Sector 1)\r'),('051502007','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','007','Medano, El (Sector 2)\r'),('051502009','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','009','Pan de Azúcar (Sector 3)\r'),('051502010','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','010','Pegón, El (Sector 5)\r'),('051502012','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','012','Loro, El (Finca) - Las Lajas Norte (Sector 1)\r'),('051502014','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','014','Camuriquito Este (Sector 3)\r'),('051502015','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','015','Rosario, El (Sector 2)\r'),('051502017','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','017','Roble, El o El Toro (Sector 4)\r'),('051502018','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','018','Roble, El o Barrio Ajuro (Sector 4)\r'),('051502020','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','020','Muerto, El-San Juan de Dios (Sector 5)\r'),('051502021','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','021','Zerpa (Finca) (Sector 6)\r'),('051502022','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','022','Barrial, El (Sector 4)\r'),('051502024','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','024','Camuruquito Oeste (Sector 3)\r'),('051502025','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','025','Carilla Este, La (Sector 1)\r'),('051502026','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','026','Carilla Oeste, La (Sector 1)\r'),('051502027','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','027','Corcovado Sur (Hacienda) (Sector 4)\r'),('051502028','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','028','Corcovado Norte (Hato) (Sector 1)\r'),('051502029','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','029','Davicera, La (Finca) (Sector 1)\r'),('051502030','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','030',' Numero 4 (Finca) Faja de Aragua (Sector 6)\r'),('051502031','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','031','Cimarrona, La (Finca) (Sector 6)\r'),('051502032','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','032','Granadillos, Los (Finca) (Sector 3)\r'),('051502034','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','034','Dos Caminos (Fundo) (Sector 4)\r'),('051502035','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','035','Carmen, El (Fundo) (Sector 6)\r'),('051502037','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','037','Gabanera, La (Sector 1)\r'),('051502038','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','038','Crosara (Hacienda) (Sector 4)\r'),('051502039','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','039','Rincón, El (Hacienda) (Sector 6)\r'),('051502040','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','040','Estación, La (Hacienda) (Sector 6)\r'),('051502041','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','041','Paso Real (Hacienda) (Sector 6)\r'),('051502042','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','042','Lajas Sur, Las (Sector 1)\r'),('051502043','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','043','Manguito, El (Hacienda) (Sector 6)\r'),('051502044','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','044','Monte Carmelo (Sector 1)\r'),('051502045','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','045','Olivito, El (Sector 1)\r'),('051502046','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','046','Cuchillo, El (Parcelamiento) (Sector 1)\r'),('051502047','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','047','Güires, Los (Parcelamiento) (Sector 3)\r'),('051502048','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','048','Pica Sur, La (Sector 6)\r'),('051502049','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','049','Quiroz o La Panchita (Sector 6)\r'),('051502050','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','050','Rosales, Los (Sector 5)\r'),('051502052','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','052','Ruices, Los (Finca) (Sector 1)\r'),('051502997','05','Aragua','15','Urdaneta','02','No Urbana Las Peñitas','997','Población Diseminada\r'),('051503001','05','Aragua','15','Urdaneta','03','No Urbana San Francisco de Cara','001','San Francisco de Cara (F)(Capital)\r'),('051503007','05','Aragua','15','Urdaneta','03','No Urbana San Francisco de Cara','007','Club de Fincas las Lagunas (Sector 2)\r'),('051503008','05','Aragua','15','Urdaneta','03','No Urbana San Francisco de Cara','008','Guanayen (Hacienda) (Sector 1)\r'),('051503010','05','Aragua','15','Urdaneta','03','No Urbana San Francisco de Cara','010','Hechicera, La - Prado Alto (Sector 1)\r'),('051503011','05','Aragua','15','Urdaneta','03','No Urbana San Francisco de Cara','011','Mirisma (Parcelamiento) (Sector 2)\r'),('051503012','05','Aragua','15','Urdaneta','03','No Urbana San Francisco de Cara','012','Urbanizadora Guanayen (Sector 1)\r'),('051503997','05','Aragua','15','Urdaneta','03','No Urbana San Francisco de Cara','997','Población Diseminada\r'),('051504001','05','Aragua','15','Urdaneta','04','No Urbana Taguay','001','Taguay (F)(Capital)\r'),('051504002','05','Aragua','15','Urdaneta','04','No Urbana Taguay','002','Suareña, La\r'),('051504003','05','Aragua','15','Urdaneta','04','No Urbana Taguay','003','Dos Montes, Los\r'),('051504004','05','Aragua','15','Urdaneta','04','No Urbana Taguay','004','Cambural (Sector 1)\r'),('051504005','05','Aragua','15','Urdaneta','04','No Urbana Taguay','005','Gavilanes- Posada SanFrancisco (Sector 2)\r'),('051504006','05','Aragua','15','Urdaneta','04','No Urbana Taguay','006','Guacharaca, La (Hato) (La Guacharaca) (Sector 2)\r'),('051504007','05','Aragua','15','Urdaneta','04','No Urbana Taguay','007','Puño é Palma (Sector 1)\r'),('051504009','05','Aragua','15','Urdaneta','04','No Urbana Taguay','009','Naranjal (Sector 1)\r'),('051504011','05','Aragua','15','Urdaneta','04','No Urbana Taguay','011','Conucos, Los (Sector 1)\r'),('051504013','05','Aragua','15','Urdaneta','04','No Urbana Taguay','013','Crapita (Sector 1)\r'),('051504014','05','Aragua','15','Urdaneta','04','No Urbana Taguay','014','Nare- Tuberia (Sector 3)\r'),('051504016','05','Aragua','15','Urdaneta','04','No Urbana Taguay','016','Valle 1,  El (Fundo) (Sector 2)\r'),('051504017','05','Aragua','15','Urdaneta','04','No Urbana Taguay','017','Valle 2, El (Fundo) (Sector 2)\r'),('051504018','05','Aragua','15','Urdaneta','04','No Urbana Taguay','018','Valle 3, El (Fundo) (Sector 2)\r'),('051504019','05','Aragua','15','Urdaneta','04','No Urbana Taguay','019','Carutal (Hato) (Sector 2)\r'),('051504021','05','Aragua','15','Urdaneta','04','No Urbana Taguay','021','Gran Cena, La (Sector 2)\r'),('051504022','05','Aragua','15','Urdaneta','04','No Urbana Taguay','022','Mi Granjita - La Labor (Sector 2)\r'),('051504023','05','Aragua','15','Urdaneta','04','No Urbana Taguay','023','Negro Indio- El Roble (Sector 1)\r'),('051504024','05','Aragua','15','Urdaneta','04','No Urbana Taguay','024','Rosas, Las (Sector 2)\r'),('051504025','05','Aragua','15','Urdaneta','04','No Urbana Taguay','025','Tanques, Los (Sector 1)\r'),('051504997','05','Aragua','15','Urdaneta','04','No Urbana Taguay','997','Población Diseminada\r'),('051601001','05','Aragua','16','Zamora','01','Capital Zamora','001','Villa De Cura (F) (Capital)\r'),('051601003','05','Aragua','16','Zamora','01','Capital Zamora','003','Banco, El (Sector 5)\r'),('051601004','05','Aragua','16','Zamora','01','Capital Zamora','004','Mucura II\r'),('051601005','05','Aragua','16','Zamora','01','Capital Zamora','005','Planta, La o Las Lajitas - Campo Alegre (Sector 5)\r'),('051601006','05','Aragua','16','Zamora','01','Capital Zamora','006','Canales, Los (Sector 8)\r'),('051601008','05','Aragua','16','Zamora','01','Capital Zamora','008','Carmen, El - Villa Virginia (Sector 7)\r'),('051601010','05','Aragua','16','Zamora','01','Capital Zamora','010','Copey, El (Sector 8)\r'),('051601011','05','Aragua','16','Zamora','01','Capital Zamora','011','Taguaiguay (Sector 2)\r'),('051601012','05','Aragua','16','Zamora','01','Capital Zamora','012','Barracón o Los Potrillos (Sector 3)\r'),('051601016','05','Aragua','16','Zamora','01','Capital Zamora','016','Villas del Morro (Sector 6)\r'),('051601018','05','Aragua','16','Zamora','01','Capital Zamora','018','Guasduas, Las-Gamarra\r'),('051601022','05','Aragua','16','Zamora','01','Capital Zamora','022','Malpica-El Toro (Sector 4)\r'),('051601023','05','Aragua','16','Zamora','01','Capital Zamora','023','Reinosa, La (Sector 8)\r'),('051601024','05','Aragua','16','Zamora','01','Capital Zamora','024','Mucura I - La Majada (Sector 1)\r'),('051601027','05','Aragua','16','Zamora','01','Capital Zamora','027','Santa María (Sector 2)\r'),('051601028','05','Aragua','16','Zamora','01','Capital Zamora','028','Casa Blanca (Parcelamiento) (IAN) (Sector 3)\r'),('051601029','05','Aragua','16','Zamora','01','Capital Zamora','029','Chino, El (Sector 8)\r'),('051601030','05','Aragua','16','Zamora','01','Capital Zamora','030','Cogollal (Sector 4)\r'),('051601031','05','Aragua','16','Zamora','01','Capital Zamora','031','Corocito (Sector 4)\r'),('051601032','05','Aragua','16','Zamora','01','Capital Zamora','032','Baulito (Sector 4)\r'),('051601035','05','Aragua','16','Zamora','01','Capital Zamora','035','Tierra Blanca o Quebrada Honda - Agropecuaria San Juan (Sector 5)\r'),('051601036','05','Aragua','16','Zamora','01','Capital Zamora','036','Píritu-Pedregalito\r'),('051601037','05','Aragua','16','Zamora','01','Capital Zamora','037','Agua Linda (Sector 8)\r'),('051601038','05','Aragua','16','Zamora','01','Capital Zamora','038','Cojos, Los (Sector 7)\r'),('051601040','05','Aragua','16','Zamora','01','Capital Zamora','040','Remache, El o Mata Rica (Sector 7)\r'),('051601041','05','Aragua','16','Zamora','01','Capital Zamora','041','Rodriguera, La (Sector 7)\r'),('051601042','05','Aragua','16','Zamora','01','Capital Zamora','042','Tamboron (Sector 3)\r'),('051601044','05','Aragua','16','Zamora','01','Capital Zamora','044','Tunas, Las (Sector 8)\r'),('051601045','05','Aragua','16','Zamora','01','Capital Zamora','045','Velazquera, La- El Pelón-Lourdesde 2 Brazos (Sector 8)\r'),('051601046','05','Aragua','16','Zamora','01','Capital Zamora','046','Villa Garden (Sector 6)\r'),('051601047','05','Aragua','16','Zamora','01','Capital Zamora','047','Toro Arriba (Sector 4)\r'),('051601997','05','Aragua','16','Zamora','01','Capital Zamora','997','Población Diseminada\r'),('051602001','05','Aragua','16','Zamora','02','No Urbana Magdaleno','001','Magdaleno (Capital)\r'),('051602003','05','Aragua','16','Zamora','02','No Urbana Magdaleno','003','Guacamaya De Magdaleno\r'),('051602004','05','Aragua','16','Zamora','02','No Urbana Magdaleno','004','Agrolucha - Punta Amarilla-Oasis (Sector 1)\r'),('051602005','05','Aragua','16','Zamora','02','No Urbana Magdaleno','005','Macapo (Sector 2)\r'),('051602008','05','Aragua','16','Zamora','02','No Urbana Magdaleno','008','Sabana Grande (Sector 2)\r'),('051602009','05','Aragua','16','Zamora','02','No Urbana Magdaleno','009','Santa Lucia (Sector 1)\r'),('051602011','05','Aragua','16','Zamora','02','No Urbana Magdaleno','011','Tucupido (Sector 2)\r'),('051602015','05','Aragua','16','Zamora','02','No Urbana Magdaleno','015','Huerfana, La (Sector 1) (COMPARTIDO)\r'),('051602997','05','Aragua','16','Zamora','02','No Urbana Magdaleno','997','Población Diseminada\r'),('051603001','05','Aragua','16','Zamora','03','No Urbana San Francisco de Asís','001','San Francisco De Asis (Capital)\r'),('051603006','05','Aragua','16','Zamora','03','No Urbana San Francisco de Asís','006','Castillo I (Sector 1)\r'),('051603012','05','Aragua','16','Zamora','03','No Urbana San Francisco de Asís','012','Pozo Hondo II (Hacienda) (Sector 2)\r'),('051603013','05','Aragua','16','Zamora','03','No Urbana San Francisco de Asís','013','Cogollito (Sector 2)\r'),('051603015','05','Aragua','16','Zamora','03','No Urbana San Francisco de Asís','015','Castillo II (Sector 1)\r'),('051603016','05','Aragua','16','Zamora','03','No Urbana San Francisco de Asís','016','Castillo III (Sector 1)\r'),('051603017','05','Aragua','16','Zamora','03','No Urbana San Francisco de Asís','017','Castillo IV (Sector 1)\r'),('051603018','05','Aragua','16','Zamora','03','No Urbana San Francisco de Asís','018','Cogollal II (Sector 2)\r'),('051603020','05','Aragua','16','Zamora','03','No Urbana San Francisco de Asís','020','Pavona I, La (Finca) (Sector 2)\r'),('051603022','05','Aragua','16','Zamora','03','No Urbana San Francisco de Asís','022','Pavona II, La ó Pozo Hondo (Sector 2)\r'),('051603997','05','Aragua','16','Zamora','03','No Urbana San Francisco de Asís','997','Población Diseminada\r'),('051604001','05','Aragua','16','Zamora','04','No Urbana Valles de Tucutunemo','001','Bagres, Los (Capital)\r'),('051604002','05','Aragua','16','Zamora','04','No Urbana Valles de Tucutunemo','002','Cortijo, El\r'),('051604003','05','Aragua','16','Zamora','04','No Urbana Valles de Tucutunemo','003','Lagunita, La\r'),('051604004','05','Aragua','16','Zamora','04','No Urbana Valles de Tucutunemo','004','Caicara de Vallecito (Sector 2)\r'),('051604005','05','Aragua','16','Zamora','04','No Urbana Valles de Tucutunemo','005','Majada, La (Sector 3)\r'),('051604006','05','Aragua','16','Zamora','04','No Urbana Valles de Tucutunemo','006','Onoto, El (Sector 3)\r'),('051604007','05','Aragua','16','Zamora','04','No Urbana Valles de Tucutunemo','007','Tunitas, Las-El Chorro\r'),('051604008','05','Aragua','16','Zamora','04','No Urbana Valles de Tucutunemo','008','Ocumo, El (Sector 2)\r'),('051604010','05','Aragua','16','Zamora','04','No Urbana Valles de Tucutunemo','010','Espinal, El (Sector 1)\r'),('051604011','05','Aragua','16','Zamora','04','No Urbana Valles de Tucutunemo','011','Tucutunemo (Sector 1)\r'),('051604012','05','Aragua','16','Zamora','04','No Urbana Valles de Tucutunemo','012','Cedral, El (Sector 2)\r'),('051604013','05','Aragua','16','Zamora','04','No Urbana Valles de Tucutunemo','013','Chorro, El (Sector 1)\r'),('051604014','05','Aragua','16','Zamora','04','No Urbana Valles de Tucutunemo','014','Ocumo, El (Granja Avicola) (Sector 2)\r'),('051604015','05','Aragua','16','Zamora','04','No Urbana Valles de Tucutunemo','015','Vaquera, La (Sector 1)\r'),('051604997','05','Aragua','16','Zamora','04','No Urbana Valles de Tucutunemo','997','Población Diseminada\r'),('051605001','05','Aragua','16','Zamora','05','No Urbana Augusto Mijares','001','Tocorón (Capital)\r'),('051605003','05','Aragua','16','Zamora','05','No Urbana Augusto Mijares','003','Cogollal I o Cogollalito (Sector 1)\r'),('051605004','05','Aragua','16','Zamora','05','No Urbana Augusto Mijares','004','Valle Hermoso I (Sector 1)\r'),('051605005','05','Aragua','16','Zamora','05','No Urbana Augusto Mijares','005','Royes, Los (Hacienda) (Sector 1)\r'),('051605006','05','Aragua','16','Zamora','05','No Urbana Augusto Mijares','006','Santa Lucia (Hacienda) (Sector 1)\r'),('051605007','05','Aragua','16','Zamora','05','No Urbana Augusto Mijares','007','Cataure (Sector 1)\r'),('051605008','05','Aragua','16','Zamora','05','No Urbana Augusto Mijares','008','Faldeo de Guacamaya, El (Sector 1)\r'),('051605009','05','Aragua','16','Zamora','05','No Urbana Augusto Mijares','009','Valle Hermoso II (Sector 1)\r'),('051605015','05','Aragua','16','Zamora','05','No Urbana Augusto Mijares','015','Huefana, La (Sector 1)\r'),('051605016','05','Aragua','16','Zamora','05','No Urbana Augusto Mijares','016','Guacamaya\r'),('051605997','05','Aragua','16','Zamora','05','No Urbana Augusto Mijares','997','Población Diseminada\r'),('051701001','05','Aragua','17','Francisco Linares Alcántara','01','Capital Francisco Linares Alcántara','001','Santa Rita (Capital)\r'),('051701002','05','Aragua','17','Francisco Linares Alcántara','01','Capital Francisco Linares Alcántara','002','Cachipo (Sector 1)\r'),('051701003','05','Aragua','17','Francisco Linares Alcántara','01','Capital Francisco Linares Alcántara','003','Concepción, La (Sector 1)\r'),('051701004','05','Aragua','17','Francisco Linares Alcántara','01','Capital Francisco Linares Alcántara','004','Pereña, La (Hacienda) (Sector 1)\r'),('051701005','05','Aragua','17','Francisco Linares Alcántara','01','Capital Francisco Linares Alcántara','005','San Luis (Orquiven) (Sector 1)\r'),('051701016','05','Aragua','17','Francisco Linares Alcántara','01','Capital Francisco Linares Alcántara','016','Santa Cruz (Andres Eloy Blanco)\r'),('051701997','05','Aragua','17','Francisco Linares Alcántara','01','Capital Francisco Linares Alcántara','997','Población Diseminada\r'),('051702001','05','Aragua','17','Francisco Linares Alcántara','02','No Urbana Francisco de Miranda','001','Francisco De Miranda  (Capital)\r'),('051703001','05','Aragua','17','Francisco Linares Alcántara','03','No Urbana Monseñor Feliciano González','001','Paraparal (Capital)\r'),('051801001','05','Aragua','18','Ocumare de La Costa de Oro','01','Capital Ocumare de La Costa de Oro','001','Ocumare De La Costa (F) (Capital)\r'),('051801002','05','Aragua','18','Ocumare de La Costa de Oro','01','Capital Ocumare de La Costa de Oro','002','Playón, El\r'),('051801003','05','Aragua','18','Ocumare de La Costa de Oro','01','Capital Ocumare de La Costa de Oro','003','Bahía de Cata\r'),('051801004','05','Aragua','18','Ocumare de La Costa de Oro','01','Capital Ocumare de La Costa de Oro','004','Cuyagua\r'),('051801005','05','Aragua','18','Ocumare de La Costa de Oro','01','Capital Ocumare de La Costa de Oro','005','Pueblo De Cata\r'),('051801006','05','Aragua','18','Ocumare de La Costa de Oro','01','Capital Ocumare de La Costa de Oro','006','Cumboto (Las Palmitas)\r'),('051801007','05','Aragua','18','Ocumare de La Costa de Oro','01','Capital Ocumare de La Costa de Oro','007','Cienaga de Ocumare, La (Sector 1)\r'),('051801008','05','Aragua','18','Ocumare de La Costa de Oro','01','Capital Ocumare de La Costa de Oro','008','Aponte\r'),('051801009','05','Aragua','18','Ocumare de La Costa de Oro','01','Capital Ocumare de La Costa de Oro','009','Loro, El (Sector 1)\r'),('051801010','05','Aragua','18','Ocumare de La Costa de Oro','01','Capital Ocumare de La Costa de Oro','010','Monjas, Las-Sicoqui (Sector 2)\r'),('051801011','05','Aragua','18','Ocumare de La Costa de Oro','01','Capital Ocumare de La Costa de Oro','011','Trilla, La (Sector 3)\r'),('051801013','05','Aragua','18','Ocumare de La Costa de Oro','01','Capital Ocumare de La Costa de Oro','013','Castaño, El -El Puente (Sector 3)\r'),('051801016','05','Aragua','18','Ocumare de La Costa de Oro','01','Capital Ocumare de La Costa de Oro','016','Santa María (Hacienda) (Sector 1)\r'),('051801019','05','Aragua','18','Ocumare de La Costa de Oro','01','Capital Ocumare de La Costa de Oro','019','Ensenada de Cuyagua (Sector 3)\r'),('051801020','05','Aragua','18','Ocumare de La Costa de Oro','01','Capital Ocumare de La Costa de Oro','020','Numero  10 (Finca) (Sector 1)\r'),('051801997','05','Aragua','18','Ocumare de La Costa de Oro','01','Capital Ocumare de La Costa de Oro','997','Población Diseminada\r'),('060101001','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','001','Sabaneta (F)(Capital)\r'),('060101002','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','002','Calceta, La\r'),('060101003','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','003','Centro Poblado N° 2\r'),('060101004','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','004','Centro Poblado N° 3\r'),('060101005','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','005','Santa Rita\r'),('060101006','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','006','Rastrojos, Los (F)\r'),('060101007','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','007','Caño Guacas (Sector 9)\r'),('060101011','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','011','Isla Baronero (Sector 2)\r'),('060101015','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','015','Guafales, Los (Sector 5)\r'),('060101016','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','016','Masparro Guafitas (Sector 8)\r'),('060101017','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','017','Caño Hondo Tuberias (Sector 7)\r'),('060101018','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','018','Caño de Lapa (Jabillal) (Sector 10)\r'),('060101019','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','019','Laguna, La (Sector 6)\r'),('060101020','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','020','Masparro Cambur (Sector 9)\r'),('060101024','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','024','Arenosa, La (Sector 4)\r'),('060101029','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','029','San Lorenzo (Sector 4)\r'),('060101030','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','030','Mata de Palito (Sector 9)\r'),('060101031','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','031','San Hipólito (Sector 3)\r'),('060101033','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','033','Caño Hondo - La Arenosa (Sector 4)\r'),('060101034','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','034','Caño Hondo - La Arenosa I (Sector 4)\r'),('060101036','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','036','Caño Hondo Los Mangos (Sector 9)\r'),('060101037','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','037','Cedros, los (Sector 8)\r'),('060101038','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','038','Charal II - La Chancleta (Sector 4)\r'),('060101039','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','039','Curito - Corozal (Sector 3)\r'),('060101040','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','040','Curito Arriba (Sector 3)\r'),('060101041','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','041','Curito Arriba I (Sector 3)\r'),('060101042','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','042','Curito Arriba II (Sector 3)\r'),('060101043','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','043','Flor Amarillo 2 (Sector 1)\r'),('060101044','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','044','Guafales I, Los (Sector 4)\r'),('060101046','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','046','Laguna - Tuberia (Sector 6)\r'),('060101047','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','047','Masparro - Laguna (Sector 6)\r'),('060101048','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','048','Masparro - Laguna I (Sector 6)\r'),('060101049','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','049','Masparro - Laguna II (Sector 6)\r'),('060101050','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','050','Masparro - Laguna III (Sector 6)\r'),('060101051','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','051','Masparro Cambur I (Sector 9)\r'),('060101053','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','053','Montañita, La (Sector 7)\r'),('060101054','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','054','Morrocoy (Sector 6)\r'),('060101055','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','055','Peñita - Flor Amarillo (Sector 1)\r'),('060101066','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','066','Pueblo Nuevo\r'),('060101997','06','Barinas','01','Alberto Arvelo Torrealba','01','Sabaneta','997','Población Diseminada\r'),('060102001','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','001','Veguitas (F) (Capital)\r'),('060102002','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','002','Centro Poblado N° 1\r'),('060102003','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','003','Balconcito (Sector 3)\r'),('060102004','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','004','Aguitas, Las (Sector 2)\r'),('060102005','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','005','Loma, La (Sector 1)\r'),('060102007','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','007','Masparro Puente (Sector 5)\r'),('060102008','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','008','Peña Larga (La Represa) (Sector 5)\r'),('060102010','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','010','Llano Alto (Quebrada Amarilla) (Sector 4)\r'),('060102011','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','011','Quebrada Negra (Sector 4)\r'),('060102012','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','012','Quebradón, El (Sector 1)\r'),('060102013','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','013','Río Azul (Santa Rita) (Sector 1)\r'),('060102014','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','014','Virtudes, Las (Sector 2)\r'),('060102015','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','015','Marqueseña, La (Sector 5)\r'),('060102016','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','016','Palmas, Las (Sector 4)\r'),('060102019','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','019','Algarrobo, El (Sector 1)\r'),('060102020','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','020','Agua del Desmayo (Sector 2)\r'),('060102021','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','021','Arenosa, La (Sector 4)\r'),('060102022','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','022','Buena Vista (Sector 2)\r'),('060102023','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','023','Costa, La (Sector 1)\r'),('060102024','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','024','Diablito, El (Sector 5)\r'),('060102025','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','025','Palmas I, Las (Sector 3)\r'),('060102026','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','026','Palmas II, Las (Sector 3)\r'),('060102027','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','027','Palmas III, Las (Sector 3)\r'),('060102028','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','028','Palmas IV, Las (Sector 3)\r'),('060102029','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','029','Palmas V, Las (Sector 3)\r'),('060102030','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','030','Papaya, La (Sector 1)\r'),('060102031','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','031','Pozo Verde (Sector 1)\r'),('060102032','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','032','Picure, El (Sector 5)\r'),('060102033','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','033','Virtudes I, Las (Sector 2)\r'),('060102997','06','Barinas','01','Alberto Arvelo Torrealba','02','Rodríguez Domínguez','997','Población Diseminada\r'),('060201001','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','001','Socopo(F) (Capital)\r'),('060201005','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','005','Batatuy Arriba (Sector 1)\r'),('060201007','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','007','Alcantarillas (Sector 28)\r'),('060201008','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','008','Campo Solo (Sector 2)\r'),('060201011','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','011','Cochabamba\r'),('060201012','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','012','Crucero Taladro (Sector 23)\r'),('060201013','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','013','Crucero El Dos (Sector 27)\r'),('060201014','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','014','Engransonada (Sector 23)\r'),('060201015','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','015','Esmeralde Abajo, La (Sector 29)\r'),('060201017','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','017','Isla,La (Sector 3)\r'),('060201019','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','019','Veguitas, Las (Sector 1)\r'),('060201021','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','021','Chiguira, La (Sector 2)\r'),('060201022','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','022','Peña Vivas (Sector 2)\r'),('060201023','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','023','Terminal,El (Sector 3)\r'),('060201024','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','024','Crucero El Tres (Sector 27)\r'),('060201025','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','025','Crucero El Uno (Sector 28)\r'),('060201026','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','026','Uno de Batatuy, El (Sector 26)\r'),('060201029','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','029','Dos de Batatuy,El (Sector 26)\r'),('060201030','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','030','Crucero el Siete (Sector 11)\r'),('060201031','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','031','Crucero El Cinco (Sector 27)\r'),('060201032','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','032','Crucero El Seis (Sector 27)\r'),('060201034','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','034','Uno de Socopo, El (Sector 29)\r'),('060201035','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','035','Michay Arriba (Sector 1)\r'),('060201036','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','036','Vía Terraplen nº 1 (Sector 23)\r'),('060201037','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','037','Batatuy Abajo (Sector 26)\r'),('060201038','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','038','Refugio de Fauna (Sector 16)\r'),('060201039','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','039','Destierro Arriba (Sector 21)\r'),('060201040','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','040','Destierro Abajo (Sector 21)\r'),('060201041','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','041','Aeropuerto (Sector 23)\r'),('060201042','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','042','Caño Amarillo Abajo (Sector 22)\r'),('060201043','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','043','Bocas, Las (Sector 20)\r'),('060201044','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','044','Caño Seco (Sector 22)\r'),('060201045','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','045','Carretera Aeropuerto Michay Abajo (Sector 22)\r'),('060201046','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','046','Michay Abajo (Sector 24)\r'),('060201047','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','047','Parcelas de  Michay (Sector 25)\r'),('060201049','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','049','Socopo Arriba (Sector 2)\r'),('060201050','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','050','Vía El Aeropuerto (Sector 23)\r'),('060201051','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','051','Puente de Hierro (Sector 23)\r'),('060201052','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','052','Caño Amarillo (Sector 23)\r'),('060201053','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','053','Gatos,Los (Sector 27)\r'),('060201054','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','054','Esmeralda,La (Sector 30)\r'),('060201055','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','055','Naranjos,Los (Sector 29)\r'),('060201056','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','056','Fé,La (Sector 29)\r'),('060201063','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','063','Caramas Abajo, Las (Sector 9)\r'),('060201064','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','064','Aeropuerto II (Sector 22)\r'),('060201065','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','065','Aeropuerto II (Michay Abajo) (Sector 20)\r'),('060201066','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','066','Alcantarillas I (Sector 3)\r'),('060201067','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','067','Alcantarillas II (Sector 3)\r'),('060201068','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','068','Anarito Unidad Tres (Sector 15)\r'),('060201069','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','069','Barrio Loco (Sector 20)\r'),('060201070','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','070','Cachamas, Las (Sector 15)\r'),('060201071','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','071','Campamento Emallca (Sector 4)\r'),('060201072','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','072','Campamento Emallca I (Sector 8)\r'),('060201073','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','073','Campamento Emallca II (Sector 4)\r'),('060201074','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','074','Campamento Emallca III (Sector 7)\r'),('060201075','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','075','Campo Alegre (Sector 16)\r'),('060201077','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','077','Caño Amarillo Abajo I (Sector 20)\r'),('060201078','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','078','Caño Amarillo I (Sector 23)\r'),('060201079','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','079','Caño Amarillo II (Sector 23)\r'),('060201080','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','080','Caño Amarillo III (Sector 23)\r'),('060201081','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','081','Caño Azul (Sector 26)\r'),('060201082','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','082','Caño Claro (Sector 15)\r'),('060201083','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','083','Caño Claro I (Sector 16)\r'),('060201084','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','084','Caño Nácar Arriba (Sector 17)\r'),('060201085','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','085','Caño Pajarito (Sector 12)\r'),('060201086','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','086','Caramas Vegas del Río, Las (Sector 4)\r'),('060201087','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','087','Caramas Abajo I, Las (Sector 9)\r'),('060201088','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','088','Caramas II, Las (Sector 4)\r'),('060201089','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','089','Caramas II Orillas del Río, Las (Sector 5)\r'),('060201090','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','090','Caramas II Río Socopo, Las (Sector 5)\r'),('060201091','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','091','Caramas II Costas del Río, Las (Sector 4)\r'),('060201092','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','092','Caramas, Las (Sector 5)\r'),('060201093','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','093','Catorce I, El (Sector 14)\r'),('060201094','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','094','Catorce II, El (Sector 14)\r'),('060201095','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','095','Catorce, El (Sector 14)\r'),('060201096','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','096','Cerrito, El (Sector 13)\r'),('060201097','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','097','Chiguira Pico Chulo, La  (Sector 2)\r'),('060201098','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','098','Chuta, La (Sector 24)\r'),('060201099','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','099','Comando,El (Sector 26)\r'),('060201100','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','100','Costas de Río Viejo (Sector Puente Tablas) (Sector 19)\r'),('060201101','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','101','Costas de Río Viejo ( Sector Barrio Loco) (Sector 12)\r'),('060201102','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','102','Costa de Suripa (Sector 19)\r'),('060201103','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','103','Costas de Michay Arriba (Sector 25)\r'),('060201104','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','104','Costa de Río Viejo (Sector 19)\r'),('060201105','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','105','Crucero Destierro (Sector 21)\r'),('060201106','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','106','Crucero El Cuatro (Sector 27)\r'),('060201107','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','107','Crucero El Cuatro Kimil (Sector 27)\r'),('060201108','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','108','Crucero El Doce (Sector 18)\r'),('060201109','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','109','Crucero El Nueve (Sector 13)\r'),('060201110','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','110','Crucero El Nueve Doce (Sector 18)\r'),('060201111','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','111','Crucero El Nueve I (Sector 13)\r'),('060201112','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','112','Crucero El Seis (Sector 11)\r'),('060201113','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','113','Crucero El Seis I (Sector 27)\r'),('060201114','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','114','Crucero El Seis - Siete (Sector 11)\r'),('060201115','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','115','Crucero El Siete I (Sector 13)\r'),('060201116','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','116','Crucero El Siete - Nueve (Sector 11)\r'),('060201117','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','117','Crucero El Uno Abajo (Sector 28)\r'),('060201118','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','118','Crucero Los Apamates (Sector 5)\r'),('060201119','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','119','Crucero Los Apamates I (Sector 5)\r'),('060201120','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','120','Crucero Murucuti (Sector 27)\r'),('060201121','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','121','Destierro Abajo I (Sector 21)\r'),('060201122','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','122','Destierro Abajo II (Sector 20)\r'),('060201123','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','123','Destierro Abajo III (Sector 20)\r'),('060201124','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','124','Destierro Abajo IV (Sector 20)\r'),('060201125','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','125','Destierro Arriba I (Sector 21)\r'),('060201126','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','126','Destierro Cadena (Sector 8)\r'),('060201127','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','127','Diez y Siete, EL (Sector 14)\r'),('060201128','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','128','Diez y Siete I, El (Sector 14)\r'),('060201129','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','129','Diez y Seis, El (Caño Pajarito) (Sector 17)\r'),('060201130','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','130','Doce, El ( Costas de Río Viejo Abajo) (Sector 12)\r'),('060201131','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','131','Doce, El ( Costas de Río Viejo) (Sector 12)\r'),('060201132','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','132','Dos de Batatuy I, El (Sector 26)\r'),('060201133','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','133','Emallca Cadena (Sector 8)\r'),('060201134','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','134','Emallca Caño Tigre (Sector 8)\r'),('060201135','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','135','Emallca Cauce Viejo (Sector 8)\r'),('060201136','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','136','Emallca Cauce Viejo Abajo (Sector 8)\r'),('060201137','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','137','Emallca Cauce Viejo I (Sector 8)\r'),('060201138','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','138','Emallca El Porvenir (Sector 7)\r'),('060201139','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','139','Emallca I (Sector 8)\r'),('060201140','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','140','Emallca Mariscal Sucre (Sector 7)\r'),('060201141','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','141','Emallca N 6 (Sector 7)\r'),('060201142','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','142','Emallca N 6 Cauce Viejo (Sector 8)\r'),('060201143','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','143','Esmeralda I (Sector 1)\r'),('060201144','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','144','Esmeralda II,La (Sector 29)\r'),('060201145','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','145','Esperanza I, La (Sector 18)\r'),('060201146','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','146','Fe y Alegría (Sector 7)\r'),('060201147','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','147','Fe y Alegría I (Sector 12)\r'),('060201148','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','148','Fe y Alegría II (Sector 11)\r'),('060201149','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','149','Golpe de la Isla (Sector 9)\r'),('060201150','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','150','Golpe de la Isla I (Sector 9)\r'),('060201151','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','151','Golpe de la Isla II (Sector 9)\r'),('060201152','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','152','Isla Abajo, La (Sector 3)\r'),('060201153','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','153','Mata de Topocho (Sector 17)\r'),('060201154','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','154','Mata de Topocho I (Sector 17)\r'),('060201155','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','155','Mata de Topocho II (Sector 17)\r'),('060201156','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','156','Michay Abajo I (Sector 24)\r'),('060201157','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','157','Murucuty Abajo (Sector 26)\r'),('060201158','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','158','Murucuty Arriba (Sector 1)\r'),('060201159','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','159','Nueve, El (Fe y Alegría) (Sector 11)\r'),('060201160','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','160','Nueve, El ( Costas de Río Viejo Arriba) (Sector 12)\r'),('060201161','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','161','Oso I, El (Sector 4)\r'),('060201162','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','162','Oso II,El (Sector 4)\r'),('060201163','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','163','Oso, El (Sector 4)\r'),('060201164','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','164','Michay III (Parcelas) (Sector 25)\r'),('060201165','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','165','Michay IV (Parcelas) (Sector 25)\r'),('060201167','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','167','Michay Arriba (Parcelas) (Sector 24)\r'),('060201168','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','168','Michay I (Parcelas) (Sector 24)\r'),('060201169','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','169','Michay II (Parcelas) (Sector 24)\r'),('060201170','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','170','Michay V (Parcelas) (Sector 24)\r'),('060201171','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','171','Pata de Gallina (Sector 29)\r'),('060201172','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','172','Puente de Hierro I (Sector 20)\r'),('060201173','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','173','Puente de Hierro II (Sector 23)\r'),('060201174','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','174','Puente de Hierro III (Sector 23)\r'),('060201175','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','175','Puente de Hierro IV (Sector 22)\r'),('060201176','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','176','Puente de Tablas (Sector 19)\r'),('060201177','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','177','Puente de Tablas Abajo (Sector 19)\r'),('060201178','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','178','Puente de Tablas II (Sector 22)\r'),('060201179','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','179','Puerto Escondido (Sector 3)\r'),('060201180','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','180','Punto Rojo (Sector 16)\r'),('060201181','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','181','Punto Rojo I (Sector 16)\r'),('060201183','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','183','Punto Rojo II (Sector 16)\r'),('060201184','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','184','Quigua (Sector 15)\r'),('060201187','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','187','Refugio, El (Sector 13)\r'),('060201188','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','188','Refugio, El ( El Doce) (Sector 13)\r'),('060201189','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','189','Refugio, El (ULA) (Sector 16)\r'),('060201190','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','190','Rinconada, La (Sector 17)\r'),('060201191','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','191','Río Viejo Abajo (Sector 20)\r'),('060201192','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','192','Río Viejo Arriba (Sector 20)\r'),('060201193','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','193','Sabanas de Segobiedo IV (Sector 11)\r'),('060201194','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','194','Sabana Linda (Sector 13)\r'),('060201195','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','195','Sabana Linda I (Sector 13)\r'),('060201196','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','196','Sabana Linda II (Sector 10)\r'),('060201197','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','197','Sabanas de Segobiedo (Sector 10)\r'),('060201198','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','198','Sabanas de Segobiedo I (Sector 7)\r'),('060201199','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','199','Sabanas de Segobiedo II (Sector 5)\r'),('060201200','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','200','Sabanas de Segobiedo III (Sector 5)\r'),('060201201','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','201','Sabanas del Cinco, Las (Sector 6)\r'),('060201202','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','202','Sabanas I, Las (Sector 5)\r'),('060201203','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','203','Sabanas, Las (Sector 6)\r'),('060201204','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','204','Sabaneta La Tigra (Sector 3)\r'),('060201205','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','205','Santa Marta (Sector 10)\r'),('060201206','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','206','Seis Sabanas de Segobiedo, El (Sector 10)\r'),('060201207','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','207','Seis Sabanas de Segobiedo I, El (Sector 10)\r'),('060201208','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','208','Seis Sabanas de Segobiedo II, El (Sector 10)\r'),('060201209','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','209','Tanquillas, Las (Sector 1)\r'),('060201210','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','210','Terminal Arriba (Sector 3)\r'),('060201211','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','211','Trincheras (Sector 29)\r'),('060201212','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','212','Unidad Tres (Sector 14)\r'),('060201213','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','213','Unidad Tres I (Sector 14)\r'),('060201214','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','214','Vegones Abajo (Sector 2)\r'),('060201216','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','216','Bocas III, Las (Sector 20)\r'),('060201217','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','217','Aeropuerto I (Sector 20)\r'),('060201228','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','228','Bumbum (F)\r'),('060201229','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','229','Crucero el Siete (Sector 24)\r'),('060201997','06','Barinas','02','Antonio José de Sucre','01','Ticoporo','997','Población Diseminada\r'),('060202001','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','001','Bum Bum(F) (Capital)\r'),('060202006','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','006','Bocas, Las (Sector 6)\r'),('060202010','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','010','Caño Negro II (Sector 6)\r'),('060202014','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','014','San Isidro (Sector 1)\r'),('060202018','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','018','Remolino,El (Sector 5)\r'),('060202027','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','027','Vegones del Bumbun (Vegones de Bumbun Abajo) (Sector 7)\r'),('060202028','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','028','Caramas,Las (Caño de Rojo) (Sector 5)\r'),('060202061','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','061','Terminal Abajo,El (Sector 3)\r'),('060202064','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','064','Terminal, El (Caño de Oso I) (Sector 3)\r'),('060202065','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','065','Cañitos,Los (Sector 4)\r'),('060202066','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','066','Caño de Oso 2 y 3 (Sector 4)\r'),('060202067','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','067','Amparo,El (Sector 4)\r'),('060202068','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','068','Aceitunito, El (Caño de Oso Real) (Sector 2)\r'),('060202069','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','069','Caño Grande (El Tigre) (Sector 1)\r'),('060202070','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','070','Aceituno - La Rubiera I (Sector 2)\r'),('060202071','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','071','Aceituno - La Rubiera II (Sector 2)\r'),('060202072','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','072','Aceituno - Río Acequia (Sector 2)\r'),('060202073','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','073','Lajitas, Las (Agropecuaria) (Sector 4)\r'),('060202074','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','074','Agua Linda (Sector 7)\r'),('060202075','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','075','Alumbre, La (Sector 7)\r'),('060202076','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','076','Bocas,Las - Comando F.A.C (Sector 6)\r'),('060202077','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','077','Calderas (Sector 1)\r'),('060202078','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','078','Calderitas (Sector 1)\r'),('060202079','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','079','Campo Solo (Sector 7)\r'),('060202080','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','080','Caño Anaro - Paradero (Sector 6)\r'),('060202081','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','081','Caño Grande Abajo (Sector 7)\r'),('060202082','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','082','Caño Grande Arriba (Sector 7)\r'),('060202083','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','083','Corozal (Sector 6)\r'),('060202084','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','084','Dos Bocas,Las (Sector 1)\r'),('060202085','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','085','Esperanza, La (La Solita) (Sector 6)\r'),('060202086','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','086','Fortuna,La (Sector 6)\r'),('060202087','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','087','Lajitas, Las (Sector 7)\r'),('060202088','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','088','Merepure (Sector 2)\r'),('060202089','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','089','Mesa Clara (Sector 7)\r'),('060202090','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','090','Mi Regreso (Sector 2)\r'),('060202091','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','091','Morenos,Los (Sector 1)\r'),('060202092','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','092','Remolino I (Sector 6)\r'),('060202093','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','093','Remolino II, El (Boca de Caño Negro) (Sector 5)\r'),('060202095','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','095','Santa María (Sector 1)\r'),('060202096','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','096','Tecas, Las (Sector 5)\r'),('060202097','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','097','Terminal Arriba,El (Sector 3)\r'),('060202098','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','098','Vegones de Bumbun Arriba (Sector 7)\r'),('060202109','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','109','Palma Sola (F)\r'),('060202997','06','Barinas','02','Antonio José de Sucre','02','Andrés Bello','997','Población Diseminada\r'),('060203001','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','001','Chameta (Capital)\r'),('060203002','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','002','Miri\r'),('060203004','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','004','Zapa Abajo (Sector 14)\r'),('060203005','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','005','Miri Abajo I (Sector 2)\r'),('060203006','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','006','Macagual Abajo (Sector 15)\r'),('060203007','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','007','Zapa (Sector 14)\r'),('060203008','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','008','Michay Abajo (Sector 2)\r'),('060203009','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','009','Cuchillas de Mijagual, Las (Sector 1)\r'),('060203010','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','010','Michay Arriba (Sector 1)\r'),('060203011','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','011','Río Quiú (Sector 14)\r'),('060203012','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','012','Cuchillas de Mijagual Abajo, Las (Sector 1)\r'),('060203013','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','013','Mijagual (Sector 14)\r'),('060203014','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','014','Cuchilla, La (Sector 1)\r'),('060203016','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','016','Bancos, Los (Sector 7)\r'),('060203017','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','017','Bocas, Las (Sector 12)\r'),('060203018','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','018','Caño Azul (Sector 13)\r'),('060203019','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','019','Caño de Oso (Sector 7)\r'),('060203020','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','020','Caños, Los (Sector 6)\r'),('060203021','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','021','Capilla, La (Sector 6)\r'),('060203022','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','022','Cerritos, Los (Sector 6)\r'),('060203023','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','023','Comunidad La Paz - La Soledad (Sector 9)\r'),('060203024','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','024','Comunidad - La Unión (Sector 5)\r'),('060203025','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','025','Costas de Michay - Los Bancos (Sector 7)\r'),('060203026','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','026','Costas de Michay - Las Bocas (Sector 7)\r'),('060203027','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','027','Costas de Michay - Puente de Tabla (Sector 7)\r'),('060203028','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','028','Costas de Michay - El Rodadero (Sector 5)\r'),('060203029','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','029','Costas de Michay - Las Palmeras (Sector 5)\r'),('060203030','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','030','Costas de Quiú- Los Esteros (Sector 13)\r'),('060203031','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','031','Costa de Quiú- Sector 12 (Sector 12)\r'),('060203032','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','032','Costa de Quiú- Sector 13 (Sector 12)\r'),('060203033','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','033','Costa de Quiú- Sector 4 (Sector 12)\r'),('060203034','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','034','Costas de Suripá - La Laguna (Sector 7)\r'),('060203036','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','036','Costas de Zapa- El Campamento (Sector 8)\r'),('060203037','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','037','Costas de Zapa- El Porvenir (Sector 8)\r'),('060203038','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','038','Costas de Zapa - La Montañita (Sector 10)\r'),('060203039','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','039','Costas de Zapa- Las Amazonas (Sector 10)\r'),('060203040','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','040','Costas de Zapa- las Bocas (Sector 8)\r'),('060203041','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','041','Costas de Zapa- Las Rojas (Sector 8)\r'),('060203042','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','042','Costas de Zapa - San Lorenzo (Sector 8)\r'),('060203043','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','043','Cruz, La- Los Pérez (Sector 5)\r'),('060203044','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','044','Cuchillas de Mijagual Arriba, Las (Sector 1)\r'),('060203045','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','045','Delicias, Las (Sector 14)\r'),('060203046','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','046','Desafio, El (Sector 5)\r'),('060203047','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','047','Eucaliptos, Los (Sector 15)\r'),('060203048','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','048','Floresta II, La (Sector 4)\r'),('060203049','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','049','Floresta, La-Los Ranchones (Sector 4)\r'),('060203050','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','050','Florida, La (Sector 14)\r'),('060203051','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','051','Ideluz (Sector 8)\r'),('060203052','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','052','Macagual Abajo I (Sector 15)\r'),('060203053','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','053','Macagual Abajo II (Sector 15)\r'),('060203054','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','054','Mata de Mango (Sector 11)\r'),('060203055','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','055','Mate Coco (Sector 3)\r'),('060203056','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','056','Michay Abajo I (Sector 2)\r'),('060203057','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','057','Michay Abajo II (Sector 2)\r'),('060203058','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','058','Mirí Abajo - El Cinco (Sector 3)\r'),('060203059','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','059','Palmar, El (Sector 6)\r'),('060203060','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','060','Palmita, La (Sector 15)\r'),('060203061','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','061','Patio Alegre (Sector 13)\r'),('060203062','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','062','Piedras- La Ye (Sector 8)\r'),('060203063','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','063','Piedras Azules - Campo Alegre (Sector 6)\r'),('060203064','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','064','Piedras Azules - Caño Curito (Sector 6)\r'),('060203065','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','065','Piedras Azules - El 25 (Sector 6)\r'),('060203066','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','066','Piedras Azules- El Cubarral (Sector 10)\r'),('060203067','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','067','Piedras Azules- La Laguna (Sector 8)\r'),('060203068','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','068','Piedras Azules - Las Risas (Sector 6)\r'),('060203069','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','069','Piedras Azules- Los Guayabos (Sector 10)\r'),('060203070','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','070','Porvenir, El (Sector 7)\r'),('060203071','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','071','Quebraditas, Las (Sector 1)\r'),('060203072','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','072','Quince (15), El (Sector 5)\r'),('060203074','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','074','Río Zapa I (Sector 13)\r'),('060203075','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','075','Río Zapa II (Sector 13)\r'),('060203076','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','076','San Isidro - La Capilla I (Sector 11)\r'),('060203077','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','077','San Isidro- La Capilla (Sector 12)\r'),('060203078','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','078','San Isidro Michay (Sector 4)\r'),('060203079','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','079','Santa Barbara (Sector 10)\r'),('060203080','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','080','Sector 13 - I (Sector 12)\r'),('060203081','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','081','Sector 13 - II (Sector 12)\r'),('060203082','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','082','Sector 13 - III (Sector 11)\r'),('060203083','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','083','Sector 7-Via Zapa (Sector 11)\r'),('060203084','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','084','Tabaquito, El (Sector 7)\r'),('060203085','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','085','Té, La (Sector 13)\r'),('060203086','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','086','Tesoro, El (Sector 6)\r'),('060203087','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','087','Valle Verde (Sector 14)\r'),('060203088','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','088','Vega de Quiú (Sector 13)\r'),('060203089','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','089','Veguitas de Michay, Las (Sector 2)\r'),('060203090','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','090','Victoria I, La (Sector 15)\r'),('060203091','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','091','Victoria, La (Sector 10)\r'),('060203092','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','092','Vista Hermosa I-Basurero (Sector 3)\r'),('060203093','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','093','Vista Hermosa II (Sector 3)\r'),('060203094','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','094','Zapa Abajo- Comando (Sector 13)\r'),('060203095','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','095','Zapa Arriba (Sector 1)\r'),('060203997','06','Barinas','02','Antonio José de Sucre','03','Nicolás Pulido','997','Población Diseminada\r'),('060301001','06','Barinas','03','Arismendi','01','Arismendi','001','Arismendi (Capital)\r'),('060301002','06','Barinas','03','Arismendi','01','Arismendi','002','Arbolitos, Los (Sector 2)\r'),('060301003','06','Barinas','03','Arismendi','01','Arismendi','003','Calenturas, Las (Sector 2)\r'),('060301004','06','Barinas','03','Arismendi','01','Arismendi','004','Yagua, La (Sector 1)\r'),('060301007','06','Barinas','03','Arismendi','01','Arismendi','007','Palmita, La (Sector 3)\r'),('060301008','06','Barinas','03','Arismendi','01','Arismendi','008','Santa Amelia (Sector 1)\r'),('060301009','06','Barinas','03','Arismendi','01','Arismendi','009','Uñas, Las (Sector 3)\r'),('060301011','06','Barinas','03','Arismendi','01','Arismendi','011','Madrina, La (Agropecuaria Virgen del Valle) (Sector 1)\r'),('060301013','06','Barinas','03','Arismendi','01','Arismendi','013','Jobo, El (Sector 2)\r'),('060301014','06','Barinas','03','Arismendi','01','Arismendi','014','Cunaguara (Sector 2)\r'),('060301015','06','Barinas','03','Arismendi','01','Arismendi','015','Samanal (Sector 2)\r'),('060301024','06','Barinas','03','Arismendi','01','Arismendi','024','Guasimos, Los (Sector 2)\r'),('060301029','06','Barinas','03','Arismendi','01','Arismendi','029','Agua Verde (Sector 4)\r'),('060301033','06','Barinas','03','Arismendi','01','Arismendi','033','Caño Viejo (Sector 5)\r'),('060301038','06','Barinas','03','Arismendi','01','Arismendi','038','Apamatal (Sector 3)\r'),('060301039','06','Barinas','03','Arismendi','01','Arismendi','039','Cruz, La (Sector 3)\r'),('060301040','06','Barinas','03','Arismendi','01','Arismendi','040','Zoma, El (Sector 2)\r'),('060301043','06','Barinas','03','Arismendi','01','Arismendi','043','Apamatal I (Sector 3)\r'),('060301044','06','Barinas','03','Arismendi','01','Arismendi','044','Cañadas, Las (Sector 5)\r'),('060301045','06','Barinas','03','Arismendi','01','Arismendi','045','Caño Indio (Sector 5)\r'),('060301046','06','Barinas','03','Arismendi','01','Arismendi','046','Caño Seco (Sector 1)\r'),('060301047','06','Barinas','03','Arismendi','01','Arismendi','047','Carrao, El (Sector 2)\r'),('060301048','06','Barinas','03','Arismendi','01','Arismendi','048','Chocho de la Virgen (Sector 1)\r'),('060301049','06','Barinas','03','Arismendi','01','Arismendi','049','Chorroco Abajo (Sector 4)\r'),('060301050','06','Barinas','03','Arismendi','01','Arismendi','050','Chorroco Abajo I (Sector 4)\r'),('060301051','06','Barinas','03','Arismendi','01','Arismendi','051','Chorroco Arriba (Sector 4)\r'),('060301052','06','Barinas','03','Arismendi','01','Arismendi','052','Chorroco Arriba I (Sector 4)\r'),('060301053','06','Barinas','03','Arismendi','01','Arismendi','053','Cochinos, Los (Sector 1)\r'),('060301054','06','Barinas','03','Arismendi','01','Arismendi','054','Conucos, Los (Sector 2)\r'),('060301055','06','Barinas','03','Arismendi','01','Arismendi','055','Crocoven (Sector 2)\r'),('060301056','06','Barinas','03','Arismendi','01','Arismendi','056','Guasimito (Sector 2)\r'),('060301057','06','Barinas','03','Arismendi','01','Arismendi','057','Jobito, El (Sector 4)\r'),('060301058','06','Barinas','03','Arismendi','01','Arismendi','058','Mata de Barbara (Sector 5)\r'),('060301059','06','Barinas','03','Arismendi','01','Arismendi','059','Menera, La (Sector 2)\r'),('060301060','06','Barinas','03','Arismendi','01','Arismendi','060','Naranjillar (Sector 2)\r'),('060301061','06','Barinas','03','Arismendi','01','Arismendi','061','Palma Amarilla (Sector 2)\r'),('060301062','06','Barinas','03','Arismendi','01','Arismendi','062','Rosario, El (Sector 1)\r'),('060301063','06','Barinas','03','Arismendi','01','Arismendi','063','Tigrito, El (Sector 2)\r'),('060301997','06','Barinas','03','Arismendi','01','Arismendi','997','Población Diseminada\r'),('060302001','06','Barinas','03','Arismendi','02','Guadarrama','001','Guadarrama (Capital)\r'),('060302002','06','Barinas','03','Arismendi','02','Guadarrama','002','Santo Domingo (Sector 3)\r'),('060302004','06','Barinas','03','Arismendi','02','Guadarrama','004','Gadin, El (Sector 1)\r'),('060302005','06','Barinas','03','Arismendi','02','Guadarrama','005','Tiznao, El (Sector 3)\r'),('060302006','06','Barinas','03','Arismendi','02','Guadarrama','006','Iguez (Sector 2)\r'),('060302007','06','Barinas','03','Arismendi','02','Guadarrama','007','Uvero, El (Sector 1)\r'),('060302008','06','Barinas','03','Arismendi','02','Guadarrama','008','Trincheras, Las (Sector 2)\r'),('060302009','06','Barinas','03','Arismendi','02','Guadarrama','009','Muerta, La (Sector 3)\r'),('060302010','06','Barinas','03','Arismendi','02','Guadarrama','010','Conucos, Los (Sector 1)\r'),('060302012','06','Barinas','03','Arismendi','02','Guadarrama','012','Batalón (Sector 2)\r'),('060302013','06','Barinas','03','Arismendi','02','Guadarrama','013','Altamizar (Sector 1)\r'),('060302014','06','Barinas','03','Arismendi','02','Guadarrama','014','Caujaro Viejo (Sector 1)\r'),('060302015','06','Barinas','03','Arismendi','02','Guadarrama','015','Altamizar I (Sector 1)\r'),('060302017','06','Barinas','03','Arismendi','02','Guadarrama','017','Chirgua (Sector 3)\r'),('060302018','06','Barinas','03','Arismendi','02','Guadarrama','018','Coco e\' Mono (Sector 2)\r'),('060302020','06','Barinas','03','Arismendi','02','Guadarrama','020','Manga Letrera, La (Boca del Pao) (Sector 2)\r'),('060302021','06','Barinas','03','Arismendi','02','Guadarrama','021','Matica, La (Sector 2)\r'),('060302022','06','Barinas','03','Arismendi','02','Guadarrama','022','Médanos, Los (Sector 1)\r'),('060302023','06','Barinas','03','Arismendi','02','Guadarrama','023','Masatera I, La (Sector 3)\r'),('060302024','06','Barinas','03','Arismendi','02','Guadarrama','024','Masatera, La (Sector 3)\r'),('060302025','06','Barinas','03','Arismendi','02','Guadarrama','025','Pica, La (Sector 3)\r'),('060302026','06','Barinas','03','Arismendi','02','Guadarrama','026','Rincón Gamarra (Sector 3)\r'),('060302027','06','Barinas','03','Arismendi','02','Guadarrama','027','Terrón Duro (Sector 3)\r'),('060302028','06','Barinas','03','Arismendi','02','Guadarrama','028','Tranca, La (Sector 2)\r'),('060302997','06','Barinas','03','Arismendi','02','Guadarrama','997','Población Diseminada\r'),('060303001','06','Barinas','03','Arismendi','03','La Unión','001','Unión, La (Capital)\r'),('060303006','06','Barinas','03','Arismendi','03','La Unión','006','Garzas, Las (Sector 7)\r'),('060303007','06','Barinas','03','Arismendi','03','La Unión','007','Guanare Viejo (Sector 2)\r'),('060303008','06','Barinas','03','Arismendi','03','La Unión','008','Guasimo, El (Sector 2)\r'),('060303009','06','Barinas','03','Arismendi','03','La Unión','009','Jabillal (Sector 9)\r'),('060303014','06','Barinas','03','Arismendi','03','La Unión','014','Montoyero (La Montonera ó Los Torrealba) (Sector 3)\r'),('060303016','06','Barinas','03','Arismendi','03','La Unión','016','Salsipuedes Arriba- Calabocito (Salsipuedes Abajo) (Sector 1)\r'),('060303017','06','Barinas','03','Arismendi','03','La Unión','017','San Jaime- Guanaparito- Los Médanos-Juan Gil- El Trompillo (Sector 6)\r'),('060303018','06','Barinas','03','Arismendi','03','La Unión','018','Ventanas, Las (Sector 4)\r'),('060303019','06','Barinas','03','Arismendi','03','La Unión','019','Zapateral (Robanal) (Sector 4)\r'),('060303020','06','Barinas','03','Arismendi','03','La Unión','020','Sombrerito (Sector 5)\r'),('060303021','06','Barinas','03','Arismendi','03','La Unión','021','Pueblito, El (Sector 3)\r'),('060303025','06','Barinas','03','Arismendi','03','La Unión','025','Aceites, Los (Sector 9)\r'),('060303030','06','Barinas','03','Arismendi','03','La Unión','030','Yeguas, Las (Sector 8)\r'),('060303031','06','Barinas','03','Arismendi','03','La Unión','031','San Pablo Vivero (Sector 8)\r'),('060303039','06','Barinas','03','Arismendi','03','La Unión','039','Arrecifes, Los (Sector 6)\r'),('060303040','06','Barinas','03','Arismendi','03','La Unión','040','Boca de  La Perra (Sector 5)\r'),('060303041','06','Barinas','03','Arismendi','03','La Unión','041','Cajoval (Sector 1)\r'),('060303043','06','Barinas','03','Arismendi','03','La Unión','043','Cherna, La (Sector 4)\r'),('060303044','06','Barinas','03','Arismendi','03','La Unión','044','Cherna, La (Sector 5)\r'),('060303045','06','Barinas','03','Arismendi','03','La Unión','045','Chorrerones (Sector 2)\r'),('060303046','06','Barinas','03','Arismendi','03','La Unión','046','Chorrerones I (Sector 2)\r'),('060303047','06','Barinas','03','Arismendi','03','La Unión','047','Cocos, Los (Sector 4)\r'),('060303048','06','Barinas','03','Arismendi','03','La Unión','048','Concepción, La (Sector 2)\r'),('060303049','06','Barinas','03','Arismendi','03','La Unión','049','Coquillos, Los (Sector 3)\r'),('060303050','06','Barinas','03','Arismendi','03','La Unión','050','Estacada, La (Sector 5)\r'),('060303051','06','Barinas','03','Arismendi','03','La Unión','051','Guamachito (Sector 3)\r'),('060303054','06','Barinas','03','Arismendi','03','La Unión','054','Guasimo I (Sector 1)\r'),('060303055','06','Barinas','03','Arismendi','03','La Unión','055','Hernanos Escalona (Sector 4)\r'),('060303057','06','Barinas','03','Arismendi','03','La Unión','057','Mamón, El (Sector 2)\r'),('060303058','06','Barinas','03','Arismendi','03','La Unión','058','Médanitos, Los (Sector 6)\r'),('060303059','06','Barinas','03','Arismendi','03','La Unión','059','Médano Pelón (Sector 9)\r'),('060303066','06','Barinas','03','Arismendi','03','La Unión','066','Paraita, La (Sector 3)\r'),('060303068','06','Barinas','03','Arismendi','03','La Unión','068','Pocitos, Los (Sector 1)\r'),('060303070','06','Barinas','03','Arismendi','03','La Unión','070','Sombrerito I (Sector 5)\r'),('060303073','06','Barinas','03','Arismendi','03','La Unión','073','Hato Viejo (Sector 2)\r'),('060303074','06','Barinas','03','Arismendi','03','La Unión','074','Vuelta de Camaguan, La (Sector 5)\r'),('060303997','06','Barinas','03','Arismendi','03','La Unión','997','Población Diseminada\r'),('060304001','06','Barinas','03','Arismendi','04','San Antonio','001','San Antonio, Las Flores (Capital) (Sector 8)\r'),('060304002','06','Barinas','03','Arismendi','04','San Antonio','002','Ceiba, La (Sector 6)\r'),('060304003','06','Barinas','03','Arismendi','04','San Antonio','003','Corocito Varguero (Sector 5)\r'),('060304004','06','Barinas','03','Arismendi','04','San Antonio','004','Caballos, Los ( El Jobal) (Sector 5)\r'),('060304005','06','Barinas','03','Arismendi','04','San Antonio','005','Paso de San Antonio, El (Sector 7)\r'),('060304006','06','Barinas','03','Arismendi','04','San Antonio','006','Salsipuedes (Sector 5)\r'),('060304007','06','Barinas','03','Arismendi','04','San Antonio','007','Bancos, Los - El Boral (Sector 6)\r'),('060304009','06','Barinas','03','Arismendi','04','San Antonio','009','Aromitos, Los (Sector 5)\r'),('060304010','06','Barinas','03','Arismendi','04','San Antonio','010','Viejo (Hato) (Sector 1)\r'),('060304011','06','Barinas','03','Arismendi','04','San Antonio','011','Merecural (Sector 7)\r'),('060304013','06','Barinas','03','Arismendi','04','San Antonio','013','Costas de Guanaparo (Sector 5)\r'),('060304018','06','Barinas','03','Arismendi','04','San Antonio','018','Palo de Agua (Sector 6)\r'),('060304019','06','Barinas','03','Arismendi','04','San Antonio','019','Flor Amarilla - Las Bonitas - La Bolivera (Sector 1)\r'),('060304021','06','Barinas','03','Arismendi','04','San Antonio','021','Manguera, La (Sector 7)\r'),('060304022','06','Barinas','03','Arismendi','04','San Antonio','022','Barotal ( Roblecito) (Sector 1)\r'),('060304026','06','Barinas','03','Arismendi','04','San Antonio','026','Aguadita, La (Sector 2)\r'),('060304027','06','Barinas','03','Arismendi','04','San Antonio','027','Aguada I, La (Sector 2)\r'),('060304028','06','Barinas','03','Arismendi','04','San Antonio','028','Cañitos, Los (Sector 1)\r'),('060304029','06','Barinas','03','Arismendi','04','San Antonio','029','Cañitos I, Los (Sector 1)\r'),('060304030','06','Barinas','03','Arismendi','04','San Antonio','030','Cañitos II, Los (Sector 1)\r'),('060304032','06','Barinas','03','Arismendi','04','San Antonio','032','Caño Verde (Sector 2)\r'),('060304035','06','Barinas','03','Arismendi','04','San Antonio','035','Chorroco Abajo (Sector 2)\r'),('060304036','06','Barinas','03','Arismendi','04','San Antonio','036','Chorroco Arriba (Sector 2)\r'),('060304039','06','Barinas','03','Arismendi','04','San Antonio','039','Cotuas, Las (Sector 2)\r'),('060304040','06','Barinas','03','Arismendi','04','San Antonio','040','Cunaguaro (Sector 5)\r'),('060304046','06','Barinas','03','Arismendi','04','San Antonio','046','Garrido (Sector 2)\r'),('060304047','06','Barinas','03','Arismendi','04','San Antonio','047','Viejo I (Hato) (Sector 5)\r'),('060304048','06','Barinas','03','Arismendi','04','San Antonio','048','Huequita, La (Sector 2)\r'),('060304049','06','Barinas','03','Arismendi','04','San Antonio','049','Lunero, El (Sector 5)\r'),('060304050','06','Barinas','03','Arismendi','04','San Antonio','050','Manguera I, La (Sector 7)\r'),('060304051','06','Barinas','03','Arismendi','04','San Antonio','051','Mata del Medio (Sector 5)\r'),('060304053','06','Barinas','03','Arismendi','04','San Antonio','053','Palo de Agua I (Sector 6)\r'),('060304054','06','Barinas','03','Arismendi','04','San Antonio','054','Palo de Agua II (Sector 6)\r'),('060304055','06','Barinas','03','Arismendi','04','San Antonio','055','Palo Quemao (Sector 7)\r'),('060304058','06','Barinas','03','Arismendi','04','San Antonio','058','Pozo Verde (Sector 5)\r'),('060304061','06','Barinas','03','Arismendi','04','San Antonio','061','San Antonio I (Sector 8)\r'),('060304062','06','Barinas','03','Arismendi','04','San Antonio','062','San Vicente (Sector 2)\r'),('060304063','06','Barinas','03','Arismendi','04','San Antonio','063','San Vicente I (Sector 2)\r'),('060304064','06','Barinas','03','Arismendi','04','San Antonio','064','San Vicente II (Sector 2)\r'),('060304997','06','Barinas','03','Arismendi','04','San Antonio','997','Población Diseminada\r'),('060401001','06','Barinas','04','Barinas','01','Barinas','001','Barinas (Capital)\r'),('060402001','06','Barinas','04','Barinas','02','Alfredo Arvelo Larriva','001','Quebrada Seca (F) (Capital)\r'),('060402002','06','Barinas','04','Barinas','02','Alfredo Arvelo Larriva','002','Colonia del Curay, La (Sector 1)\r'),('060402003','06','Barinas','04','Barinas','02','Alfredo Arvelo Larriva','003','Curay, El (Sector 1)\r'),('060402004','06','Barinas','04','Barinas','02','Alfredo Arvelo Larriva','004','Santa Elena de la Caramuca (Sector 2)\r'),('060402007','06','Barinas','04','Barinas','02','Alfredo Arvelo Larriva','007','Curay I, El (Sector 2)\r'),('060402008','06','Barinas','04','Barinas','02','Alfredo Arvelo Larriva','008','Parángula (Saque de Arena) (Sector 2)\r'),('060402009','06','Barinas','04','Barinas','02','Alfredo Arvelo Larriva','009','Cacao Paguey (Parcelamiento No 1)(Sector 2)\r'),('060402010','06','Barinas','04','Barinas','02','Alfredo Arvelo Larriva','010','Santa Elena de la Caramuquita (S1) (Sector 2)\r'),('060402011','06','Barinas','04','Barinas','02','Alfredo Arvelo Larriva','011','Santa Elena de la Caramuquita (S2) (Sector 2)\r'),('060402012','06','Barinas','04','Barinas','02','Alfredo Arvelo Larriva','012','Catalinas, Las (Sector 2)\r'),('060402016','06','Barinas','04','Barinas','02','Alfredo Arvelo Larriva','016','Argentina, La (Sector 1)\r'),('060402024','06','Barinas','04','Barinas','02','Alfredo Arvelo Larriva','024','Coromoto, La (Sector 1)\r'),('060402997','06','Barinas','04','Barinas','02','Alfredo Arvelo Larriva','997','Población Diseminada\r'),('060403001','06','Barinas','04','Barinas','03','San Silvestre','001','San Silvestre (F)(Capital)\r'),('060403002','06','Barinas','04','Barinas','03','San Silvestre','002','Legua, La (Sector 2)\r'),('060403004','06','Barinas','04','Barinas','03','San Silvestre','004','Luquero, El (Sector 2)\r'),('060403006','06','Barinas','04','Barinas','03','San Silvestre','006','Tamayero, El (Sector 2)\r'),('060403007','06','Barinas','04','Barinas','03','San Silvestre','007','Guasimote (Agropecuaria) (Sector 1)\r'),('060403008','06','Barinas','04','Barinas','03','San Silvestre','008','Boral, El (Sector 1)\r'),('060403009','06','Barinas','04','Barinas','03','San Silvestre','009','Boralito (Sector 1)\r'),('060403010','06','Barinas','04','Barinas','03','San Silvestre','010','Cerrito, El (Sector 1)\r'),('060403011','06','Barinas','04','Barinas','03','San Silvestre','011','Puerta, La (Hato) (Sector 1)\r'),('060403012','06','Barinas','04','Barinas','03','San Silvestre','012','Viejo (Hato) (Sector 1)\r'),('060403013','06','Barinas','04','Barinas','03','San Silvestre','013','Lagunas, Las- Santa Cruz (Sector 2)\r'),('060403014','06','Barinas','04','Barinas','03','San Silvestre','014','Legua I, La (Sector 2)\r'),('060403015','06','Barinas','04','Barinas','03','San Silvestre','015','Luquero I, El (Sector 2)\r'),('060403016','06','Barinas','04','Barinas','03','San Silvestre','016','Rincón, El (Sector 1)\r'),('060403017','06','Barinas','04','Barinas','03','San Silvestre','017','San Gaudencio (Sector 1)\r'),('060403018','06','Barinas','04','Barinas','03','San Silvestre','018','Vuelta Grande (Sector 1)\r'),('060403997','06','Barinas','04','Barinas','03','San Silvestre','997','Población Diseminada\r'),('060404001','06','Barinas','04','Barinas','04','Santa Inés','001','Santa Inés (Capital)\r'),('060404002','06','Barinas','04','Barinas','04','Santa Inés','002','Barro, El (Sector 1)\r'),('060404003','06','Barinas','04','Barinas','04','Santa Inés','003','Caballos, Los - El Gomero (Sector 1)\r'),('060404004','06','Barinas','04','Barinas','04','Santa Inés','004','San José (Laguna Brava) (Sector 4)\r'),('060404005','06','Barinas','04','Barinas','04','Santa Inés','005','Morrocoy II (Sector 3)\r'),('060404006','06','Barinas','04','Barinas','04','Santa Inés','006','Providencia, La (Sector 2)\r'),('060404007','06','Barinas','04','Barinas','04','Santa Inés','007','Morrocoy I (Sector 3)\r'),('060404008','06','Barinas','04','Barinas','04','Santa Inés','008','Caño de Monte (Sector 2)\r'),('060404009','06','Barinas','04','Barinas','04','Santa Inés','009','Caimana, La (Sector 4)\r'),('060404010','06','Barinas','04','Barinas','04','Santa Inés','010','Caño de Monte I (Sector 4)\r'),('060404011','06','Barinas','04','Barinas','04','Santa Inés','011','Caño de Monte II (Sector 4)\r'),('060404012','06','Barinas','04','Barinas','04','Santa Inés','012','Corozal (Laguna Hermosa) (Sector 5)\r'),('060404013','06','Barinas','04','Barinas','04','Santa Inés','013','Costas del Morrocoy (Sector 1)\r'),('060404014','06','Barinas','04','Barinas','04','Santa Inés','014','Costa, La (Sector 1)\r'),('060404015','06','Barinas','04','Barinas','04','Santa Inés','015','Cuatro Esquinas (Sector 1)\r'),('060404016','06','Barinas','04','Barinas','04','Santa Inés','016','Gallegos I (Sector 5)\r'),('060404017','06','Barinas','04','Barinas','04','Santa Inés','017','Gallegos II (Sector 5)\r'),('060404018','06','Barinas','04','Barinas','04','Santa Inés','018','Gomero, El (Sector 1)\r'),('060404019','06','Barinas','04','Barinas','04','Santa Inés','019','Gomero Abajo (Sector 1)\r'),('060404020','06','Barinas','04','Barinas','04','Santa Inés','020','Influencia, La (Sector 1)\r'),('060404021','06','Barinas','04','Barinas','04','Santa Inés','021','Laguna Hermosa (Sector 5)\r'),('060404022','06','Barinas','04','Barinas','04','Santa Inés','022','Madre Vieja (Sector 4)\r'),('060404023','06','Barinas','04','Barinas','04','Santa Inés','023','Madre Vieja (Sector 5)\r'),('060404024','06','Barinas','04','Barinas','04','Santa Inés','024','Madre Vieja I (Sector 4)\r'),('060404025','06','Barinas','04','Barinas','04','Santa Inés','025','Madre Vieja II (Sector 4)\r'),('060404026','06','Barinas','04','Barinas','04','Santa Inés','026','Morrocoy (Sector 1)\r'),('060404027','06','Barinas','04','Barinas','04','Santa Inés','027','Morrocoy Abajo (Sector 1)\r'),('060404028','06','Barinas','04','Barinas','04','Santa Inés','028','Morrocoy Arriba (Sector 1)\r'),('060404029','06','Barinas','04','Barinas','04','Santa Inés','029','Palma, La (Sector 2)\r'),('060404030','06','Barinas','04','Barinas','04','Santa Inés','030','Platanal, El (Sector 3)\r'),('060404031','06','Barinas','04','Barinas','04','Santa Inés','031','Riecito (Sector 3)\r'),('060404032','06','Barinas','04','Barinas','04','Santa Inés','032','Río Seco (Sector 3)\r'),('060404033','06','Barinas','04','Barinas','04','Santa Inés','033','Río Seco II (Sector 3)\r'),('060404034','06','Barinas','04','Barinas','04','Santa Inés','034','Río Seco III (Sector 3)\r'),('060404035','06','Barinas','04','Barinas','04','Santa Inés','035','Rumbos, Los (Sector 1)\r'),('060404036','06','Barinas','04','Barinas','04','Santa Inés','036','Tuteques, Los (Sector 2)\r'),('060404037','06','Barinas','04','Barinas','04','Santa Inés','037','Vegas de Morrocoy (Sector 3)\r'),('060404997','06','Barinas','04','Barinas','04','Santa Inés','997','Población Diseminada\r'),('060405001','06','Barinas','04','Barinas','05','Santa Lucía','001','Santa Lucía (Capital)\r'),('060405003','06','Barinas','04','Barinas','05','Santa Lucía','003','Corozal (Laguna Hermosa) (Sector 7)\r'),('060405008','06','Barinas','04','Barinas','05','Santa Lucía','008','Chaparral, El (La Experiencia) (Sector 5)\r'),('060405012','06','Barinas','04','Barinas','05','Santa Lucía','012','Uvitas, Las (Sector 3)\r'),('060405013','06','Barinas','04','Barinas','05','Santa Lucía','013','Corozalito (Sector 4)\r'),('060405015','06','Barinas','04','Barinas','05','Santa Lucía','015','Guachiquin (Sector 4)\r'),('060405017','06','Barinas','04','Barinas','05','Santa Lucía','017','Caño Hondo I (Sector 7)\r'),('060405018','06','Barinas','04','Barinas','05','Santa Lucía','018','Caño Hondo II (Sector 7)\r'),('060405019','06','Barinas','04','Barinas','05','Santa Lucía','019','Carvajal I (Sector 2)\r'),('060405020','06','Barinas','04','Barinas','05','Santa Lucía','020','Carvajal II (Sector 2)\r'),('060405021','06','Barinas','04','Barinas','05','Santa Lucía','021','Carvajal III (Sector 2)\r'),('060405022','06','Barinas','04','Barinas','05','Santa Lucía','022','Carvajal IV (Sector 1)\r'),('060405023','06','Barinas','04','Barinas','05','Santa Lucía','023','Carvajal V (Sector 1)\r'),('060405024','06','Barinas','04','Barinas','05','Santa Lucía','024','Carvajal VI (Sector 1)\r'),('060405025','06','Barinas','04','Barinas','05','Santa Lucía','025','Carvajal VII (Sector 1)\r'),('060405026','06','Barinas','04','Barinas','05','Santa Lucía','026','Cascabel I (Sector 2)\r'),('060405027','06','Barinas','04','Barinas','05','Santa Lucía','027','Cascabel II (Sector 2)\r'),('060405028','06','Barinas','04','Barinas','05','Santa Lucía','028','Cascabel III (Sector 1)\r'),('060405029','06','Barinas','04','Barinas','05','Santa Lucía','029','Cascabel IV (Sector 2)\r'),('060405030','06','Barinas','04','Barinas','05','Santa Lucía','030','Cascabel IX (Sector 2)\r'),('060405031','06','Barinas','04','Barinas','05','Santa Lucía','031','Cascabel V (Sector 2)\r'),('060405032','06','Barinas','04','Barinas','05','Santa Lucía','032','Cascabel VI (Sector 2)\r'),('060405033','06','Barinas','04','Barinas','05','Santa Lucía','033','Cascabel VII (Sector 2)\r'),('060405034','06','Barinas','04','Barinas','05','Santa Lucía','034','Cascabel VIII (Sector 2)\r'),('060405035','06','Barinas','04','Barinas','05','Santa Lucía','035','Cascabel X (Sector 2)\r'),('060405036','06','Barinas','04','Barinas','05','Santa Lucía','036','Cascabel XI (Sector 4)\r'),('060405037','06','Barinas','04','Barinas','05','Santa Lucía','037','Cascabel XII (Sector 2)\r'),('060405038','06','Barinas','04','Barinas','05','Santa Lucía','038','Cocal, El (Sector 4)\r'),('060405039','06','Barinas','04','Barinas','05','Santa Lucía','039','Gavilán (Sector 3)\r'),('060405040','06','Barinas','04','Barinas','05','Santa Lucía','040','Guachiquin (Jacoa) (Sector 3)\r'),('060405041','06','Barinas','04','Barinas','05','Santa Lucía','041','Guachiquin (La Tigra I) (Sector 2)\r'),('060405042','06','Barinas','04','Barinas','05','Santa Lucía','042','Guachiquin (La Tigra II) (Sector 3)\r'),('060405043','06','Barinas','04','Barinas','05','Santa Lucía','043','Guarancha I (Sector 3)\r'),('060405044','06','Barinas','04','Barinas','05','Santa Lucía','044','Guaranda II (Sector 4)\r'),('060405045','06','Barinas','04','Barinas','05','Santa Lucía','045','Guaranda III (Sector 4)\r'),('060405046','06','Barinas','04','Barinas','05','Santa Lucía','046','Guaranda IV (Sector 4)\r'),('060405047','06','Barinas','04','Barinas','05','Santa Lucía','047','Callejas (Hato) (Sector 4)\r'),('060405048','06','Barinas','04','Barinas','05','Santa Lucía','048','Jacoa (Sector 3)\r'),('060405049','06','Barinas','04','Barinas','05','Santa Lucía','049','Madre Vieja (Caño Hondo) (Sector 7)\r'),('060405050','06','Barinas','04','Barinas','05','Santa Lucía','050','Maporita, La (Sector 6)\r'),('060405051','06','Barinas','04','Barinas','05','Santa Lucía','051','Martinera, La (Sector 1)\r'),('060405052','06','Barinas','04','Barinas','05','Santa Lucía','052','Papayal (Sector 1)\r'),('060405053','06','Barinas','04','Barinas','05','Santa Lucía','053','Paso, El (Sector 5)\r'),('060405054','06','Barinas','04','Barinas','05','Santa Lucía','054','Platanal (Sector 1)\r'),('060405055','06','Barinas','04','Barinas','05','Santa Lucía','055','Riecito (Sector 1)\r'),('060405056','06','Barinas','04','Barinas','05','Santa Lucía','056','Río Bravo I (Sector 5)\r'),('060405057','06','Barinas','04','Barinas','05','Santa Lucía','057','Río Bravo II (Sector 5)\r'),('060405058','06','Barinas','04','Barinas','05','Santa Lucía','058','Río Bravo III (Sector 5)\r'),('060405059','06','Barinas','04','Barinas','05','Santa Lucía','059','Río Bravo IV (Sector 5)\r'),('060405060','06','Barinas','04','Barinas','05','Santa Lucía','060','Río Bravo V (Sector 5)\r'),('060405997','06','Barinas','04','Barinas','05','Santa Lucía','997','Población Diseminada\r'),('060406001','06','Barinas','04','Barinas','06','Torunos','001','Torunos (F)(Capital)\r'),('060406002','06','Barinas','04','Barinas','06','Torunos','002','Cuatro Esquinas (Sector 3)\r'),('060406003','06','Barinas','04','Barinas','06','Torunos','003','Caroni Alto-Punta Gorda Abajo (Sector 2)\r'),('060406012','06','Barinas','04','Barinas','06','Torunos','012','Matas, Las (Sector 3)\r'),('060406014','06','Barinas','04','Barinas','06','Torunos','014','Boralito (Sector 3)\r'),('060406015','06','Barinas','04','Barinas','06','Torunos','015','Cañitos, Los (Sector 2)\r'),('060406016','06','Barinas','04','Barinas','06','Torunos','016','Corocito (Sector 3)\r'),('060406017','06','Barinas','04','Barinas','06','Torunos','017','Costas del Morrocoy Arriba (Sector 3)\r'),('060406018','06','Barinas','04','Barinas','06','Torunos','018','Caroni (Hato) (Sector 1)\r'),('060406019','06','Barinas','04','Barinas','06','Torunos','019','Isla, La (Sector 2)\r'),('060406029','06','Barinas','04','Barinas','06','Torunos','029','San Silvestre-Vainilla (F)\r'),('060406997','06','Barinas','04','Barinas','06','Torunos','997','Población Diseminada\r'),('060407001','06','Barinas','04','Barinas','07','El Carmen','001','Barinas (Capital)\r'),('060408001','06','Barinas','04','Barinas','08','Rómulo Betancourt','001','Barinas (Capital)\r'),('060408997','06','Barinas','04','Barinas','08','Rómulo Betancourt','997','Población Diseminada\r'),('060409001','06','Barinas','04','Barinas','09','Corazón de Jesús','001','Barinas (Capital)\r'),('060409002','06','Barinas','04','Barinas','09','Corazón de Jesús','002','Reina, La (Caimito) (Sector 1)\r'),('060409997','06','Barinas','04','Barinas','09','Corazón de Jesús','997','Población Diseminada\r'),('060410001','06','Barinas','04','Barinas','10','Ramón Ignacio Méndez','001','Barinas (Capital)\r'),('060410018','06','Barinas','04','Barinas','10','Ramón Ignacio Méndez','018','Caroni Alto-Punta Gorda Abajo (Sector 1)\r'),('060410019','06','Barinas','04','Barinas','10','Ramón Ignacio Méndez','019','Punta Gorda I (Sector 1)\r'),('060411001','06','Barinas','04','Barinas','11','Alto Barinas','001','Barinas (Capital)\r'),('060411009','06','Barinas','04','Barinas','11','Alto Barinas','009','Guamito (Sector 1)\r'),('060411015','06','Barinas','04','Barinas','11','Alto Barinas','015','Pagueicito (Sector 1)\r'),('060411016','06','Barinas','04','Barinas','11','Alto Barinas','016','Guamito I (Sector 1)\r'),('060411017','06','Barinas','04','Barinas','11','Alto Barinas','017','Macondo (Sector 1)\r'),('060411028','06','Barinas','04','Barinas','11','Alto Barinas','028','Caramuca, La-La Vizcaina\r'),('060411997','06','Barinas','04','Barinas','11','Alto Barinas','997','Población Diseminada\r'),('060412001','06','Barinas','04','Barinas','12','Manuel Palacio Fajardo','001','Caramuca, La (F) (Capital)\r'),('060412010','06','Barinas','04','Barinas','12','Manuel Palacio Fajardo','010','Echeverria, La (La Chavarria) (Sector 2)\r'),('060412021','06','Barinas','04','Barinas','12','Manuel Palacio Fajardo','021','Valle Hondo (Sector 2)\r'),('060412026','06','Barinas','04','Barinas','12','Manuel Palacio Fajardo','026','Rincón de la Caramuca, El (Sector 3)\r'),('060412027','06','Barinas','04','Barinas','12','Manuel Palacio Fajardo','027','Agua Blanca (Sector 1)\r'),('060412028','06','Barinas','04','Barinas','12','Manuel Palacio Fajardo','028','Agua Blanca I (Sector 1)\r'),('060412029','06','Barinas','04','Barinas','12','Manuel Palacio Fajardo','029','Aguacates, Los (Sector 1)\r'),('060412030','06','Barinas','04','Barinas','12','Manuel Palacio Fajardo','030','Arenosa, La (Sector 1)\r'),('060412031','06','Barinas','04','Barinas','12','Manuel Palacio Fajardo','031','Caimito Claro (Sector 1)\r'),('060412033','06','Barinas','04','Barinas','12','Manuel Palacio Fajardo','033','Echeverria II, La (La Chavarria II) (Sector 2)\r'),('060412034','06','Barinas','04','Barinas','12','Manuel Palacio Fajardo','034','Filo E\' Cuchillo (Sector 1)\r'),('060412035','06','Barinas','04','Barinas','12','Manuel Palacio Fajardo','035','Filo El Mocho (Sector 1)\r'),('060412036','06','Barinas','04','Barinas','12','Manuel Palacio Fajardo','036','Guayabitas, Las (Sector 3)\r'),('060412038','06','Barinas','04','Barinas','12','Manuel Palacio Fajardo','038','Miraflores Mucusaviche (Sector 1)\r'),('060412039','06','Barinas','04','Barinas','12','Manuel Palacio Fajardo','039','Mulita III, La (Sector 1)\r'),('060412040','06','Barinas','04','Barinas','12','Manuel Palacio Fajardo','040','Mulita Mucusaviche, La (Sector 1)\r'),('060412041','06','Barinas','04','Barinas','12','Manuel Palacio Fajardo','041','Plátanos, Los (Sector 1)\r'),('060412042','06','Barinas','04','Barinas','12','Manuel Palacio Fajardo','042','Santa Fé (Sector 3)\r'),('060412043','06','Barinas','04','Barinas','12','Manuel Palacio Fajardo','043','Valle Hondo I (Sector 2)\r'),('060412044','06','Barinas','04','Barinas','12','Manuel Palacio Fajardo','044','Valle Hondo II (Sector 2)\r'),('060412997','06','Barinas','04','Barinas','12','Manuel Palacio Fajardo','997','Población Diseminada\r'),('060413001','06','Barinas','04','Barinas','13','Juan Antonio Rodríguez Domínguez','001','Corozo, El (Capital)\r'),('060413008','06','Barinas','04','Barinas','13','Juan Antonio Rodríguez Domínguez','008','Erika, La (Sector 2)\r'),('060413014','06','Barinas','04','Barinas','13','Juan Antonio Rodríguez Domínguez','014','Palmita Corrales (F)\r'),('060413019','06','Barinas','04','Barinas','13','Juan Antonio Rodríguez Domínguez','019','Tigre, El (Sector 1)\r'),('060413020','06','Barinas','04','Barinas','13','Juan Antonio Rodríguez Domínguez','020','Vaca Vieja (Sector 2)\r'),('060413027','06','Barinas','04','Barinas','13','Juan Antonio Rodríguez Domínguez','027','Parcelas de La Erika, Las (Sector 1)\r'),('060413028','06','Barinas','04','Barinas','13','Juan Antonio Rodríguez Domínguez','028','Agua Fría (Guarda Tinajas) (Sector 1)\r'),('060413029','06','Barinas','04','Barinas','13','Juan Antonio Rodríguez Domínguez','029','Banancoso (Sector 1)\r'),('060413030','06','Barinas','04','Barinas','13','Juan Antonio Rodríguez Domínguez','030','Come Que (Sector 2)\r'),('060413031','06','Barinas','04','Barinas','13','Juan Antonio Rodríguez Domínguez','031','Erika I, La (Sector 1)\r'),('060413033','06','Barinas','04','Barinas','13','Juan Antonio Rodríguez Domínguez','033','Laguna, La (Sector 1)\r'),('060413034','06','Barinas','04','Barinas','13','Juan Antonio Rodríguez Domínguez','034','Mata de Mango (Sector 2)\r'),('060413035','06','Barinas','04','Barinas','13','Juan Antonio Rodríguez Domínguez','035','Mochila, La (Sector 1)\r'),('060413036','06','Barinas','04','Barinas','13','Juan Antonio Rodríguez Domínguez','036','Progreso, El (Sector 1)\r'),('060413037','06','Barinas','04','Barinas','13','Juan Antonio Rodríguez Domínguez','037','Rerforma, La (Sector 1)\r'),('060413038','06','Barinas','04','Barinas','13','Juan Antonio Rodríguez Domínguez','038','Rincón del Tigre, El (Sector 1)\r'),('060413039','06','Barinas','04','Barinas','13','Juan Antonio Rodríguez Domínguez','039','Santa Fé (Hato Viejo) (Sector 1)\r'),('060413040','06','Barinas','04','Barinas','13','Juan Antonio Rodríguez Domínguez','040','Terminal, El (Sector 1)\r'),('060413051','06','Barinas','04','Barinas','13','Juan Antonio Rodríguez Domínguez','051','Mula, La-Los Arenales\r'),('060414001','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','001','Mula, La (F)(Capital)\r'),('060414005','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','005','Camiri o Camuri\r'),('060414007','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','007','Aguas Calientes (Sector 3)\r'),('060414011','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','011','Casitas, Las (Sector 3)\r'),('060414012','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','012','Mulita, La (Sector 2)\r'),('060414013','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','013','Palmitas de Camirí-Mesón del Paguey (Sector 1)\r'),('060414016','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','016','Paguey, El\r'),('060414026','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','026','Caño El Tigre (Sector 2)\r'),('060414027','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','027','Cantos, Los (La Tala) (Sector 2)\r'),('060414028','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','028','Casitas I (Sector 3)\r'),('060414029','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','029','Casitas II (Sector 3)\r'),('060414030','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','030','Casitas III (Sector 3)\r'),('060414031','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','031','Corocito (Sector 2)\r'),('060414032','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','032','Corocito I (Sector 2)\r'),('060414033','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','033','Florida, La (Sector 2)\r'),('060414034','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','034','Herrera, La (Sector 2)\r'),('060414035','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','035','Loma Verde (Sector 3)\r'),('060414036','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','036','Montes, Los (Sector 1)\r'),('060414037','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','037','Mulita I, La (Sector 2)\r'),('060414038','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','038','Palmitas de Camirí I (Sector 1)\r'),('060414039','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','039','Plátanos, Los (Sector 1)\r'),('060414040','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','040','Reberoleña, La (Sector 2)\r'),('060414041','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','041','Santa Rosalía (Sector 1)\r'),('060414052','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','052','Palmitas Corrales-Corrales Paguey\r'),('060414997','06','Barinas','04','Barinas','14','Dominga Ortiz de Páez','997','Población Diseminada\r'),('060501001','06','Barinas','05','Bolívar','01','Barinitas','001','Barinitas (Capital)\r'),('060501002','06','Barinas','05','Bolívar','01','Barinitas','002','Barinesa, La\r'),('060501003','06','Barinas','05','Bolívar','01','Barinitas','003','Barragan El Muertico - Vega del Puente (Sector 2)\r'),('060501004','06','Barinas','05','Bolívar','01','Barinitas','004','Bucares, Los (Sector 1)\r'),('060501006','06','Barinas','05','Bolívar','01','Barinitas','006','Cumbe, El (Sector 1)\r'),('060501008','06','Barinas','05','Bolívar','01','Barinitas','008','Mucusaviche, La (La Mulita) (Sector 3)\r'),('060501009','06','Barinas','05','Bolívar','01','Barinitas','009','Cambur Arriba-Cambur Abajo (Sector 1)\r'),('060501010','06','Barinas','05','Bolívar','01','Barinitas','010','Pueblecito, El (Sector 1)\r'),('060501011','06','Barinas','05','Bolívar','01','Barinitas','011','Santa Cruz-El Cacao (Sector 4)\r'),('060501017','06','Barinas','05','Bolívar','01','Barinitas','017','Turago, El (Sector 2)\r'),('060501020','06','Barinas','05','Bolívar','01','Barinitas','020','Cabaña, La (Sector 4)\r'),('060501021','06','Barinas','05','Bolívar','01','Barinitas','021','Filo de La Cruz (Sector 4)\r'),('060501023','06','Barinas','05','Bolívar','01','Barinitas','023','Popa, La (Sector 3)\r'),('060501026','06','Barinas','05','Bolívar','01','Barinitas','026','Río Frío (Sector 5)\r'),('060501027','06','Barinas','05','Bolívar','01','Barinitas','027','San Isidro (Paguey I)* (Sector 5)\r'),('060501028','06','Barinas','05','Bolívar','01','Barinitas','028','Leona, La (Sector 5)\r'),('060501029','06','Barinas','05','Bolívar','01','Barinitas','029','Altos Las Cruces (Sector 1)\r'),('060501030','06','Barinas','05','Bolívar','01','Barinitas','030','Arenales (Sector 3)\r'),('060501031','06','Barinas','05','Bolívar','01','Barinitas','031','Ayalas, Los (Sector 4)\r'),('060501032','06','Barinas','05','Bolívar','01','Barinitas','032','Balneario La Barinesa (Sector 1)\r'),('060501033','06','Barinas','05','Bolívar','01','Barinitas','033','Buena Vista (Sector 2)\r'),('060501034','06','Barinas','05','Bolívar','01','Barinitas','034','Buena Vista I (Sector 2)\r'),('060501035','06','Barinas','05','Bolívar','01','Barinitas','035','Cacao Paguey (Sector 4)\r'),('060501036','06','Barinas','05','Bolívar','01','Barinitas','036','Cumbe, El (Carrucha) (Sector 1)\r'),('060501037','06','Barinas','05','Bolívar','01','Barinitas','037','Filo El Mocho (Sector 3)\r'),('060501038','06','Barinas','05','Bolívar','01','Barinitas','038','Gonzalera, La (Sector 1)\r'),('060501039','06','Barinas','05','Bolívar','01','Barinitas','039','Lomas de San Benito (Sector 6)\r'),('060501040','06','Barinas','05','Bolívar','01','Barinitas','040','Mesones de San Isidro, Los (Sector 5)\r'),('060501041','06','Barinas','05','Bolívar','01','Barinitas','041','Miraflores (La Locación) (Sector 3)\r'),('060501042','06','Barinas','05','Bolívar','01','Barinitas','042','Miraflores de La Mucusaviche I (Sector 3)\r'),('060501043','06','Barinas','05','Bolívar','01','Barinitas','043','Mulita II, La (Sector 3)\r'),('060501045','06','Barinas','05','Bolívar','01','Barinitas','045','Palma Real (Sector 1)\r'),('060501046','06','Barinas','05','Bolívar','01','Barinitas','046','Palmares Abajo, Los (Sector 3)\r'),('060501047','06','Barinas','05','Bolívar','01','Barinitas','047','Palmitas de Camirí Mesón del Paguey (Sector 5)\r'),('060501048','06','Barinas','05','Bolívar','01','Barinitas','048','Panches Abajo, Los (Sector 3)\r'),('060501049','06','Barinas','05','Bolívar','01','Barinitas','049','Panches Arriba, Los (Sector 3)\r'),('060501050','06','Barinas','05','Bolívar','01','Barinitas','050','Parangulita (Sector 3)\r'),('060501051','06','Barinas','05','Bolívar','01','Barinitas','051','Río Chiquito (Sector 6)\r'),('060501052','06','Barinas','05','Bolívar','01','Barinitas','052','Río Frío Arriba (Sector 6)\r'),('060501053','06','Barinas','05','Bolívar','01','Barinitas','053','San José (Sector 4)\r'),('060501055','06','Barinas','05','Bolívar','01','Barinitas','055','Barinesa, La (Santo Domingo)\r'),('060501997','06','Barinas','05','Bolívar','01','Barinitas','997','Población Diseminada\r'),('060502001','06','Barinas','05','Bolívar','02','Altamira','001','Altamira (F) (Capital)\r'),('060502002','06','Barinas','05','Bolívar','02','Altamira','002','Agua Fría - El Cobalongo (Sector 3)\r'),('060502008','06','Barinas','05','Bolívar','02','Altamira','008','Valentinas, Las (Sector 5)\r'),('060502012','06','Barinas','05','Bolívar','02','Altamira','012','Cucharito, El (Sector 5)\r'),('060502014','06','Barinas','05','Bolívar','02','Altamira','014','Chimeneas, Las(Sector 5)\r'),('060502015','06','Barinas','05','Bolívar','02','Altamira','015','Chiquimbuy (Sector 2)\r'),('060502016','06','Barinas','05','Bolívar','02','Altamira','016','Filo de La Gloria (Sector 4)\r'),('060502017','06','Barinas','05','Bolívar','02','Altamira','017','Guayabal (Sector 5)\r'),('060502018','06','Barinas','05','Bolívar','02','Altamira','018','Guayabitas, Las (Sector 4)\r'),('060502019','06','Barinas','05','Bolívar','02','Altamira','019','Laguna, La (Sector 3)\r'),('060502020','06','Barinas','05','Bolívar','02','Altamira','020','Maporal (Sector 4)\r'),('060502024','06','Barinas','05','Bolívar','02','Altamira','024','Quinta, La (Sector 2)\r'),('060502025','06','Barinas','05','Bolívar','02','Altamira','025','Voladores, Los (Sector 5)\r'),('060502026','06','Barinas','05','Bolívar','02','Altamira','026','Yuca, La (Sector 4)\r'),('060502027','06','Barinas','05','Bolívar','02','Altamira','027','Soledad, La-El Castillo (F)\r'),('060502028','06','Barinas','05','Bolívar','02','Altamira','028','Filo, El (Sector 3)\r'),('060502031','06','Barinas','05','Bolívar','02','Altamira','031','Cerro Las Trincheras (Sector 1)\r'),('060502032','06','Barinas','05','Bolívar','02','Altamira','032','Colorado (Sector 1)\r'),('060502033','06','Barinas','05','Bolívar','02','Altamira','033','Cucharito II, El (Sector 5)\r'),('060502034','06','Barinas','05','Bolívar','02','Altamira','034','Cuchilla, La (Sector 1)\r'),('060502035','06','Barinas','05','Bolívar','02','Altamira','035','Chiquimbusito (Sector 2)\r'),('060502036','06','Barinas','05','Bolívar','02','Altamira','036','Gonzalera, La (Sector 3)\r'),('060502037','06','Barinas','05','Bolívar','02','Altamira','037','Maporal II (Sector 5)\r'),('060502038','06','Barinas','05','Bolívar','02','Altamira','038','Morenos, Los (Sector 4)\r'),('060502039','06','Barinas','05','Bolívar','02','Altamira','039','Orumo (Sector 1)\r'),('060502040','06','Barinas','05','Bolívar','02','Altamira','040','Puente Real I (Sector 3)\r'),('060502041','06','Barinas','05','Bolívar','02','Altamira','041','Puente Real (Sector 3)\r'),('060502042','06','Barinas','05','Bolívar','02','Altamira','042','Ramal I, El (Sector 4)\r'),('060502044','06','Barinas','05','Bolívar','02','Altamira','044','San Pablo (Sector 2)\r'),('060502045','06','Barinas','05','Bolívar','02','Altamira','045','San Pedro (Sector 5)\r'),('060502046','06','Barinas','05','Bolívar','02','Altamira','046','Naranjos, Los-La Belleca (F)\r'),('060502997','06','Barinas','05','Bolívar','02','Altamira','997','Población Diseminada\r'),('060503001','06','Barinas','05','Bolívar','03','Calderas','001','Calderas (F)(Capital)\r'),('060503002','06','Barinas','05','Bolívar','03','Calderas','002','Agua Blanca (Sector 1)\r'),('060503007','06','Barinas','05','Bolívar','03','Calderas','007','San Ramón (Sector 5)\r'),('060503008','06','Barinas','05','Bolívar','03','Calderas','008','Tunas, Las (Sector 2)\r'),('060503010','06','Barinas','05','Bolívar','03','Calderas','010','Villa Coromoto (Sector 3)\r'),('060503012','06','Barinas','05','Bolívar','03','Calderas','012','Arandia, La (Sector 6)\r'),('060503015','06','Barinas','05','Bolívar','03','Calderas','015','Helechal, El (Sector 1)\r'),('060503016','06','Barinas','05','Bolívar','03','Calderas','016','Honda, La (Sector 4)\r'),('060503019','06','Barinas','05','Bolívar','03','Calderas','019','Margaritas, Las (Sector 1)\r'),('060503021','06','Barinas','05','Bolívar','03','Calderas','021','Naranjos, Los-La Belleca-San Luis-El Guafal\r'),('060503022','06','Barinas','05','Bolívar','03','Calderas','022','Palmarito (Sector 2)\r'),('060503025','06','Barinas','05','Bolívar','03','Calderas','025','Vitisai (Vitisay) (Sector 5)\r'),('060503027','06','Barinas','05','Bolívar','03','Calderas','027','Prado de María (Sector 3)\r'),('060503028','06','Barinas','05','Bolívar','03','Calderas','028','Sabana, La (Sector 6)\r'),('060503029','06','Barinas','05','Bolívar','03','Calderas','029','Vatatales (Sector 5)\r'),('060503031','06','Barinas','05','Bolívar','03','Calderas','031','San José (Sector 1)\r'),('060503032','06','Barinas','05','Bolívar','03','Calderas','032','Cerro Las Flores (Sector 1)\r'),('060503035','06','Barinas','05','Bolívar','03','Calderas','035','Cedros I, Los (Sector 1)\r'),('060503036','06','Barinas','05','Bolívar','03','Calderas','036','Cerro San José (Sector 4)\r'),('060503037','06','Barinas','05','Bolívar','03','Calderas','037','Combom, El (Sector 2)\r'),('060503039','06','Barinas','05','Bolívar','03','Calderas','039','Doradas II, Las (Sector 3)\r'),('060503041','06','Barinas','05','Bolívar','03','Calderas','041','Honda Abajo, La (Sector 4)\r'),('060503042','06','Barinas','05','Bolívar','03','Calderas','042','Honda Abajo I, La (Sector 4)\r'),('060503043','06','Barinas','05','Bolívar','03','Calderas','043','Montilla, La (Sector 5)\r'),('060503044','06','Barinas','05','Bolívar','03','Calderas','044','Palo Grande Carañito (Sector 3)\r'),('060503045','06','Barinas','05','Bolívar','03','Calderas','045','Santa María (Sector 1)\r'),('060503997','06','Barinas','05','Bolívar','03','Calderas','997','Población Diseminada\r'),('060601001','06','Barinas','06','Cruz Paredes','01','Barrancas','001','Barrancas (F) (Capital)\r'),('060601002','06','Barinas','06','Cruz Paredes','01','Barrancas','002','Guayabitas, Las\r'),('060601004','06','Barinas','06','Cruz Paredes','01','Barrancas','004','Tigre, El (Sector 2)\r'),('060601005','06','Barinas','06','Cruz Paredes','01','Barrancas','005','Campo Alegre (F)\r'),('060601007','06','Barinas','06','Cruz Paredes','01','Barrancas','007','Chaparral (Sector 5)\r'),('060601015','06','Barinas','06','Cruz Paredes','01','Barrancas','015','Maporita, La (Sector 1)\r'),('060601020','06','Barinas','06','Cruz Paredes','01','Barrancas','020','Socó, El (Sector 4)\r'),('060601023','06','Barinas','06','Cruz Paredes','01','Barrancas','023','Toro, El (Toro Arriba) (Sector 1)\r'),('060601025','06','Barinas','06','Cruz Paredes','01','Barrancas','025','Agua Blanca (Sector 3)\r'),('060601028','06','Barinas','06','Cruz Paredes','01','Barrancas','028','Guayabales (Sector 5)\r'),('060601029','06','Barinas','06','Cruz Paredes','01','Barrancas','029','Maporita (El Tigre) (Sector 2)\r'),('060601030','06','Barinas','06','Cruz Paredes','01','Barrancas','030','Maporita II (Sector 1)\r'),('060601031','06','Barinas','06','Cruz Paredes','01','Barrancas','031','Maporita III (Sector 2)\r'),('060601032','06','Barinas','06','Cruz Paredes','01','Barrancas','032','Maporita (El Rompe) (Sector 1)\r'),('060601034','06','Barinas','06','Cruz Paredes','01','Barrancas','034','Rancho-TG-Distribuidor (Sector 5)\r'),('060601035','06','Barinas','06','Cruz Paredes','01','Barrancas','035','Rondonero (Sector 4)\r'),('060601036','06','Barinas','06','Cruz Paredes','01','Barrancas','036','Socó I (Sector 3)\r'),('060601037','06','Barinas','06','Cruz Paredes','01','Barrancas','037','Socó II (El Filo) (Sector 3)\r'),('060601038','06','Barinas','06','Cruz Paredes','01','Barrancas','038','Tachirenses, Los (Sector 3)\r'),('060601039','06','Barinas','06','Cruz Paredes','01','Barrancas','039','Tigre I, El (Sector 2)\r'),('060601040','06','Barinas','06','Cruz Paredes','01','Barrancas','040','Tigre II, El (Sector 2)\r'),('060601041','06','Barinas','06','Cruz Paredes','01','Barrancas','041','Tinaja - Chorrerones (Madre Vieja) (Sector 5)\r'),('060601042','06','Barinas','06','Cruz Paredes','01','Barrancas','042','Toro Abajo (Sector 2)\r'),('060601043','06','Barinas','06','Cruz Paredes','01','Barrancas','043','Toro Abajo I (Sector 2)\r'),('060601044','06','Barinas','06','Cruz Paredes','01','Barrancas','044','Toro Arriba I (Sector 1)\r'),('060601045','06','Barinas','06','Cruz Paredes','01','Barrancas','045','Toro Arriba II (Sector 1)\r'),('060601046','06','Barinas','06','Cruz Paredes','01','Barrancas','046','Toro Arriba III (Sector 1)\r'),('060601047','06','Barinas','06','Cruz Paredes','01','Barrancas','047','Toro Quirihoyo (Sector 2)\r'),('060601997','06','Barinas','06','Cruz Paredes','01','Barrancas','997','Población Diseminada\r'),('060602001','06','Barinas','06','Cruz Paredes','02','El Socorro','001','Yuca, La (F)(Capital)\r'),('060602006','06','Barinas','06','Cruz Paredes','02','El Socorro','006','Maravillas Abajo, Las (Sector 4)\r'),('060602008','06','Barinas','06','Cruz Paredes','02','El Socorro','008','Charal, El (Sector 6)\r'),('060602010','06','Barinas','06','Cruz Paredes','02','El Socorro','010','Chaparral (Sector 7)\r'),('060602016','06','Barinas','06','Cruz Paredes','02','El Socorro','016','Maravillas Arriba, Las (Sector 3)\r'),('060602021','06','Barinas','06','Cruz Paredes','02','El Socorro','021','Pescado, El (Sector 5)\r'),('060602023','06','Barinas','06','Cruz Paredes','02','El Socorro','023','Angulera, La (Sector 1)\r'),('060602024','06','Barinas','06','Cruz Paredes','02','El Socorro','024','Arenosa, La (Sector 1)\r'),('060602025','06','Barinas','06','Cruz Paredes','02','El Socorro','025','Arenosa de Calderitas (Sector 1)\r'),('060602026','06','Barinas','06','Cruz Paredes','02','El Socorro','026','Arenosa I (Sector 1)\r'),('060602027','06','Barinas','06','Cruz Paredes','02','El Socorro','027','Calderitas (Bocas de Calderitas) (Sector 2)\r'),('060602028','06','Barinas','06','Cruz Paredes','02','El Socorro','028','Calderitas Abajo (Sector 3)\r'),('060602029','06','Barinas','06','Cruz Paredes','02','El Socorro','029','Calderitas II (Sector 3)\r'),('060602030','06','Barinas','06','Cruz Paredes','02','El Socorro','030','Calderitas III (Sector 3)\r'),('060602031','06','Barinas','06','Cruz Paredes','02','El Socorro','031','Calderitas IV (Sector 2)\r'),('060602032','06','Barinas','06','Cruz Paredes','02','El Socorro','032','Calderitas V (Sector 2)\r'),('060602033','06','Barinas','06','Cruz Paredes','02','El Socorro','033','Calderitas I (Sector 1)\r'),('060602034','06','Barinas','06','Cruz Paredes','02','El Socorro','034','Canelo, El (Sector 1)\r'),('060602035','06','Barinas','06','Cruz Paredes','02','El Socorro','035','Canta Rana (Sector 3)\r'),('060602036','06','Barinas','06','Cruz Paredes','02','El Socorro','036','Carmelo I, El (Sector 2)\r'),('060602037','06','Barinas','06','Cruz Paredes','02','El Socorro','037','Carmelo, El (Sector 2)\r'),('060602038','06','Barinas','06','Cruz Paredes','02','El Socorro','038','Charal I, El (Sector 7)\r'),('060602039','06','Barinas','06','Cruz Paredes','02','El Socorro','039','Charal II, El (Sector 7)\r'),('060602042','06','Barinas','06','Cruz Paredes','02','El Socorro','042','Doradas, Las (Sector 7)\r'),('060602043','06','Barinas','06','Cruz Paredes','02','El Socorro','043','Guacharacas, Las (Sector 3)\r'),('060602044','06','Barinas','06','Cruz Paredes','02','El Socorro','044','Loperas, Las (Sector 7)\r'),('060602045','06','Barinas','06','Cruz Paredes','02','El Socorro','045','Mesa Redonda (Sector 3)\r'),('060602046','06','Barinas','06','Cruz Paredes','02','El Socorro','046','Mesa Redonda I (Sector 3)\r'),('060602047','06','Barinas','06','Cruz Paredes','02','El Socorro','047','Mesa Redonda II (Sector 3)\r'),('060602048','06','Barinas','06','Cruz Paredes','02','El Socorro','048','Nueva Parada (Sector 7)\r'),('060602049','06','Barinas','06','Cruz Paredes','02','El Socorro','049','Pescado Arriba (Sector 4)\r'),('060602050','06','Barinas','06','Cruz Paredes','02','El Socorro','050','Pescado Arriba I, El (Sector 4)\r'),('060602051','06','Barinas','06','Cruz Paredes','02','El Socorro','051','Piedras Negras (Sector 4)\r'),('060602052','06','Barinas','06','Cruz Paredes','02','El Socorro','052','Purgatorio Arriba, El (Sector 4)\r'),('060602053','06','Barinas','06','Cruz Paredes','02','El Socorro','053','Quebradón, El (Sector 2)\r'),('060602054','06','Barinas','06','Cruz Paredes','02','El Socorro','054','Quebradón I, El (Sector 3)\r'),('060602055','06','Barinas','06','Cruz Paredes','02','El Socorro','055','Quebradón II, El (Sector 2)\r'),('060602056','06','Barinas','06','Cruz Paredes','02','El Socorro','056','Taguapire, El (Sector 3)\r'),('060602067','06','Barinas','06','Cruz Paredes','02','El Socorro','067','Guayabitas, Las\r'),('060602997','06','Barinas','06','Cruz Paredes','02','El Socorro','997','Población Diseminada\r'),('060603001','06','Barinas','06','Cruz Paredes','03','Masparrito','001','Masparrito (Capital) (Sector 1)\r'),('060603011','06','Barinas','06','Cruz Paredes','03','Masparrito','011','Lomas de Maparro (Sector 2)\r'),('060603012','06','Barinas','06','Cruz Paredes','03','Masparrito','012','Masparro Arriba (La Travesía - La Vega) (Sector 2)\r'),('060603018','06','Barinas','06','Cruz Paredes','03','Masparrito','018','Guaramacal (Sector 1)\r'),('060603019','06','Barinas','06','Cruz Paredes','03','Masparrito','019','Maporita - La Joya (Sector 2)\r'),('060603020','06','Barinas','06','Cruz Paredes','03','Masparrito','020','Portachuelito, El (Sector 1)\r'),('060603021','06','Barinas','06','Cruz Paredes','03','Masparrito','021','Popita, La (Sector 2)\r'),('060603022','06','Barinas','06','Cruz Paredes','03','Masparrito','022','Rincón del Vegón, El (Sector 2)\r'),('060603023','06','Barinas','06','Cruz Paredes','03','Masparrito','023','Veguitas (Sector 2)\r'),('060603024','06','Barinas','06','Cruz Paredes','03','Masparrito','024','Campo Alegre (Sector 1)\r'),('060701001','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','001','Santa Bárbara (Capital)\r'),('060701002','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','002','Repele,El (Sector 5)\r'),('060701003','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','003','Agua Verde (Sector 8)\r'),('060701005','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','005','Boca de Garza (Sector 12)\r'),('060701006','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','006','Camachero (Sector 6)\r'),('060701007','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','007','Camatuche Abajo (Sector 4)\r'),('060701008','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','008','Camatuche Arriba (Sector 4)\r'),('060701009','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','009','Cambur, El (Sector 3)\r'),('060701010','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','010','Cañadón (Sector 2)\r'),('060701013','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','013','Chiguires, Los (Sector 16)\r'),('060701014','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','014','Chorros, Los (Sector 18)\r'),('060701015','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','015','Carretera Nacional Camatuche (Sector 4)\r'),('060701017','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','017','Galera,La (Sector 6)\r'),('060701019','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','019','Idea, La (Sector 12)\r'),('060701022','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','022','Maporalito (Sector 6)\r'),('060701023','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','023','Mata de Toro (Sector 6)\r'),('060701025','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','025','Cocos, Los (Sector 7)\r'),('060701026','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','026','Otopun (Sector 15)\r'),('060701027','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','027','Paiva (Sector 7)\r'),('060701028','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','028','Paivita (Sector 5)\r'),('060701029','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','029','Palma Redonda (Sector 4)\r'),('060701030','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','030','Paso El Potrero (Sector 15)\r'),('060701031','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','031','Maratapo (Sector 7)\r'),('060701032','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','032','Pedernales (Sector 18)\r'),('060701034','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','034','Queveda, La (Sector 17)\r'),('060701036','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','036','San Antonio Abajo (Sector 7)\r'),('060701037','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','037','San Antonio de Pajen (Sector 5)\r'),('060701038','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','038','Aceites, Los (Sector 7)\r'),('060701039','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','039','Suripá (Sector 17)\r'),('060701040','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','040','Suripá Abajo (Sector 17)\r'),('060701041','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','041','Suripá Arriba (Sector 16)\r'),('060701042','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','042','Miedo,El (Sector 9)\r'),('060701045','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','045','Yaure, El\r'),('060701046','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','046','Zulia (Sector 2)\r'),('060701047','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','047','Bucaral, El (Sector 8)\r'),('060701048','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','048','Paujil, El (Sector 8)\r'),('060701049','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','049','Lucha, La (Sector 8)\r'),('060701052','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','052','Barrancones (Sector 10)\r'),('060701053','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','053','Barrancones Abajo (Sector 10)\r'),('060701054','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','054','Puerto San Pedro (Sector 10)\r'),('060701056','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','056','Higuerones, Los (Sector 17)\r'),('060701059','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','059','Mata de Palma (Sector 12)\r'),('060701060','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','060','Caño Claro (Sector 4)\r'),('060701062','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','062','Caño Paiva (Sector 5)\r'),('060701069','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','069','Triunfo, El (Sector 15)\r'),('060701070','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','070','Piñalito (Sector 14)\r'),('060701071','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','071','Horno, El (Sector 18)\r'),('060701077','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','077','Agua Verde - La Lucha (Sector 8)\r'),('060701078','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','078','Barrancones Abajo - Caño de Jesús (Sector 10)\r'),('060701079','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','079','Barrancones Arriba (Sector 11)\r'),('060701080','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','080','Barrancones Arriba 1 (Sector 11)\r'),('060701081','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','081','Barrancones Arriba 2 (Sector 11)\r'),('060701082','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','082','Barrancones Arriba 3 (Sector 11)\r'),('060701084','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','084','Bella Vista (Sector 1)\r'),('060701085','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','085','Bella Vista - Los Cruces (Sector 1)\r'),('060701086','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','086','Bendición 1, La (Sector 10)\r'),('060701087','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','087','Bendición, La (Sector 10)\r'),('060701088','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','088','Bucaral Abajo,El (Sector 8)\r'),('060701090','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','090','Campo Claro (Sector 4)\r'),('060701091','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','091','Cañadón-Buena Vista (Sector 2)\r'),('060701092','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','092','Cañadón 1 (Sector 2)\r'),('060701093','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','093','Cañadón Zulia (Sector 2)\r'),('060701094','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','094','Cañadón Zulia-Jajay (Sector 2)\r'),('060701095','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','095','Caño de Playa (Sector 1)\r'),('060701096','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','096','Castillero (Sector 2)\r'),('060701097','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','097','Devas, Los (Sector 9)\r'),('060701098','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','098','Esperanza, La (Sector 16)\r'),('060701099','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','099','Romero (Hato) (Sector 11)\r'),('060701100','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','100','Horno Arriba, El (Sector 18)\r'),('060701102','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','102','Jabillal (Sector 12)\r'),('060701103','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','103','Leoncera, La (Sector 1)\r'),('060701104','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','104','Lucha, La (Agropecuaria) (Sector 8)\r'),('060701105','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','105','Maratapo Abajo (Sector 7)\r'),('060701106','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','106','Mercedes, Las (Sector 16)\r'),('060701107','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','107','Molinar,El (Sector 5)\r'),('060701109','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','109','Naranjos, Los (Sector 4)\r'),('060701110','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','110','Naranjos,Los (Sector 5)\r'),('060701111','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','111','Osorios, Los (Sector 4)\r'),('060701112','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','112','Paiva Hato Viejo (Sector 9)\r'),('060701114','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','114','Boca de Garza (Parcelas) (Sector 12)\r'),('060701115','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','115','Paso Potrero - El Río (Sector 15)\r'),('060701116','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','116','Paso, El (Sector 12)\r'),('060701117','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','117','Paz Camachero,La (Sector 6)\r'),('060701118','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','118','Peaje, El (Sector 18)\r'),('060701119','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','119','Piñalito Abajo (Sector 14)\r'),('060701120','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','120','Puerto San Pedro I (Sector 10)\r'),('060701121','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','121','Queveda Abajo I,La (Sector 6)\r'),('060701122','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','122','Queveda 1, La (Sector 17)\r'),('060701123','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','123','Quiritupano (Sector 3)\r'),('060701124','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','124','Rafaeleño (Sector 1)\r'),('060701125','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','125','Reforma, La (Sector 15)\r'),('060701126','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','126','Rojas, Los (Bella VIsta) (Sector 1)\r'),('060701127','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','127','San Antonio Arenal (Sector 2)\r'),('060701128','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','128','San Antonio Arriba (Sector 3)\r'),('060701129','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','129','San Rafael (Sector 12)\r'),('060701130','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','130','Suripá Arriba I (Sector 16)\r'),('060701131','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','131','Suripá Caparito (Sector 17)\r'),('060701132','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','132','Suripá Caparito 1 (Sector 17)\r'),('060701133','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','133','Aceites Arriba, Los (Sector 8)\r'),('060701134','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','134','Suripá - El Río (Sector 16)\r'),('060701997','06','Barinas','07','Ezequiel Zamora','01','Santa Bárbara','997','Población Diseminada\r'),('060702001','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','001','Pedraza La Vieja (Capital)\r'),('060702002','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','002','Arenosa - Curito Abajo (Sector 2)\r'),('060702006','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','006','Jobo,El (Sector 4)\r'),('060702008','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','008','Macanillal (Sector 3)\r'),('060702009','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','009','Caña Baba (Curito Abajo) (Sector 2)\r'),('060702010','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','010','Tubo Rojo (Sector 3)\r'),('060702013','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','013','Caño Hondo (Sector 4)\r'),('060702014','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','014','Acacio, El (Sector 3)\r'),('060702015','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','015','Adjuntas,Las (Sector 3)\r'),('060702018','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','018','Bocas,Las (Sector 3)\r'),('060702020','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','020','Cafés,Los (Sector 2)\r'),('060702023','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','023','Caño Hondo Arriba (Sector 4)\r'),('060702026','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','026','Flores, Las (Sector 4)\r'),('060702027','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','027','Florida, La (Agropecuaria) (Sector 3)\r'),('060702028','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','028','Indios,Los (Sector 3)\r'),('060702029','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','029','Macanillal Abajo (Sector 3)\r'),('060702030','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','030','Macanillal I (Sector 3)\r'),('060702031','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','031','Molina,Los (Sector 2)\r'),('060702032','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','032','Naranjos,Los (Sector 3)\r'),('060702033','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','033','Palmas,Las (Sector 3)\r'),('060702034','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','034','Paragua (Sector 4)\r'),('060702035','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','035','Piñalito (Sector 2)\r'),('060702036','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','036','Queseras, Las (Sector 4)\r'),('060702037','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','037','Saman,El (Sector 2)\r'),('060702038','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','038','San Francisco (Sector 4)\r'),('060702039','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','039','Totumo,El (Sector 3)\r'),('060702041','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','041','Tubo Rojo Abajo (Sector 2)\r'),('060702042','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','042','Vega Rica (Sector 2)\r'),('060702997','06','Barinas','07','Ezequiel Zamora','02','José Ignacio del Pumar','997','Población Diseminada\r'),('060703001','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','001','Capitanejo (F)(Capital)\r'),('060703002','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','002','Campo Creole (Sector 2)\r'),('060703003','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','003','Ceiba, La (Sector 5)\r'),('060703004','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','004','Arriba, Las (Parcelas) (F)\r'),('060703005','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','005','Rancherías I (Sector 4)\r'),('060703006','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','006','Rancherías (Sector 4)\r'),('060703007','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','007','Río Arriba (Sector 5)\r'),('060703008','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','008','Vegas del Quiu Abajo (Sector 2)\r'),('060703009','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','009','Grafitas, Las (Sector 3)\r'),('060703010','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','010','Rancherías Abajo (Sector 4)\r'),('060703011','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','011','Tigre, El (Sector 4)\r'),('060703014','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','014','Caño Negro (Sector 1)\r'),('060703016','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','016','Vegas del Quiu Arriba (Sector 2)\r'),('060703017','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','017','Curito ó Curito Abajo (Sector 4)\r'),('060703018','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','018','Mata de Caña (Sector 3)\r'),('060703020','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','020','Río Abajo (Sector 4)\r'),('060703023','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','023','Costas del Quiu Arriba (Sector 1)\r'),('060703024','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','024','Cristalina, La (Sector 1)\r'),('060703025','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','025','Crucero Cejas Blancas (Sector 3)\r'),('060703026','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','026','Crucero Las Caobas (Sector 3)\r'),('060703027','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','027','Crucero Las Caobas I (Sector 3)\r'),('060703028','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','028','Crucero Charco Adentro (Sector 3)\r'),('060703029','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','029','Crucero Charco Adentro I (Sector 3)\r'),('060703030','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','030','Cubarrales (Sector 2)\r'),('060703031','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','031','Cubarrales I (Sector 2)\r'),('060703032','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','032','Cubarrales II (Sector 2)\r'),('060703033','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','033','Espinito, El (Sector 3)\r'),('060703034','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','034','Laureles, Los (Sector 2)\r'),('060703035','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','035','Marranosa (Sector 5)\r'),('060703036','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','036','Mata de Caña I (Sector 3)\r'),('060703037','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','037','Puente Curito (Sector 5)\r'),('060703038','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','038','Puerto San Pedro (Sector 3)\r'),('060703039','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','039','Puerto San Pedro Arriba (Sector 3)\r'),('060703040','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','040','Quiu (Sector 1)\r'),('060703041','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','041','Quiu II, El (Sector 2)\r'),('060703042','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','042','Rancho Quemao (Sector 3)\r'),('060703043','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','043','Río Abajo I (Sector 4)\r'),('060703044','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','044','Río Abajo II (Sector 4)\r'),('060703045','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','045','Río Arriba (La Florida) (Sector 1)\r'),('060703046','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','046','Río Arriba I (Sector 5)\r'),('060703047','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','047','Sarare, El (Sector 4)\r'),('060703997','06','Barinas','07','Ezequiel Zamora','03','Pedro Briceño Méndez','997','Población Diseminada\r'),('060704001','06','Barinas','07','Ezequiel Zamora','04','Ramón Ignacio Méndez','001','Punta De Piedras (Capital)\r'),('060704002','06','Barinas','07','Ezequiel Zamora','04','Ramón Ignacio Méndez','002','San Sebastian (Sector 1)\r'),('060704003','06','Barinas','07','Ezequiel Zamora','04','Ramón Ignacio Méndez','003','Tendidos, Los (Sector 2)\r'),('060704004','06','Barinas','07','Ezequiel Zamora','04','Ramón Ignacio Méndez','004','Otopun (Sector 3)\r'),('060704007','06','Barinas','07','Ezequiel Zamora','04','Ramón Ignacio Méndez','007','Valle Grande (Sector 2)\r'),('060704010','06','Barinas','07','Ezequiel Zamora','04','Ramón Ignacio Méndez','010','Arenosa, La (Campamento) (Sector 1)\r'),('060704011','06','Barinas','07','Ezequiel Zamora','04','Ramón Ignacio Méndez','011','Hormiga, La (Sector 3)\r'),('060704012','06','Barinas','07','Ezequiel Zamora','04','Ramón Ignacio Méndez','012','Fuente Real (Sector 3)\r'),('060704013','06','Barinas','07','Ezequiel Zamora','04','Ramón Ignacio Méndez','013','San Sebastian I (Sector 1)\r'),('060704016','06','Barinas','07','Ezequiel Zamora','04','Ramón Ignacio Méndez','016','Tuneles, Los (Sector 1)\r'),('060704997','06','Barinas','07','Ezequiel Zamora','04','Ramón Ignacio Méndez','997','Población Diseminada\r'),('060801001','06','Barinas','08','Obispos','01','Obispos','001','Obispos (F) (Capital)\r'),('060801008','06','Barinas','08','Obispos','01','Obispos','008','Caimital I (Eje 4) (Sector 2)\r'),('060801009','06','Barinas','08','Obispos','01','Obispos','009','Caimital II - El Adjunto (Sector 3)\r'),('060801010','06','Barinas','08','Obispos','01','Obispos','010','Armadillo\r'),('060801014','06','Barinas','08','Obispos','01','Obispos','014','Hierrito, El (Sector 9)\r'),('060801018','06','Barinas','08','Obispos','01','Obispos','018','Mathiera, La (F)\r'),('060801019','06','Barinas','08','Obispos','01','Obispos','019','Naranjos, Los (Sector 7)\r'),('060801021','06','Barinas','08','Obispos','01','Obispos','021','Paraparo, El (Eje 5) (Sector 2)\r'),('060801023','06','Barinas','08','Obispos','01','Obispos','023','Caimital (Asentamiento)\r'),('060801024','06','Barinas','08','Obispos','01','Obispos','024','San Luis de Masparro (Sector 5)\r'),('060801026','06','Barinas','08','Obispos','01','Obispos','026','Santa Cruz II (Sector 9)\r'),('060801027','06','Barinas','08','Obispos','01','Obispos','027','Veguitas, Las (Sector 11)\r'),('060801031','06','Barinas','08','Obispos','01','Obispos','031','Espumosa, La (Sector 7)\r'),('060801032','06','Barinas','08','Obispos','01','Obispos','032','Mata Garza (Sector 6)\r'),('060801033','06','Barinas','08','Obispos','01','Obispos','033','Melenera, La (Sector 8)\r'),('060801034','06','Barinas','08','Obispos','01','Obispos','034','Guafita (Sector 10)\r'),('060801035','06','Barinas','08','Obispos','01','Obispos','035','Gavilan Areño (Maporita) (Sector 8)\r'),('060801036','06','Barinas','08','Obispos','01','Obispos','036','Campo Alegre (Sector 10)\r'),('060801038','06','Barinas','08','Obispos','01','Obispos','038','Animas, Las (Sector 9)\r'),('060801039','06','Barinas','08','Obispos','01','Obispos','039','Caballos, Los (Sector 7) (COMPARTIDO)\r'),('060801040','06','Barinas','08','Obispos','01','Obispos','040','Caimital (Eje 8 A) (Sector 4)\r'),('060801041','06','Barinas','08','Obispos','01','Obispos','041','Caimital (Eje 8 B) (Sector 4)\r'),('060801042','06','Barinas','08','Obispos','01','Obispos','042','Caño é Pava (Sector 4)\r'),('060801043','06','Barinas','08','Obispos','01','Obispos','043','Canoa, La (Sector 10)\r'),('060801044','06','Barinas','08','Obispos','01','Obispos','044','Cantarana (Sector 5)\r'),('060801045','06','Barinas','08','Obispos','01','Obispos','045','Cantarana I (Sector 5)\r'),('060801046','06','Barinas','08','Obispos','01','Obispos','046','Carmona II (Sector 10)\r'),('060801047','06','Barinas','08','Obispos','01','Obispos','047','Cedral, El (Sector 6)\r'),('060801048','06','Barinas','08','Obispos','01','Obispos','048','Cerrito, El (Sector 7)\r'),('060801049','06','Barinas','08','Obispos','01','Obispos','049','Chaguaramos, Los (Sector 6)\r'),('060801050','06','Barinas','08','Obispos','01','Obispos','050','Chirivital (Sector 1)\r'),('060801051','06','Barinas','08','Obispos','01','Obispos','051','Conejera, La (Sector 6)\r'),('060801052','06','Barinas','08','Obispos','01','Obispos','052','Jobal, El (Sector 1)\r'),('060801053','06','Barinas','08','Obispos','01','Obispos','053','Malabares, Los (Sector 10)\r'),('060801054','06','Barinas','08','Obispos','01','Obispos','054','Manzanilla (Sector 4)\r'),('060801055','06','Barinas','08','Obispos','01','Obispos','055','Masparro Tuberia (El Cambur) (Sector 5)\r'),('060801056','06','Barinas','08','Obispos','01','Obispos','056','Mata de Agua (Sector 8)\r'),('060801057','06','Barinas','08','Obispos','01','Obispos','057','Mata de Agua I (Sector 8)\r'),('060801058','06','Barinas','08','Obispos','01','Obispos','058','Mata de Corozo (Sector 7)\r'),('060801059','06','Barinas','08','Obispos','01','Obispos','059','Mata Garza I (Sector 6)\r'),('060801060','06','Barinas','08','Obispos','01','Obispos','060','Mata R - 1 (Sector 1)\r'),('060801061','06','Barinas','08','Obispos','01','Obispos','061','Montañita, La (Sector 6)\r'),('060801062','06','Barinas','08','Obispos','01','Obispos','062','Morenera, La (Sector 5)\r'),('060801063','06','Barinas','08','Obispos','01','Obispos','063','Naranjos I, Los (Sector 7)\r'),('060801064','06','Barinas','08','Obispos','01','Obispos','064','Pajarote (Sector 9)\r'),('060801065','06','Barinas','08','Obispos','01','Obispos','065','Pelesteras, Las (El Tostón) (Sector 6)\r'),('060801066','06','Barinas','08','Obispos','01','Obispos','066','Caimital (Parcelamiento) (Eje I) (Sector 1)\r'),('060801067','06','Barinas','08','Obispos','01','Obispos','067','Caimital (Parcelamiento) (Eje II B) (Sector 1)\r'),('060801068','06','Barinas','08','Obispos','01','Obispos','068','Porvenir, El (Sector 5)\r'),('060801069','06','Barinas','08','Obispos','01','Obispos','069','Rivereña, La (Sector 11)\r'),('060801070','06','Barinas','08','Obispos','01','Obispos','070','Roble, El (Sector 4)\r'),('060801072','06','Barinas','08','Obispos','01','Obispos','072','San Genaro (Sector 7)\r'),('060801073','06','Barinas','08','Obispos','01','Obispos','073','San Luis (Sector 4)\r'),('060801074','06','Barinas','08','Obispos','01','Obispos','074','San Luis de Masparro I (Sector 6)\r'),('060801075','06','Barinas','08','Obispos','01','Obispos','075','Santa Ines (Sector 1)\r'),('060801076','06','Barinas','08','Obispos','01','Obispos','076','Santa Isabel (Sector 1)\r'),('060801077','06','Barinas','08','Obispos','01','Obispos','077','Tres Potancias, Las (Sector 1)\r'),('060801078','06','Barinas','08','Obispos','01','Obispos','078','Tubería, La (San Luis) (Sector 5)\r'),('060801079','06','Barinas','08','Obispos','01','Obispos','079','Villa Verde (Sector 7)\r'),('060801080','06','Barinas','08','Obispos','01','Obispos','080','Zanjón Hondo (Sector 4)\r'),('060801997','06','Barinas','08','Obispos','01','Obispos','997','Población Diseminada\r'),('060802001','06','Barinas','08','Obispos','02','El Real','001','Real, El (F) (Capital)\r'),('060802003','06','Barinas','08','Obispos','02','El Real','003','Calcetas, Las (Sector 1)\r'),('060802006','06','Barinas','08','Obispos','02','El Real','006','Calcetas I, Las (Sector 1)\r'),('060802007','06','Barinas','08','Obispos','02','El Real','007','Cerrito, El (Sector 1)\r'),('060802008','06','Barinas','08','Obispos','02','El Real','008','Cerrito I, El (Sector 1)\r'),('060802009','06','Barinas','08','Obispos','02','El Real','009','Mata de Tigre (Sector 1)\r'),('060802010','06','Barinas','08','Obispos','02','El Real','010','San Simón (Sector 1)\r'),('060802997','06','Barinas','08','Obispos','02','El Real','997','Población Diseminada\r'),('060803001','06','Barinas','08','Obispos','03','La Luz','001','Luz, La (Capital)\r'),('060803002','06','Barinas','08','Obispos','03','La Luz','002','Compañia Arriba, La (Sector 6)\r'),('060803003','06','Barinas','08','Obispos','03','La Luz','003','Franciero, El - La Compañía Abajo (Sector 6)\r'),('060803004','06','Barinas','08','Obispos','03','La Luz','004','Caparral, El (Hacienda) (Sector 1)\r'),('060803005','06','Barinas','08','Obispos','03','La Luz','005','Hurtado, El (Sector 7)\r'),('060803006','06','Barinas','08','Obispos','03','La Luz','006','Palma Real (Sector 5)\r'),('060803007','06','Barinas','08','Obispos','03','La Luz','007','Picure (Masparro) (Sector 2)\r'),('060803008','06','Barinas','08','Obispos','03','La Luz','008','Piedra, La (Sector 3)\r'),('060803009','06','Barinas','08','Obispos','03','La Luz','009','Potrerito (Sector 4)\r'),('060803010','06','Barinas','08','Obispos','03','La Luz','010','Pueblito, El (Sector 9)\r'),('060803011','06','Barinas','08','Obispos','03','La Luz','011','San Lorenzo (Sector 8)\r'),('060803012','06','Barinas','08','Obispos','03','La Luz','012','Cachaza (Sector 4)\r'),('060803013','06','Barinas','08','Obispos','03','La Luz','013','Vuelta de Copey (Sector 1)\r'),('060803014','06','Barinas','08','Obispos','03','La Luz','014','Tambor, El\r'),('060803016','06','Barinas','08','Obispos','03','La Luz','016','Babas Abajo, Las (Sector 2)\r'),('060803017','06','Barinas','08','Obispos','03','La Luz','017','Babas Arriba, Las (Sector 2)\r'),('060803018','06','Barinas','08','Obispos','03','La Luz','018','Babas, Las (Sector 2)\r'),('060803019','06','Barinas','08','Obispos','03','La Luz','019','Babitas, Las (Sector 2)\r'),('060803020','06','Barinas','08','Obispos','03','La Luz','020','Banco Largo (Sector 1)\r'),('060803021','06','Barinas','08','Obispos','03','La Luz','021','Bella La Cruz (Sector 8)\r'),('060803022','06','Barinas','08','Obispos','03','La Luz','022','Caballos, Los (Sector 1)\r'),('060803023','06','Barinas','08','Obispos','03','La Luz','023','Cañada Colorada (Sector 3)\r'),('060803024','06','Barinas','08','Obispos','03','La Luz','024','Caño Picure (Sector 2)\r'),('060803025','06','Barinas','08','Obispos','03','La Luz','025','Caño Velazquez (Sector 1)\r'),('060803026','06','Barinas','08','Obispos','03','La Luz','026','Cardenero, El (Sector 3)\r'),('060803027','06','Barinas','08','Obispos','03','La Luz','027','Carvajal V (Sector 6)\r'),('060803028','06','Barinas','08','Obispos','03','La Luz','028','Chinchorro I, El (Sector 2)\r'),('060803029','06','Barinas','08','Obispos','03','La Luz','029','Chinchorro, El (Sector 2)\r'),('060803030','06','Barinas','08','Obispos','03','La Luz','030','Compañia II, La (Sector 6)\r'),('060803031','06','Barinas','08','Obispos','03','La Luz','031','Compañia, La (Sector 6)\r'),('060803033','06','Barinas','08','Obispos','03','La Luz','033','Costas de Terán (Sector 8)\r'),('060803034','06','Barinas','08','Obispos','03','La Luz','034','Enriquera, La (Sector 2)\r'),('060803035','06','Barinas','08','Obispos','03','La Luz','035','Juana Maria (Finca) (Sector 9)\r'),('060803036','06','Barinas','08','Obispos','03','La Luz','036','Franciero Compañia Arriba (Sector 6)\r'),('060803037','06','Barinas','08','Obispos','03','La Luz','037','Franciero Arriba (Sector 6)\r'),('060803038','06','Barinas','08','Obispos','03','La Luz','038','Franciero II (Sector 6)\r'),('060803040','06','Barinas','08','Obispos','03','La Luz','040','Gloria, La (Sector 4)\r'),('060803041','06','Barinas','08','Obispos','03','La Luz','041','Hurtado Abajo, El(Sector 7)\r'),('060803042','06','Barinas','08','Obispos','03','La Luz','042','Hurtado Arriba, El (Sector 7)\r'),('060803043','06','Barinas','08','Obispos','03','La Luz','043','Hurtado, El (El Mangón) (Sector 7)\r'),('060803044','06','Barinas','08','Obispos','03','La Luz','044','Hurtado, El (El Potrerito) (Sector 7)\r'),('060803045','06','Barinas','08','Obispos','03','La Luz','045','Hurtado, El (La Porfía) (Sector 8)\r'),('060803046','06','Barinas','08','Obispos','03','La Luz','046','Hurtado, El (La Tovareña) (Sector 7)\r'),('060803047','06','Barinas','08','Obispos','03','La Luz','047','Ibareña, La (Sector 1)\r'),('060803048','06','Barinas','08','Obispos','03','La Luz','048','Juana Maria I (Sector 9)\r'),('060803049','06','Barinas','08','Obispos','03','La Luz','049','Limoncito (Masparro) (Sector 2)\r'),('060803050','06','Barinas','08','Obispos','03','La Luz','050','Mata Angelina I (Sector 9)\r'),('060803051','06','Barinas','08','Obispos','03','La Luz','051','Mata de Bejuco (Sector 7)\r'),('060803052','06','Barinas','08','Obispos','03','La Luz','052','Matecarrizo Nuevo (Sector 9)\r'),('060803053','06','Barinas','08','Obispos','03','La Luz','053','Matero, El (Sector 3)\r'),('060803054','06','Barinas','08','Obispos','03','La Luz','054','Mendocera, La (Sector 9)\r'),('060803055','06','Barinas','08','Obispos','03','La Luz','055','Morrocoy (El Carmen) (Sector 4)\r'),('060803057','06','Barinas','08','Obispos','03','La Luz','057','Oliveira (Sector 1)\r'),('060803058','06','Barinas','08','Obispos','03','La Luz','058','Palmar, El (Sector 5)\r'),('060803059','06','Barinas','08','Obispos','03','La Luz','059','Palmas, Las (Sector 5)\r'),('060803060','06','Barinas','08','Obispos','03','La Luz','060','Pradera, La (Sector 1)\r'),('060803061','06','Barinas','08','Obispos','03','La Luz','061','Puerto Escondido (Sector 8)\r'),('060803062','06','Barinas','08','Obispos','03','La Luz','062','Ricón de la Piedra, El (Sector 3)\r'),('060803063','06','Barinas','08','Obispos','03','La Luz','063','Río Caipe-La Madera (Sector 1)\r'),('060803064','06','Barinas','08','Obispos','03','La Luz','064','Roble I, El (Sector 1)\r'),('060803065','06','Barinas','08','Obispos','03','La Luz','065','Roble II, El (Sector 1)\r'),('060803066','06','Barinas','08','Obispos','03','La Luz','066','Roble III, El (Sector 1)\r'),('060803067','06','Barinas','08','Obispos','03','La Luz','067','Roble, El (Sector 1)\r'),('060803069','06','Barinas','08','Obispos','03','La Luz','069','San Lorenzo Abajo (Sector 8)\r'),('060803070','06','Barinas','08','Obispos','03','La Luz','070','Tejas, Las (Sector 1)\r'),('060803071','06','Barinas','08','Obispos','03','La Luz','071','San Lorenzo Arriba (Sector 8)\r'),('060803072','06','Barinas','08','Obispos','03','La Luz','072','Tronconal (Masparro) (Sector 2)\r'),('060803997','06','Barinas','08','Obispos','03','La Luz','997','Población Diseminada\r'),('060804001','06','Barinas','08','Obispos','04','Los Guasimitos','001','Guasimitos, Los (Barinas) (Capital)\r'),('060804004','06','Barinas','08','Obispos','04','Los Guasimitos','004','San José Obrero\r'),('060804007','06','Barinas','08','Obispos','04','Los Guasimitos','007','Agua Linda (Sector 3)\r'),('060804011','06','Barinas','08','Obispos','04','Los Guasimitos','011','Chaconera, La (Sector 3)\r'),('060804012','06','Barinas','08','Obispos','04','Los Guasimitos','012','Cacao, El (Sector 3)\r'),('060804020','06','Barinas','08','Obispos','04','Los Guasimitos','020','Olmedillo (Potreros Comunales I) (Sector 2)\r'),('060804030','06','Barinas','08','Obispos','04','Los Guasimitos','030','Sabana de los Negros (Sector 1)\r'),('060804031','06','Barinas','08','Obispos','04','Los Guasimitos','031','Jobal, El (Sector 3)\r'),('060804032','06','Barinas','08','Obispos','04','Los Guasimitos','032','Malagueña, La (Sector 2)\r'),('060804033','06','Barinas','08','Obispos','04','Los Guasimitos','033','Olmedillo Arriba (Sector 2)\r'),('060804035','06','Barinas','08','Obispos','04','Los Guasimitos','035','Piedras Negras Abajo (Sector 3)\r'),('060804036','06','Barinas','08','Obispos','04','Los Guasimitos','036','Potreros Comunales II (Sector 2)\r'),('060804037','06','Barinas','08','Obispos','04','Los Guasimitos','037','Sabana de los Negros I (Cementerio) (Sector 1)\r'),('060804049','06','Barinas','08','Obispos','04','Los Guasimitos','049','Yuca, La-Villa Nueva (F)\r'),('060804997','06','Barinas','08','Obispos','04','Los Guasimitos','997','Población Diseminada\r'),('060901001','06','Barinas','09','Pedraza','01','Ciudad Bolivia','001','Ciudad Bolivia (F)(Capital)\r'),('060901003','06','Barinas','09','Pedraza','01','Ciudad Bolivia','003','Mijaguas\r'),('060901004','06','Barinas','09','Pedraza','01','Ciudad Bolivia','004','Aguas Calientes (Sector 1)\r'),('060901009','06','Barinas','09','Pedraza','01','Ciudad Bolivia','009','Santa María De Chuponal ( Arenosa ) (Sector 2)\r'),('060901012','06','Barinas','09','Pedraza','01','Ciudad Bolivia','012','Boca de Anaro (Sector 9)\r'),('060901013','06','Barinas','09','Pedraza','01','Ciudad Bolivia','013','San Isidro Concha (Calcetas) (Sector 14)\r'),('060901014','06','Barinas','09','Pedraza','01','Ciudad Bolivia','014','Santa Maria de Canagua (Sector 1) (COMPARTIDO)\r'),('060901018','06','Barinas','09','Pedraza','01','Ciudad Bolivia','018','Baticola, La (Sector 11)\r'),('060901019','06','Barinas','09','Pedraza','01','Ciudad Bolivia','019','Caño Lindo (Sector 18)\r'),('060901020','06','Barinas','09','Pedraza','01','Ciudad Bolivia','020','Caño Sucio (Sector 18)\r'),('060901022','06','Barinas','09','Pedraza','01','Ciudad Bolivia','022','Catalina (Sector 19)\r'),('060901026','06','Barinas','09','Pedraza','01','Ciudad Bolivia','026','Chuponal\r'),('060901032','06','Barinas','09','Pedraza','01','Ciudad Bolivia','032','Mata de León (Sector 10)\r'),('060901033','06','Barinas','09','Pedraza','01','Ciudad Bolivia','033','Mata Rala (Sector 8)\r'),('060901034','06','Barinas','09','Pedraza','01','Ciudad Bolivia','034','Merepure (Sector 16)\r'),('060901036','06','Barinas','09','Pedraza','01','Ciudad Bolivia','036','Monjas, Las (Sector 15)\r'),('060901039','06','Barinas','09','Pedraza','01','Ciudad Bolivia','039','Palma Sola (F)\r'),('060901040','06','Barinas','09','Pedraza','01','Ciudad Bolivia','040','Parrillas, Las (Sector 6)\r'),('060901041','06','Barinas','09','Pedraza','01','Ciudad Bolivia','041','Peñitas, Las\r'),('060901043','06','Barinas','09','Pedraza','01','Ciudad Bolivia','043','Indios Arriba (Sector 5)\r'),('060901045','06','Barinas','09','Pedraza','01','Ciudad Bolivia','045','Polvero, El (Sector 9)\r'),('060901049','06','Barinas','09','Pedraza','01','Ciudad Bolivia','049','Encanto, El (Sector 4)\r'),('060901050','06','Barinas','09','Pedraza','01','Ciudad Bolivia','050','Sabaneta (Sector 3)\r'),('060901052','06','Barinas','09','Pedraza','01','Ciudad Bolivia','052','San Francisco de Canagua (Sector 1)\r'),('060901053','06','Barinas','09','Pedraza','01','Ciudad Bolivia','053','San Isidro (Sector 19)\r'),('060901055','06','Barinas','09','Pedraza','01','Ciudad Bolivia','055','San Rafael de Catalina (Sector 1)\r'),('060901056','06','Barinas','09','Pedraza','01','Ciudad Bolivia','056','Calzada de Páez I - 1 (Sector 4)\r'),('060901058','06','Barinas','09','Pedraza','01','Ciudad Bolivia','058','Calzada de Páez II (Sector 4)\r'),('060901062','06','Barinas','09','Pedraza','01','Ciudad Bolivia','062','Sabanas de la Unión (Sector 14)\r'),('060901063','06','Barinas','09','Pedraza','01','Ciudad Bolivia','063','Morita, La (Sector 7)\r'),('060901064','06','Barinas','09','Pedraza','01','Ciudad Bolivia','064','Mata de León (El Carreton) (Sector 7)\r'),('060901065','06','Barinas','09','Pedraza','01','Ciudad Bolivia','065','Venado,El (Sector 7)\r'),('060901073','06','Barinas','09','Pedraza','01','Ciudad Bolivia','073','Sabanas de Mijaguas (Sector 14)\r'),('060901074','06','Barinas','09','Pedraza','01','Ciudad Bolivia','074','Mijaguas Abajo (Sector 14)\r'),('060901077','06','Barinas','09','Pedraza','01','Ciudad Bolivia','077','Ticoporo (Sector 3)\r'),('060901078','06','Barinas','09','Pedraza','01','Ciudad Bolivia','078','Puerta Roja (Sector 15)\r'),('060901082','06','Barinas','09','Pedraza','01','Ciudad Bolivia','082','Ramal, El (Sector 17)\r'),('060901089','06','Barinas','09','Pedraza','01','Ciudad Bolivia','089','San Antonio de Campo Alegre (Sector 14)\r'),('060901095','06','Barinas','09','Pedraza','01','Ciudad Bolivia','095','Guafillas (Sector 8)\r'),('060901112','06','Barinas','09','Pedraza','01','Ciudad Bolivia','112','Aceituno Abajo (Sector 15)\r'),('060901113','06','Barinas','09','Pedraza','01','Ciudad Bolivia','113','Aceituno, El - Las Palmas (Sector 15)\r'),('060901114','06','Barinas','09','Pedraza','01','Ciudad Bolivia','114','Anaro (Sector 9)\r'),('060901116','06','Barinas','09','Pedraza','01','Ciudad Bolivia','116','Arao de San Isidro (Sector 12)\r'),('060901117','06','Barinas','09','Pedraza','01','Ciudad Bolivia','117','Arao de San Isidro I (Sector 12)\r'),('060901118','06','Barinas','09','Pedraza','01','Ciudad Bolivia','118','Arena (Sector 5)\r'),('060901119','06','Barinas','09','Pedraza','01','Ciudad Bolivia','119','Arenosa Alto (Sector 2)\r'),('060901120','06','Barinas','09','Pedraza','01','Ciudad Bolivia','120','Baticola I, La (Sector 11)\r'),('060901121','06','Barinas','09','Pedraza','01','Ciudad Bolivia','121','Beralix (Sector 13)\r'),('060901122','06','Barinas','09','Pedraza','01','Ciudad Bolivia','122','Buenos Aires (Sector 16)\r'),('060901123','06','Barinas','09','Pedraza','01','Ciudad Bolivia','123','Calcetas (Sector 13)\r'),('060901124','06','Barinas','09','Pedraza','01','Ciudad Bolivia','124','Calcetas I (Sector 13)\r'),('060901125','06','Barinas','09','Pedraza','01','Ciudad Bolivia','125','Calcetas II (Sector 13)\r'),('060901126','06','Barinas','09','Pedraza','01','Ciudad Bolivia','126','Calzada de Páez I ( Parcelamiento ) (Sector 5)\r'),('060901128','06','Barinas','09','Pedraza','01','Ciudad Bolivia','128','Calzada de Páez - 2 (Sector 4)\r'),('060901130','06','Barinas','09','Pedraza','01','Ciudad Bolivia','130','Cañada, La (Sector 8)\r'),('060901131','06','Barinas','09','Pedraza','01','Ciudad Bolivia','131','Caño Lindo Abajo (Sector 2)\r'),('060901132','06','Barinas','09','Pedraza','01','Ciudad Bolivia','132','Caño Platanillo (Sector 2)\r'),('060901133','06','Barinas','09','Pedraza','01','Ciudad Bolivia','133','Caño Sucio Arriba (Sector 1)\r'),('060901134','06','Barinas','09','Pedraza','01','Ciudad Bolivia','134','Carreteron Abajo (Sector 7)\r'),('060901135','06','Barinas','09','Pedraza','01','Ciudad Bolivia','135','Colorado (Sector 14)\r'),('060901136','06','Barinas','09','Pedraza','01','Ciudad Bolivia','136','Costa de Madre Vieja (Sector 7)\r'),('060901137','06','Barinas','09','Pedraza','01','Ciudad Bolivia','137','Costilla (Sector 15)\r'),('060901138','06','Barinas','09','Pedraza','01','Ciudad Bolivia','138','Costilla I (Sector 15)\r'),('060901139','06','Barinas','09','Pedraza','01','Ciudad Bolivia','139','Filipinas, Las (Sector 18)\r'),('060901140','06','Barinas','09','Pedraza','01','Ciudad Bolivia','140','Gabanes, Los (Sector 12)\r'),('060901141','06','Barinas','09','Pedraza','01','Ciudad Bolivia','141','Garcitas, Las (Sector 6)\r'),('060901142','06','Barinas','09','Pedraza','01','Ciudad Bolivia','142','Grano de Oro (Sector 8)\r'),('060901143','06','Barinas','09','Pedraza','01','Ciudad Bolivia','143','Guasimos (Sector 12)\r'),('060901144','06','Barinas','09','Pedraza','01','Ciudad Bolivia','144','Higueronal (Sector 7)\r'),('060901145','06','Barinas','09','Pedraza','01','Ciudad Bolivia','145','Indios Arriba I (Sector 5)\r'),('060901146','06','Barinas','09','Pedraza','01','Ciudad Bolivia','146','Indios Arriba II (Sector 5)\r'),('060901147','06','Barinas','09','Pedraza','01','Ciudad Bolivia','147','Rojero, El (Invasión) (Sector 3)\r'),('060901148','06','Barinas','09','Pedraza','01','Ciudad Bolivia','148','Ticoporo (Invasión) (Sector 3)\r'),('060901149','06','Barinas','09','Pedraza','01','Ciudad Bolivia','149','Jimenera, La (Sector 12)\r'),('060901150','06','Barinas','09','Pedraza','01','Ciudad Bolivia','150','Laguna El Encanto (Sector 5)\r'),('060901151','06','Barinas','09','Pedraza','01','Ciudad Bolivia','151','Madre Vieja (Sector 8)\r'),('060901152','06','Barinas','09','Pedraza','01','Ciudad Bolivia','152','Malabares, Los (Sector 14)\r'),('060901154','06','Barinas','09','Pedraza','01','Ciudad Bolivia','154','Mata de Leon Arriba (Sector 10)\r'),('060901155','06','Barinas','09','Pedraza','01','Ciudad Bolivia','155','Mata de Palma (Sector 9)\r'),('060901156','06','Barinas','09','Pedraza','01','Ciudad Bolivia','156','Mata Rala Abajo (Sector 6)\r'),('060901157','06','Barinas','09','Pedraza','01','Ciudad Bolivia','157','Mata Rala Abajo I (Sector 6)\r'),('060901158','06','Barinas','09','Pedraza','01','Ciudad Bolivia','158','Mataji (Sector 14)\r'),('060901159','06','Barinas','09','Pedraza','01','Ciudad Bolivia','159','Mesa Clara (Sector 18)\r'),('060901160','06','Barinas','09','Pedraza','01','Ciudad Bolivia','160','Monjas I, Las (Sector 15)\r'),('060901162','06','Barinas','09','Pedraza','01','Ciudad Bolivia','162','Palma Sola II (Sector 16)\r'),('060901163','06','Barinas','09','Pedraza','01','Ciudad Bolivia','163','Palma Sola III (Sector 16)\r'),('060901164','06','Barinas','09','Pedraza','01','Ciudad Bolivia','164','Palmeras, Las (Sector 1)\r'),('060901165','06','Barinas','09','Pedraza','01','Ciudad Bolivia','165','19 de Abril (Parcelamiento) (Sector 10)\r'),('060901166','06','Barinas','09','Pedraza','01','Ciudad Bolivia','166','Parrillas I (Sector 6)\r'),('060901167','06','Barinas','09','Pedraza','01','Ciudad Bolivia','167','Piedras I, Las (Sector 15)\r'),('060901168','06','Barinas','09','Pedraza','01','Ciudad Bolivia','168','Piedras, Las (Sector 15)\r'),('060901169','06','Barinas','09','Pedraza','01','Ciudad Bolivia','169','Polvero I, El (Sector 9)\r'),('060901170','06','Barinas','09','Pedraza','01','Ciudad Bolivia','170','Rabanales Arriba (Sector 7)\r'),('060901171','06','Barinas','09','Pedraza','01','Ciudad Bolivia','171','Sabanas de Palma Sola (Sector 16)\r'),('060901172','06','Barinas','09','Pedraza','01','Ciudad Bolivia','172','San Antonio de Campo Alegre II (Sector 11)\r'),('060901173','06','Barinas','09','Pedraza','01','Ciudad Bolivia','173','San Francisco (Sector 18)\r'),('060901174','06','Barinas','09','Pedraza','01','Ciudad Bolivia','174','San Francisco Arriba (Sector 18)\r'),('060901175','06','Barinas','09','Pedraza','01','Ciudad Bolivia','175','San Isidro de Concha I (Sector 13)\r'),('060901176','06','Barinas','09','Pedraza','01','Ciudad Bolivia','176','San Isidro de Concha II (Sector 13)\r'),('060901177','06','Barinas','09','Pedraza','01','Ciudad Bolivia','177','San Isidro de Concha III (Sector 13)\r'),('060901178','06','Barinas','09','Pedraza','01','Ciudad Bolivia','178','Serrana, La (Sector 13)\r'),('060901179','06','Barinas','09','Pedraza','01','Ciudad Bolivia','179','Silencio, El (Sector 10)\r'),('060901180','06','Barinas','09','Pedraza','01','Ciudad Bolivia','180','Ticoporo Arriba (Sector 13)\r'),('060901181','06','Barinas','09','Pedraza','01','Ciudad Bolivia','181','Tucusa (Sector 18)\r'),('060901182','06','Barinas','09','Pedraza','01','Ciudad Bolivia','182','Vegas Arriba I (Sector 5)\r'),('060901183','06','Barinas','09','Pedraza','01','Ciudad Bolivia','183','Vegas Arribas (Sector 5)\r'),('060901184','06','Barinas','09','Pedraza','01','Ciudad Bolivia','184','Vegas Arriba II (Sector 4)\r'),('060901185','06','Barinas','09','Pedraza','01','Ciudad Bolivia','185','Vegas Arriba III (Sector 4)\r'),('060901186','06','Barinas','09','Pedraza','01','Ciudad Bolivia','186','Vegas de Indios Arriba (Sector 5)\r'),('060901187','06','Barinas','09','Pedraza','01','Ciudad Bolivia','187','Vegas de Indios Arriba I (Sector 5)\r'),('060901188','06','Barinas','09','Pedraza','01','Ciudad Bolivia','188','Victoriana, La (Sector 2)\r'),('060901997','06','Barinas','09','Pedraza','01','Ciudad Bolivia','997','Población Diseminada\r'),('060902001','06','Barinas','09','Pedraza','02','Ignacio Briceño','001','Maporal (Capital) (Sector 11)\r'),('060902002','06','Barinas','09','Pedraza','02','Ignacio Briceño','002','Anaru (Sector 5)\r'),('060902003','06','Barinas','09','Pedraza','02','Ignacio Briceño','003','Mangos, Los (Sector 2)\r'),('060902010','06','Barinas','09','Pedraza','02','Ignacio Briceño','010','Tasajera (Sector 2)\r'),('060902018','06','Barinas','09','Pedraza','02','Ignacio Briceño','018','Banco Alto Arriba (Sector 3)\r'),('060902019','06','Barinas','09','Pedraza','02','Ignacio Briceño','019','Diamante, El (Sector 2)\r'),('060902022','06','Barinas','09','Pedraza','02','Ignacio Briceño','022','Garza (Sector 3)\r'),('060902031','06','Barinas','09','Pedraza','02','Ignacio Briceño','031','Tiburciero (Sector 10)\r'),('060902033','06','Barinas','09','Pedraza','02','Ignacio Briceño','033','Caimana,La (Sector 10)\r'),('060902036','06','Barinas','09','Pedraza','02','Ignacio Briceño','036','Sonrrisa, La (Sector 4)\r'),('060902039','06','Barinas','09','Pedraza','02','Ignacio Briceño','039','Seibote (Sector 10)\r'),('060902041','06','Barinas','09','Pedraza','02','Ignacio Briceño','041','Anaru Arriba (Sector 7)\r'),('060902043','06','Barinas','09','Pedraza','02','Ignacio Briceño','043','Barranco Amarillo (Sector 2)\r'),('060902045','06','Barinas','09','Pedraza','02','Ignacio Briceño','045','Boca de Anaro (Sector 3)\r'),('060902046','06','Barinas','09','Pedraza','02','Ignacio Briceño','046','Boca de Tortuga (Sector 4)\r'),('060902047','06','Barinas','09','Pedraza','02','Ignacio Briceño','047','Boca de Tortuga Abajo (Sector 4)\r'),('060902048','06','Barinas','09','Pedraza','02','Ignacio Briceño','048','Cabezones (Sector 4)\r'),('060902049','06','Barinas','09','Pedraza','02','Ignacio Briceño','049','Caimana Abajo,La (Sector 9)\r'),('060902050','06','Barinas','09','Pedraza','02','Ignacio Briceño','050','Caño Negro (Sector 6)\r'),('060902052','06','Barinas','09','Pedraza','02','Ignacio Briceño','052','Caño Regreso (Sector 7)\r'),('060902053','06','Barinas','09','Pedraza','02','Ignacio Briceño','053','Chispio Gonzalero (Sector 4)\r'),('060902054','06','Barinas','09','Pedraza','02','Ignacio Briceño','054','Chispio Gonzalero Abajo (Sector 4)\r'),('060902055','06','Barinas','09','Pedraza','02','Ignacio Briceño','055','Chispio Gonzalero Arriba (Sector 3)\r'),('060902057','06','Barinas','09','Pedraza','02','Ignacio Briceño','057','Fulminante, El (Sector 8)\r'),('060902058','06','Barinas','09','Pedraza','02','Ignacio Briceño','058','Guayabal, El (Sector 6)\r'),('060902059','06','Barinas','09','Pedraza','02','Ignacio Briceño','059','Induma I (Sector 6)\r'),('060902060','06','Barinas','09','Pedraza','02','Ignacio Briceño','060','Madroñero (Sector 3)\r'),('060902061','06','Barinas','09','Pedraza','02','Ignacio Briceño','061','Mangos I, Los (Sector 2)\r'),('060902062','06','Barinas','09','Pedraza','02','Ignacio Briceño','062','Mangos II, Los (Sector 2)\r'),('060902063','06','Barinas','09','Pedraza','02','Ignacio Briceño','063','Martillo, El (Sector 8)\r'),('060902064','06','Barinas','09','Pedraza','02','Ignacio Briceño','064','Mata é Sorpo (Hato) (Sector 5)\r'),('060902065','06','Barinas','09','Pedraza','02','Ignacio Briceño','065','Menero, El (Sector 4)\r'),('060902066','06','Barinas','09','Pedraza','02','Ignacio Briceño','066','Palo Alto (Sector 5)\r'),('060902067','06','Barinas','09','Pedraza','02','Ignacio Briceño','067','Perreño, El (Sector 10)\r'),('060902068','06','Barinas','09','Pedraza','02','Ignacio Briceño','068','Piedritas, Las (Sector 6)\r'),('060902069','06','Barinas','09','Pedraza','02','Ignacio Briceño','069','Pionio I, El (Sector 8)\r'),('060902070','06','Barinas','09','Pedraza','02','Ignacio Briceño','070','Porfia, La (Sector 6)\r'),('060902071','06','Barinas','09','Pedraza','02','Ignacio Briceño','071','Ramireño (Sector 10)\r'),('060902072','06','Barinas','09','Pedraza','02','Ignacio Briceño','072','Recreo, El (Sector 5)\r'),('060902073','06','Barinas','09','Pedraza','02','Ignacio Briceño','073','San José (Sector 4)\r'),('060902074','06','Barinas','09','Pedraza','02','Ignacio Briceño','074','Solanero (Sector 8)\r'),('060902075','06','Barinas','09','Pedraza','02','Ignacio Briceño','075','Solanero Abajo (Sector 8)\r'),('060902077','06','Barinas','09','Pedraza','02','Ignacio Briceño','077','Taparito (Sector 6)\r'),('060902078','06','Barinas','09','Pedraza','02','Ignacio Briceño','078','Taparito I (Sector 6)\r'),('060902080','06','Barinas','09','Pedraza','02','Ignacio Briceño','080','Agua Fresca (Sector 8)\r'),('060902997','06','Barinas','09','Pedraza','02','Ignacio Briceño','997','Población Diseminada\r'),('060903001','06','Barinas','09','Pedraza','03','José Félix Ribas','001','Curbati (Capital)\r'),('060903005','06','Barinas','09','Pedraza','03','José Félix Ribas','005','Algarrobo, El (Sector 9)\r'),('060903006','06','Barinas','09','Pedraza','03','José Félix Ribas','006','Alto de La Aguada (Sector 1)\r'),('060903007','06','Barinas','09','Pedraza','03','José Félix Ribas','007','Anime (Sector 8)\r'),('060903008','06','Barinas','09','Pedraza','03','José Félix Ribas','008','Palón, El (Sector 1)\r'),('060903014','06','Barinas','09','Pedraza','03','José Félix Ribas','014','Santa María de Canagua (Sector 1)\r'),('060903015','06','Barinas','09','Pedraza','03','José Félix Ribas','015','Mantenido, El (Sector 3)\r'),('060903017','06','Barinas','09','Pedraza','03','José Félix Ribas','017','Cienego, El (Sector 1)\r'),('060903022','06','Barinas','09','Pedraza','03','José Félix Ribas','022','Toro I, El (Sector 5)\r'),('060903024','06','Barinas','09','Pedraza','03','José Félix Ribas','024','Cambisal (Sector 5)\r'),('060903028','06','Barinas','09','Pedraza','03','José Félix Ribas','028','Quebradón Arriba (Sector 3)\r'),('060903029','06','Barinas','09','Pedraza','03','José Félix Ribas','029','Pescado Abajo (El Pescado) (Sector 3)\r'),('060903030','06','Barinas','09','Pedraza','03','José Félix Ribas','030','Arenosa, La (Sector 3)\r'),('060903031','06','Barinas','09','Pedraza','03','José Félix Ribas','031','Arenosita, La (Sector 2)\r'),('060903035','06','Barinas','09','Pedraza','03','José Félix Ribas','035','Veladero (Sector 1)\r'),('060903037','06','Barinas','09','Pedraza','03','José Félix Ribas','037','Palmas Abajo, Las (Sector 4)\r'),('060903038','06','Barinas','09','Pedraza','03','José Félix Ribas','038','Palmas Arriba, Las (Sector 2)\r'),('060903046','06','Barinas','09','Pedraza','03','José Félix Ribas','046','Pozo Negro (Sector 10)\r'),('060903047','06','Barinas','09','Pedraza','03','José Félix Ribas','047','Progreso, El (Sector 10)\r'),('060903048','06','Barinas','09','Pedraza','03','José Félix Ribas','048','Puente Curbati (Sector 4)\r'),('060903060','06','Barinas','09','Pedraza','03','José Félix Ribas','060','Tigra, La (Sector 5)\r'),('060903061','06','Barinas','09','Pedraza','03','José Félix Ribas','061','Toro, El (Sector 5)\r'),('060903066','06','Barinas','09','Pedraza','03','José Félix Ribas','066','Milagro, El (Sector 6)\r'),('060903071','06','Barinas','09','Pedraza','03','José Félix Ribas','071','Cerritos, Los (Sector 6)\r'),('060903076','06','Barinas','09','Pedraza','03','José Félix Ribas','076','Chuponal Abajo (Sector 7)\r'),('060903085','06','Barinas','09','Pedraza','03','José Félix Ribas','085','Pereza, La (Sector 1)\r'),('060903086','06','Barinas','09','Pedraza','03','José Félix Ribas','086','Aguas Calientes (Sector 10)\r'),('060903087','06','Barinas','09','Pedraza','03','José Félix Ribas','087','Anime Abajo (Sector 8)\r'),('060903088','06','Barinas','09','Pedraza','03','José Félix Ribas','088','Arenosa I, La (Sector 2)\r'),('060903090','06','Barinas','09','Pedraza','03','José Félix Ribas','090','Avendaños, Los (Sector 9)\r'),('060903091','06','Barinas','09','Pedraza','03','José Félix Ribas','091','Barranconcito (Sector 9)\r'),('060903092','06','Barinas','09','Pedraza','03','José Félix Ribas','092','Caño Anime (Sector 8)\r'),('060903093','06','Barinas','09','Pedraza','03','José Félix Ribas','093','Casitas de Chuponal Abajo, Las (Sector 7)\r'),('060903094','06','Barinas','09','Pedraza','03','José Félix Ribas','094','Chupanal Abajo I (Sector 7)\r'),('060903095','06','Barinas','09','Pedraza','03','José Félix Ribas','095','Cuesta, La (Sector 1)\r'),('060903096','06','Barinas','09','Pedraza','03','José Félix Ribas','096','Dos Caminos, Los (Sector 7)\r'),('060903097','06','Barinas','09','Pedraza','03','José Félix Ribas','097','Entrada de la Tigra (Sector 5)\r'),('060903098','06','Barinas','09','Pedraza','03','José Félix Ribas','098','Escaguey Abajo (Sector 2)\r'),('060903099','06','Barinas','09','Pedraza','03','José Félix Ribas','099','Escaguey Arriba (Sector 2)\r'),('060903100','06','Barinas','09','Pedraza','03','José Félix Ribas','100','Escambran, El (Sector 9)\r'),('060903101','06','Barinas','09','Pedraza','03','José Félix Ribas','101','Esmeralda, La (Sector 4)\r'),('060903102','06','Barinas','09','Pedraza','03','José Félix Ribas','102','Gabán, El (Sector 6)\r'),('060903103','06','Barinas','09','Pedraza','03','José Félix Ribas','103','Indio, El (Hato) (Sector 5)\r'),('060903104','06','Barinas','09','Pedraza','03','José Félix Ribas','104','Medio, El (Hato) (Sector 5)\r'),('060903105','06','Barinas','09','Pedraza','03','José Félix Ribas','105','Palmas Arriba I, Las (Sector 2)\r'),('060903106','06','Barinas','09','Pedraza','03','José Félix Ribas','106','Palmas, Las - Río Cubarti (Sector 10)\r'),('060903107','06','Barinas','09','Pedraza','03','José Félix Ribas','107','Pedregosa, La - Algarrobo (Sector 10)\r'),('060903111','06','Barinas','09','Pedraza','03','José Félix Ribas','111','Rincón de la Tigra (Sector 5)\r'),('060903112','06','Barinas','09','Pedraza','03','José Félix Ribas','112','Rincón de Santa Rosalía (Sector 6)\r'),('060903113','06','Barinas','09','Pedraza','03','José Félix Ribas','113','Sabana de Los Cerritos (Sector 7)\r'),('060903114','06','Barinas','09','Pedraza','03','José Félix Ribas','114','Sabana de Los Cerritos I (Sector 7)\r'),('060903115','06','Barinas','09','Pedraza','03','José Félix Ribas','115','Sabana de Los Cerritos II (Sector 7)\r'),('060903116','06','Barinas','09','Pedraza','03','José Félix Ribas','116','San José (Sector 1)\r'),('060903117','06','Barinas','09','Pedraza','03','José Félix Ribas','117','San Luis (Sector 7)\r'),('060903118','06','Barinas','09','Pedraza','03','José Félix Ribas','118','Tampaquito (Sector 10)\r'),('060903120','06','Barinas','09','Pedraza','03','José Félix Ribas','120','Santa Rosalía del Paguey I (Sector 6)\r'),('060903121','06','Barinas','09','Pedraza','03','José Félix Ribas','121','Santa Rosalía del Paguey II (Sector 6)\r'),('060903128','06','Barinas','09','Pedraza','03','José Félix Ribas','128','Paguey, El (4)-El Paguey (F)\r'),('060903997','06','Barinas','09','Pedraza','03','José Félix Ribas','997','Población Diseminada\r'),('060904001','06','Barinas','09','Pedraza','04','Páez','001','San Rafael De Canagua (Capital)\r'),('060904002','06','Barinas','09','Pedraza','04','Páez','002','Madre Vieja (Sector 1)\r'),('060904003','06','Barinas','09','Pedraza','04','Páez','003','Lego (Parcelas) (Sector 2)\r'),('060904004','06','Barinas','09','Pedraza','04','Páez','004','Virgen, La (Sector 4)\r'),('060904005','06','Barinas','09','Pedraza','04','Páez','005','Caño Delgadito (Sector 3)\r'),('060904006','06','Barinas','09','Pedraza','04','Páez','006','Cocuizas, La (Sector 10)\r'),('060904009','06','Barinas','09','Pedraza','04','Páez','009','Indios,Los  (Vega de Los Indios) (Sector 1)\r'),('060904011','06','Barinas','09','Pedraza','04','Páez','011','Suripa (Las Malvinas) (Sector 6)\r'),('060904012','06','Barinas','09','Pedraza','04','Páez','012','Salomé (Sector 8)\r'),('060904013','06','Barinas','09','Pedraza','04','Páez','013','Suripa (Costa Río Apure) (Sector 6)\r'),('060904014','06','Barinas','09','Pedraza','04','Páez','014','Yeguera, La (Sector 3)\r'),('060904016','06','Barinas','09','Pedraza','04','Páez','016','Rabanal (Sector 9)\r'),('060904017','06','Barinas','09','Pedraza','04','Páez','017','Arrecostón (Sector 8)\r'),('060904019','06','Barinas','09','Pedraza','04','Páez','019','Plancito, El (Sector 8)\r'),('060904020','06','Barinas','09','Pedraza','04','Páez','020','Santa Rosalía (Sector 9)\r'),('060904021','06','Barinas','09','Pedraza','04','Páez','021','Calzada de Páez I (Sector 10)\r'),('060904023','06','Barinas','09','Pedraza','04','Páez','023','Amazonas, Las (Sector 5)\r'),('060904024','06','Barinas','09','Pedraza','04','Páez','024','Banco, El (Sector 1)\r'),('060904025','06','Barinas','09','Pedraza','04','Páez','025','Banquito, El (Sector 5)\r'),('060904026','06','Barinas','09','Pedraza','04','Páez','026','Calzada de Páez II (Sector 10)\r'),('060904027','06','Barinas','09','Pedraza','04','Páez','027','Calzada de Páez III (Sector 1)\r'),('060904029','06','Barinas','09','Pedraza','04','Páez','029','Canal de Ticoporo Abajo (Sector 10)\r'),('060904031','06','Barinas','09','Pedraza','04','Páez','031','Caño Hondo I (Sector 4)\r'),('060904032','06','Barinas','09','Pedraza','04','Páez','032','Caño Hondo II (Sector 3)\r'),('060904035','06','Barinas','09','Pedraza','04','Páez','035','Cocuizas IV, Las (Sector 10)\r'),('060904037','06','Barinas','09','Pedraza','04','Páez','037','Contreras, Los (Sector 5)\r'),('060904038','06','Barinas','09','Pedraza','04','Páez','038','Cordereño (Hato) (Sector 6)\r'),('060904039','06','Barinas','09','Pedraza','04','Páez','039','Corralejita, La (Sector 3)\r'),('060904040','06','Barinas','09','Pedraza','04','Páez','040','Deposito, El (Sector 9)\r'),('060904041','06','Barinas','09','Pedraza','04','Páez','041','Diamante I (Sector 1)\r'),('060904042','06','Barinas','09','Pedraza','04','Páez','042','Diamante II (Sector 1)\r'),('060904043','06','Barinas','09','Pedraza','04','Páez','043','Diamante III (Sector 1)\r'),('060904044','06','Barinas','09','Pedraza','04','Páez','044','Diamante IV (Sector 1)\r'),('060904045','06','Barinas','09','Pedraza','04','Páez','045','Guerreros, Los (Sector 3)\r'),('060904046','06','Barinas','09','Pedraza','04','Páez','046','Guiritos, Los (Sector 5)\r'),('060904047','06','Barinas','09','Pedraza','04','Páez','047','Laguna, La-El Garcero (Sector 7)\r'),('060904048','06','Barinas','09','Pedraza','04','Páez','048','Lagunas, Las (Sector 7)\r'),('060904049','06','Barinas','09','Pedraza','04','Páez','049','Lirios, Los (Sector 5)\r'),('060904051','06','Barinas','09','Pedraza','04','Páez','051','Malvinas I (Sector 6)\r'),('060904052','06','Barinas','09','Pedraza','04','Páez','052','Malvinas II (Sector 6)\r'),('060904054','06','Barinas','09','Pedraza','04','Páez','054','Mata de Palma II (Sector 10)\r'),('060904055','06','Barinas','09','Pedraza','04','Páez','055','Matute Abajo (Sector 2)\r'),('060904056','06','Barinas','09','Pedraza','04','Páez','056','Montonera, La (Sector 5)\r'),('060904057','06','Barinas','09','Pedraza','04','Páez','057','Morita, La (Sector 5)\r'),('060904058','06','Barinas','09','Pedraza','04','Páez','058','Palmares, Los (Sector 4)\r'),('060904061','06','Barinas','09','Pedraza','04','Páez','061','Lego I (Parcelas) (Sector 2)\r'),('060904062','06','Barinas','09','Pedraza','04','Páez','062','Potrerito (Sector 7)\r'),('060904063','06','Barinas','09','Pedraza','04','Páez','063','Salome I (El Motivo) (Sector 8)\r'),('060904064','06','Barinas','09','Pedraza','04','Páez','064','Santa María de Potrerito (Sector 7)\r'),('060904065','06','Barinas','09','Pedraza','04','Páez','065','Santa Rosalía I (Sector 9)\r'),('060904066','06','Barinas','09','Pedraza','04','Páez','066','Terminal, El (Sector 4)\r'),('060904067','06','Barinas','09','Pedraza','04','Páez','067','Yeguita, La (Sector 3)\r'),('060904997','06','Barinas','09','Pedraza','04','Páez','997','Población Diseminada\r'),('061001001','06','Barinas','10','Rojas','01','Libertad','001','Libertad (F)(Capital)\r'),('061001002','06','Barinas','10','Rojas','01','Libertad','002','Agua Viva (Sector 4)\r'),('061001003','06','Barinas','10','Rojas','01','Libertad','003','Agua Larga-El Polvero (F)\r'),('061001004','06','Barinas','10','Rojas','01','Libertad','004','Caño Hondo II (Ureral - Espinal) (Sector 3)\r'),('061001005','06','Barinas','10','Rojas','01','Libertad','005','Caño Hondo I (Sector 3)\r'),('061001007','06','Barinas','10','Rojas','01','Libertad','007','Boca de Rojas (Sector 4)\r'),('061001009','06','Barinas','10','Rojas','01','Libertad','009','Papayo, El (Las Cañadas) (Sector 1)\r'),('061001010','06','Barinas','10','Rojas','01','Libertad','010','Caño Seco Abajo (Sector 1)\r'),('061001011','06','Barinas','10','Rojas','01','Libertad','011','Caño Seco Arriba (Sector 1)\r'),('061001012','06','Barinas','10','Rojas','01','Libertad','012','Caño Seco de Libertad (Sector 4)\r'),('061001014','06','Barinas','10','Rojas','01','Libertad','014','Corozal (Arriba-Abajo)\r'),('061001015','06','Barinas','10','Rojas','01','Libertad','015','Espinito (Sector 4)\r'),('061001017','06','Barinas','10','Rojas','01','Libertad','017','Macagua (Sector 3)\r'),('061001018','06','Barinas','10','Rojas','01','Libertad','018','Bijao Negro (Sector 4)\r'),('061001020','06','Barinas','10','Rojas','01','Libertad','020','Algodonal, El (Sector 3)\r'),('061001021','06','Barinas','10','Rojas','01','Libertad','021','Caño Hondo (El Rincón) (Sector 2)\r'),('061001022','06','Barinas','10','Rojas','01','Libertad','022','Caño Hondo II (Ureral I) (Sector 2)\r'),('061001023','06','Barinas','10','Rojas','01','Libertad','023','Caño Hondo III (Sector 1)\r'),('061001024','06','Barinas','10','Rojas','01','Libertad','024','Caño Hondo IV (Sector 1)\r'),('061001025','06','Barinas','10','Rojas','01','Libertad','025','Caño Hondo V (Sector 2)\r'),('061001026','06','Barinas','10','Rojas','01','Libertad','026','Caño Hondo VII (Sector 2)\r'),('061001027','06','Barinas','10','Rojas','01','Libertad','027','Caño Seco Abajo I (Sector 1)\r'),('061001029','06','Barinas','10','Rojas','01','Libertad','029','Corocito Sabana I (Sector 1)\r'),('061001030','06','Barinas','10','Rojas','01','Libertad','030','Corocito Sabana II (Sector 2)\r'),('061001031','06','Barinas','10','Rojas','01','Libertad','031','Espinito Abajo (Sector 3)\r'),('061001032','06','Barinas','10','Rojas','01','Libertad','032','Masparrito Abajo (Sector 4)\r'),('061001033','06','Barinas','10','Rojas','01','Libertad','033','Paso La Balza (Sector 4)\r'),('061001034','06','Barinas','10','Rojas','01','Libertad','034','Porfía, La (Sector 4)\r'),('061001035','06','Barinas','10','Rojas','01','Libertad','035','Santa Rosa-Masparrito(F)\r'),('061002001','06','Barinas','10','Rojas','02','Dolores','001','Dolores (Capital)\r'),('061002002','06','Barinas','10','Rojas','02','Dolores','002','Aguadita, La (Sector 6)\r'),('061002003','06','Barinas','10','Rojas','02','Dolores','003','Agua Larga de Dolores (F)\r'),('061002006','06','Barinas','10','Rojas','02','Dolores','006','Banco de Las Tejas (Sector 2)\r'),('061002008','06','Barinas','10','Rojas','02','Dolores','008','Agua Larga Abajo (Sector 1)\r'),('061002009','06','Barinas','10','Rojas','02','Dolores','009','Pedros, Los (Empresa Agricola) (Sector 4)\r'),('061002010','06','Barinas','10','Rojas','02','Dolores','010','Madre Vieja (F)\r'),('061002011','06','Barinas','10','Rojas','02','Dolores','011','Limoncito - Los Caobos (Sector 5)\r'),('061002012','06','Barinas','10','Rojas','02','Dolores','012','Florida, La (Sector 3)\r'),('061002013','06','Barinas','10','Rojas','02','Dolores','013','Picure, El (Sector 6)\r'),('061002015','06','Barinas','10','Rojas','02','Dolores','015','Sabana Nueva (Sector 4)\r'),('061002018','06','Barinas','10','Rojas','02','Dolores','018','Trueno, El (Sector 2)\r'),('061002019','06','Barinas','10','Rojas','02','Dolores','019','Caño Seco (Charco Largo) (Sector 7)\r'),('061002021','06','Barinas','10','Rojas','02','Dolores','021','Cachicamo (La Erica) - Cachicamo (Sector 3)\r'),('061002023','06','Barinas','10','Rojas','02','Dolores','023','Babas, Las (Sector 7)\r'),('061002025','06','Barinas','10','Rojas','02','Dolores','025','Agua Viva I (Sector 1)\r'),('061002026','06','Barinas','10','Rojas','02','Dolores','026','Aguadita - Quiboreño (Sector 6)\r'),('061002027','06','Barinas','10','Rojas','02','Dolores','027','Banco de Las Tejas I (Sector 2)\r'),('061002028','06','Barinas','10','Rojas','02','Dolores','028','Batea, La (Sector 1)\r'),('061002029','06','Barinas','10','Rojas','02','Dolores','029','Cañada del Cedro (Sector 5)\r'),('061002030','06','Barinas','10','Rojas','02','Dolores','030','Cañada del Cedro I (Sector 5)\r'),('061002031','06','Barinas','10','Rojas','02','Dolores','031','Caño Hondo de Dolores (Sector 1)\r'),('061002032','06','Barinas','10','Rojas','02','Dolores','032','Caño Seco (Los Mijes) (Sector 1)\r'),('061002033','06','Barinas','10','Rojas','02','Dolores','033','Caño Seco de Dolores (Sector 1)\r'),('061002034','06','Barinas','10','Rojas','02','Dolores','034','Caobos, Los (Sector 5)\r'),('061002035','06','Barinas','10','Rojas','02','Dolores','035','Colmenares, Los (Sector 2)\r'),('061002036','06','Barinas','10','Rojas','02','Dolores','036','Curito (Sector 2)\r'),('061002037','06','Barinas','10','Rojas','02','Dolores','037','Batalla, La (Empresa Agropecuaria) (Sector 2)\r'),('061002038','06','Barinas','10','Rojas','02','Dolores','038','Espinito (Sector 4)\r'),('061002039','06','Barinas','10','Rojas','02','Dolores','039','Florida I, La (Sector 3)\r'),('061002040','06','Barinas','10','Rojas','02','Dolores','040','Florida II, La (Sector 2)\r'),('061002041','06','Barinas','10','Rojas','02','Dolores','041','Lagunita, La (Sector 6)\r'),('061002042','06','Barinas','10','Rojas','02','Dolores','042','Macagua (Sector 1)\r'),('061002043','06','Barinas','10','Rojas','02','Dolores','043','Picure I (Sector 7)\r'),('061002044','06','Barinas','10','Rojas','02','Dolores','044','Pista, La (Sector 1)\r'),('061002045','06','Barinas','10','Rojas','02','Dolores','045','Quiboreño - Morichal (Sector 6)\r'),('061002046','06','Barinas','10','Rojas','02','Dolores','046','San Isidro (Sector 6)\r'),('061002047','06','Barinas','10','Rojas','02','Dolores','047','San Judas Tadeo (Sector 7)\r'),('061002048','06','Barinas','10','Rojas','02','Dolores','048','Santa Fe - El Banco (Sector 6)\r'),('061002049','06','Barinas','10','Rojas','02','Dolores','049','Tamarindos, Los (Sector 2)\r'),('061002997','06','Barinas','10','Rojas','02','Dolores','997','Población Diseminada\r'),('061003001','06','Barinas','10','Rojas','03','Palacios Fajardo','001','Mijagual (Capital)\r'),('061003002','06','Barinas','10','Rojas','03','Palacios Fajardo','002','Colónia Mijagual\r'),('061003003','06','Barinas','10','Rojas','03','Palacios Fajardo','003','Arauquita - El Samán\r'),('061003004','06','Barinas','10','Rojas','03','Palacios Fajardo','004','Agua Negra (Sector 1)\r'),('061003005','06','Barinas','10','Rojas','03','Palacios Fajardo','005','Caldero, El (Sector 7)\r'),('061003007','06','Barinas','10','Rojas','03','Palacios Fajardo','007','Casitas, Las (Sector 14)\r'),('061003009','06','Barinas','10','Rojas','03','Palacios Fajardo','009','Chaguaramos, Los (Sector 3)\r'),('061003010','06','Barinas','10','Rojas','03','Palacios Fajardo','010','Corocitos, Los (Sector 5)\r'),('061003011','06','Barinas','10','Rojas','03','Palacios Fajardo','011','Laguna, La -Curito Abajo (Sector 2)\r'),('061003012','06','Barinas','10','Rojas','03','Palacios Fajardo','012','Masparrito (Sector 12)\r'),('061003013','06','Barinas','10','Rojas','03','Palacios Fajardo','013','Patales, Los (Sector 14)\r'),('061003014','06','Barinas','10','Rojas','03','Palacios Fajardo','014','Picure, El (Sector 6)\r'),('061003015','06','Barinas','10','Rojas','03','Palacios Fajardo','015','Playas, Las (Sector 4)\r'),('061003016','06','Barinas','10','Rojas','03','Palacios Fajardo','016','Raya, La (La Raya Arriba) (F)\r'),('061003017','06','Barinas','10','Rojas','03','Palacios Fajardo','017','Soledad, La (Sector 5)\r'),('061003018','06','Barinas','10','Rojas','03','Palacios Fajardo','018','Paraparo, El (Sector 3)\r'),('061003019','06','Barinas','10','Rojas','03','Palacios Fajardo','019','Sabana Grande (Sector 13)\r'),('061003020','06','Barinas','10','Rojas','03','Palacios Fajardo','020','Pueblo Nuevo-La Zamura\r'),('061003022','06','Barinas','10','Rojas','03','Palacios Fajardo','022','Pista, La (Sector 9)\r'),('061003023','06','Barinas','10','Rojas','03','Palacios Fajardo','023','Pista Abajo, La (Sector 4)\r'),('061003026','06','Barinas','10','Rojas','03','Palacios Fajardo','026','Mamonal (Sector 9)\r'),('061003027','06','Barinas','10','Rojas','03','Palacios Fajardo','027','Samán, El (Sector 1)\r'),('061003032','06','Barinas','10','Rojas','03','Palacios Fajardo','032','Herrera, La (Sector 11)\r'),('061003036','06','Barinas','10','Rojas','03','Palacios Fajardo','036','Agua Negra I (Sector 1)\r'),('061003037','06','Barinas','10','Rojas','03','Palacios Fajardo','037','Araquita Arriba (Sector 4)\r'),('061003038','06','Barinas','10','Rojas','03','Palacios Fajardo','038','Arena, La (Sector 12)\r'),('061003039','06','Barinas','10','Rojas','03','Palacios Fajardo','039','Bachera, La (Sector 14)\r'),('061003040','06','Barinas','10','Rojas','03','Palacios Fajardo','040','Banco Caraballero - Chispiadero (Sector 10)\r'),('061003041','06','Barinas','10','Rojas','03','Palacios Fajardo','041','Boral II, El (Sector 9)\r'),('061003042','06','Barinas','10','Rojas','03','Palacios Fajardo','042','Boral, El (Sector 9)\r'),('061003043','06','Barinas','10','Rojas','03','Palacios Fajardo','043','Bacares, Los (Sector 13)\r'),('061003044','06','Barinas','10','Rojas','03','Palacios Fajardo','044','Buenos Aires (Sector 13)\r'),('061003045','06','Barinas','10','Rojas','03','Palacios Fajardo','045','Caldero Abajo, El (Sector 6)\r'),('061003046','06','Barinas','10','Rojas','03','Palacios Fajardo','046','Caldero I, El (Sector 7)\r'),('061003047','06','Barinas','10','Rojas','03','Palacios Fajardo','047','Caldero II, El (Sector 6)\r'),('061003048','06','Barinas','10','Rojas','03','Palacios Fajardo','048','Caldero III, El (Sector 6)\r'),('061003049','06','Barinas','10','Rojas','03','Palacios Fajardo','049','Caldero, El - Picare (Sector 7)\r'),('061003050','06','Barinas','10','Rojas','03','Palacios Fajardo','050','Camoruco (Sector 3)\r'),('061003051','06','Barinas','10','Rojas','03','Palacios Fajardo','051','Cambuyón (Sector 8)\r'),('061003055','06','Barinas','10','Rojas','03','Palacios Fajardo','055','Cambuyón V (Sector 9)\r'),('061003059','06','Barinas','10','Rojas','03','Palacios Fajardo','059','Carrao, El (Sector 6)\r'),('061003060','06','Barinas','10','Rojas','03','Palacios Fajardo','060','Cochinera (Sector 3)\r'),('061003061','06','Barinas','10','Rojas','03','Palacios Fajardo','061','Cochinera I (Sector 3)\r'),('061003062','06','Barinas','10','Rojas','03','Palacios Fajardo','062','Cochinera II (Sector 3)\r'),('061003063','06','Barinas','10','Rojas','03','Palacios Fajardo','063','Danta Abajo, La (Sector 10)\r'),('061003064','06','Barinas','10','Rojas','03','Palacios Fajardo','064','Danta, La (Sector 10)\r'),('061003065','06','Barinas','10','Rojas','03','Palacios Fajardo','065','Fortuna, La (Sector 6)\r'),('061003066','06','Barinas','10','Rojas','03','Palacios Fajardo','066','Herrera I, La (Sector 11)\r'),('061003067','06','Barinas','10','Rojas','03','Palacios Fajardo','067','Herrera II, La (Sector 11)\r'),('061003068','06','Barinas','10','Rojas','03','Palacios Fajardo','068','Herrera III, La (Sector 11)\r'),('061003069','06','Barinas','10','Rojas','03','Palacios Fajardo','069','Herrera IV, La (Sector 11)\r'),('061003070','06','Barinas','10','Rojas','03','Palacios Fajardo','070','Herrera V, La (Sector 11)\r'),('061003071','06','Barinas','10','Rojas','03','Palacios Fajardo','071','Herrera VI, La (Sector 11)\r'),('061003072','06','Barinas','10','Rojas','03','Palacios Fajardo','072','Herrera VII, La (Sector 10)\r'),('061003073','06','Barinas','10','Rojas','03','Palacios Fajardo','073','Herrera VIII, La (Sector 10)\r'),('061003074','06','Barinas','10','Rojas','03','Palacios Fajardo','074','Loreño, El (Sector 11)\r'),('061003075','06','Barinas','10','Rojas','03','Palacios Fajardo','075','Mamonal - La Danta (Sector 9)\r'),('061003080','06','Barinas','10','Rojas','03','Palacios Fajardo','080','Mata Redonda (Sector 11)\r'),('061003081','06','Barinas','10','Rojas','03','Palacios Fajardo','081','Mata Redonda II (Sector 11)\r'),('061003082','06','Barinas','10','Rojas','03','Palacios Fajardo','082','Melianera, La (Sector 13)\r'),('061003084','06','Barinas','10','Rojas','03','Palacios Fajardo','084','Palo Bonito  I (Sector 1)\r'),('061003085','06','Barinas','10','Rojas','03','Palacios Fajardo','085','Palo Bonito II (Sector 1)\r'),('061003086','06','Barinas','10','Rojas','03','Palacios Fajardo','086','Paraparo Arriba (Sector 3)\r'),('061003087','06','Barinas','10','Rojas','03','Palacios Fajardo','087','Paraparo II, El (Sector 3)\r'),('061003088','06','Barinas','10','Rojas','03','Palacios Fajardo','088','Paraparo III, El (Sector 3)\r'),('061003089','06','Barinas','10','Rojas','03','Palacios Fajardo','089','Parcelas, Las (Sector 13)\r'),('061003090','06','Barinas','10','Rojas','03','Palacios Fajardo','090','Paso Las Flores- Cambuyon (Sector 8)\r'),('061003091','06','Barinas','10','Rojas','03','Palacios Fajardo','091','Picure I, El (Sector 6)\r'),('061003092','06','Barinas','10','Rojas','03','Palacios Fajardo','092','Picure II, El (Sector 6)\r'),('061003093','06','Barinas','10','Rojas','03','Palacios Fajardo','093','Picure III, El (Sector 6)\r'),('061003094','06','Barinas','10','Rojas','03','Palacios Fajardo','094','Playas Arriba, Las (Sector 4)\r'),('061003095','06','Barinas','10','Rojas','03','Palacios Fajardo','095','Saman II, El (Sector 14)\r'),('061003096','06','Barinas','10','Rojas','03','Palacios Fajardo','096','Soledad II, La (Sector 6)\r'),('061003097','06','Barinas','10','Rojas','03','Palacios Fajardo','097','Soledad III, La (Sector 9)\r'),('061003098','06','Barinas','10','Rojas','03','Palacios Fajardo','098','Sometera, La (Sector 12)\r'),('061003099','06','Barinas','10','Rojas','03','Palacios Fajardo','099','Santa Eduvigis (Sector 14)\r'),('061003101','06','Barinas','10','Rojas','03','Palacios Fajardo','101','Tovar, Los (Sector 2)\r'),('061003102','06','Barinas','10','Rojas','03','Palacios Fajardo','102','Tranquero, El (Sector 6)\r'),('061003104','06','Barinas','10','Rojas','03','Palacios Fajardo','104','Troncosera, La (Sector 4)\r'),('061003105','06','Barinas','10','Rojas','03','Palacios Fajardo','105','Zamuro I, El (Sector 11)\r'),('061003106','06','Barinas','10','Rojas','03','Palacios Fajardo','106','Zamuro II, El (Sector 11)\r'),('061003108','06','Barinas','10','Rojas','03','Palacios Fajardo','108','Zona I (Sector 1)\r'),('061003109','06','Barinas','10','Rojas','03','Palacios Fajardo','109','Zona II (Sector 14)\r'),('061003111','06','Barinas','10','Rojas','03','Palacios Fajardo','111','Mamonal, El (Sector 14)\r'),('061004001','06','Barinas','10','Rojas','04','Santa Rosa','001','Santa Rosa (F)(Capital)\r'),('061004002','06','Barinas','10','Rojas','04','Santa Rosa','002','Buriles, Los (Sector 3)\r'),('061004003','06','Barinas','10','Rojas','04','Santa Rosa','003','Cañadas, Las (Sector 5)\r'),('061004005','06','Barinas','10','Rojas','04','Santa Rosa','005','Corocito Vega (Sector 5)\r'),('061004006','06','Barinas','10','Rojas','04','Santa Rosa','006','Mendocera, La (Sector 3)\r'),('061004007','06','Barinas','10','Rojas','04','Santa Rosa','007','Caño Hondo (Sector 6)\r'),('061004008','06','Barinas','10','Rojas','04','Santa Rosa','008','Vegón Abajo (Sector 6)\r'),('061004010','06','Barinas','10','Rojas','04','Santa Rosa','010','Independencia (Sector 2)\r'),('061004011','06','Barinas','10','Rojas','04','Santa Rosa','011','Limonal (Sector 2)\r'),('061004013','06','Barinas','10','Rojas','04','Santa Rosa','013','Masparrito (Sector 2)\r'),('061004014','06','Barinas','10','Rojas','04','Santa Rosa','014','Cañadas, Las (El Papayo) (Sector 5)\r'),('061004015','06','Barinas','10','Rojas','04','Santa Rosa','015','Mata Redonda (Sector 3)\r'),('061004016','06','Barinas','10','Rojas','04','Santa Rosa','016','Jobito, El (Corocito Sabana IV) (Sector 5)\r'),('061004017','06','Barinas','10','Rojas','04','Santa Rosa','017','Palito Arriba (Sector 4)\r'),('061004018','06','Barinas','10','Rojas','04','Santa Rosa','018','Patos, Los-El Mamón (Sector 3)\r'),('061004019','06','Barinas','10','Rojas','04','Santa Rosa','019','Pueblo Viejo (Cabezones) (Sector 1)\r'),('061004023','06','Barinas','10','Rojas','04','Santa Rosa','023','Cubarral, El (Sector 2)\r'),('061004024','06','Barinas','10','Rojas','04','Santa Rosa','024','Corocito de la Sabana (Sector 3)\r'),('061004028','06','Barinas','10','Rojas','04','Santa Rosa','028','Caballos, Los (Sector 1)\r'),('061004029','06','Barinas','10','Rojas','04','Santa Rosa','029','Cabezones Arriba (Sector 1)\r'),('061004030','06','Barinas','10','Rojas','04','Santa Rosa','030','Caimito, El (Sector 5)\r'),('061004031','06','Barinas','10','Rojas','04','Santa Rosa','031','Cañada (Sector 6)\r'),('061004032','06','Barinas','10','Rojas','04','Santa Rosa','032','Corocito Sabana (Sector 4)\r'),('061004033','06','Barinas','10','Rojas','04','Santa Rosa','033','Corocito Sabana II (Sector 4)\r'),('061004034','06','Barinas','10','Rojas','04','Santa Rosa','034','Corocito Sabana III (Sector 5)\r'),('061004035','06','Barinas','10','Rojas','04','Santa Rosa','035','Costas de Masparrito (Sector 1)\r'),('061004036','06','Barinas','10','Rojas','04','Santa Rosa','036','Independencia I (Sector 2)\r'),('061004037','06','Barinas','10','Rojas','04','Santa Rosa','037','Independencia II (Sector 2)\r'),('061004039','06','Barinas','10','Rojas','04','Santa Rosa','039','Limonal I (Sector 2)\r'),('061004040','06','Barinas','10','Rojas','04','Santa Rosa','040','Limonal II (Sector 5)\r'),('061004042','06','Barinas','10','Rojas','04','Santa Rosa','042','Masparrito Independencia (Sector 2)\r'),('061004043','06','Barinas','10','Rojas','04','Santa Rosa','043','Mata de Toro I (Sector 4)\r'),('061004044','06','Barinas','10','Rojas','04','Santa Rosa','044','Mata de Toro II (Sector 4)\r'),('061004045','06','Barinas','10','Rojas','04','Santa Rosa','045','Mendocera I, La (Sector 3)\r'),('061004046','06','Barinas','10','Rojas','04','Santa Rosa','046','Mendocera II, La (Sector 3)\r'),('061004047','06','Barinas','10','Rojas','04','Santa Rosa','047','Orticera (Sector 5)\r'),('061004048','06','Barinas','10','Rojas','04','Santa Rosa','048','Palito II (Sector 4)\r'),('061004049','06','Barinas','10','Rojas','04','Santa Rosa','049','Patos I, Los (Sector 4)\r'),('061004050','06','Barinas','10','Rojas','04','Santa Rosa','050','Zancadilla (Sector 2)\r'),('061004051','06','Barinas','10','Rojas','04','Santa Rosa','051','Buenos Aires II (Sector 1)\r'),('061004060','06','Barinas','10','Rojas','04','Santa Rosa','060','Corozal (Arriba - Abajo)\r'),('061004997','06','Barinas','10','Rojas','04','Santa Rosa','997','Población Diseminada\r'),('061101001','06','Barinas','11','Sosa','01','Ciudad de Nutrias','001','Ciudad De Nutrias (Capital)\r'),('061101004','06','Barinas','11','Sosa','01','Ciudad de Nutrias','004','Bongo, El (Sector 12)\r'),('061101005','06','Barinas','11','Sosa','01','Ciudad de Nutrias','005','Cachicamo-La Erika (Sector 6)\r'),('061101006','06','Barinas','11','Sosa','01','Ciudad de Nutrias','006','Campechano (Sector 13)\r'),('061101009','06','Barinas','11','Sosa','01','Ciudad de Nutrias','009','Caño Seco Abajo (Sector 15)\r'),('061101010','06','Barinas','11','Sosa','01','Ciudad de Nutrias','010','Caño Seco Arriba (Sector 15)\r'),('061101011','06','Barinas','11','Sosa','01','Ciudad de Nutrias','011','Caño Seco El Toro (Sector 8)\r'),('061101012','06','Barinas','11','Sosa','01','Ciudad de Nutrias','012','Canales - Corozal (Sector 9)\r'),('061101013','06','Barinas','11','Sosa','01','Ciudad de Nutrias','013','Correa (Sector 5)\r'),('061101015','06','Barinas','11','Sosa','01','Ciudad de Nutrias','015','Chaparrito (Sector 14)\r'),('061101017','06','Barinas','11','Sosa','01','Ciudad de Nutrias','017','Espinito (Sector 7)\r'),('061101020','06','Barinas','11','Sosa','01','Ciudad de Nutrias','020','Guahibo (Sector 5)\r'),('061101022','06','Barinas','11','Sosa','01','Ciudad de Nutrias','022','Hacha (Sector 1)\r'),('061101023','06','Barinas','11','Sosa','01','Ciudad de Nutrias','023','Palmita, La (Sector 8)\r'),('061101024','06','Barinas','11','Sosa','01','Ciudad de Nutrias','024','Perica, La (Sector 3)\r'),('061101027','06','Barinas','11','Sosa','01','Ciudad de Nutrias','027','Tronconal (Sector 17)\r'),('061101028','06','Barinas','11','Sosa','01','Ciudad de Nutrias','028','Mata de León (Sector 17)\r'),('061101030','06','Barinas','11','Sosa','01','Ciudad de Nutrias','030','Comejero-Mayita (Sector 5)\r'),('061101031','06','Barinas','11','Sosa','01','Ciudad de Nutrias','031','Perro, El (Sector 9)\r'),('061101032','06','Barinas','11','Sosa','01','Ciudad de Nutrias','032','Palito Abajo (Los Aromos) (Sector 2)\r'),('061101034','06','Barinas','11','Sosa','01','Ciudad de Nutrias','034','Milagro, El (Sector 16)\r'),('061101036','06','Barinas','11','Sosa','01','Ciudad de Nutrias','036','Machado (Sector 3)\r'),('061101037','06','Barinas','11','Sosa','01','Ciudad de Nutrias','037','Cabreras, Las (Sector 2)\r'),('061101038','06','Barinas','11','Sosa','01','Ciudad de Nutrias','038','Punta de Mata (Sector 10)\r'),('061101039','06','Barinas','11','Sosa','01','Ciudad de Nutrias','039','Rincón del Tigre - El Palmar (Sector 9)\r'),('061101043','06','Barinas','11','Sosa','01','Ciudad de Nutrias','043','Pegones (Sector 4)\r'),('061101044','06','Barinas','11','Sosa','01','Ciudad de Nutrias','044','San Rafael Abajo (Sector 10)\r'),('061101045','06','Barinas','11','Sosa','01','Ciudad de Nutrias','045','San Rafael Arriba (Sector 11)\r'),('061101046','06','Barinas','11','Sosa','01','Ciudad de Nutrias','046','Mapora, La (Sector 10)\r'),('061101048','06','Barinas','11','Sosa','01','Ciudad de Nutrias','048','Paso Real (Sector 10)\r'),('061101050','06','Barinas','11','Sosa','01','Ciudad de Nutrias','050','Vegón De Nutrias (Pueblo Nuevo) (F)\r'),('061101052','06','Barinas','11','Sosa','01','Ciudad de Nutrias','052','Zamuro, El (Sector 16)\r'),('061101053','06','Barinas','11','Sosa','01','Ciudad de Nutrias','053','Menudito (Sector 17)\r'),('061101054','06','Barinas','11','Sosa','01','Ciudad de Nutrias','054','Aguada, La (Sector 10)\r'),('061101055','06','Barinas','11','Sosa','01','Ciudad de Nutrias','055','Batea, La (Sector 7)\r'),('061101056','06','Barinas','11','Sosa','01','Ciudad de Nutrias','056','Bufalos, Los (Sector 10)\r'),('061101057','06','Barinas','11','Sosa','01','Ciudad de Nutrias','057','Camejero I (Sector 6)\r'),('061101058','06','Barinas','11','Sosa','01','Ciudad de Nutrias','058','Camejero II (Sector 7)\r'),('061101059','06','Barinas','11','Sosa','01','Ciudad de Nutrias','059','Camejero Mayita I (Sector 4)\r'),('061101060','06','Barinas','11','Sosa','01','Ciudad de Nutrias','060','Campechano I (Sector 13)\r'),('061101061','06','Barinas','11','Sosa','01','Ciudad de Nutrias','061','Campechano II (Sector 13)\r'),('061101062','06','Barinas','11','Sosa','01','Ciudad de Nutrias','062','Canal, El (Sector 5)\r'),('061101063','06','Barinas','11','Sosa','01','Ciudad de Nutrias','063','Canales,Los (Sector 5)\r'),('061101064','06','Barinas','11','Sosa','01','Ciudad de Nutrias','064','Caño El Roble (Sector 2)\r'),('061101065','06','Barinas','11','Sosa','01','Ciudad de Nutrias','065','Caño Seco (Sector 15)\r'),('061101066','06','Barinas','11','Sosa','01','Ciudad de Nutrias','066','Caño Seco Cafetal I (Sector 8)\r'),('061101067','06','Barinas','11','Sosa','01','Ciudad de Nutrias','067','Caño Seco Cafetal II (Sector 8)\r'),('061101068','06','Barinas','11','Sosa','01','Ciudad de Nutrias','068','Caño Seco El Cafetal (Sector 8)\r'),('061101069','06','Barinas','11','Sosa','01','Ciudad de Nutrias','069','Caño Seco Medio (Sector 16)\r'),('061101070','06','Barinas','11','Sosa','01','Ciudad de Nutrias','070','Caobas, Las (Sector 17)\r'),('061101071','06','Barinas','11','Sosa','01','Ciudad de Nutrias','071','Chaparrito I (Sector 10)\r'),('061101072','06','Barinas','11','Sosa','01','Ciudad de Nutrias','072','Chorroco Arriba (Sector 1)\r'),('061101073','06','Barinas','11','Sosa','01','Ciudad de Nutrias','073','Chorroco Arriba II (Sector 1)\r'),('061101074','06','Barinas','11','Sosa','01','Ciudad de Nutrias','074','Chorroco Abajo (Sector 11)\r'),('061101075','06','Barinas','11','Sosa','01','Ciudad de Nutrias','075','Chorroco Abajo I (La Unión) (Sector 11)\r'),('061101076','06','Barinas','11','Sosa','01','Ciudad de Nutrias','076','Chorroco Abajo II (El Paraiso) (Sector 11)\r'),('061101077','06','Barinas','11','Sosa','01','Ciudad de Nutrias','077','Chorroco Abajo III (El Coyuco I) (Sector 11)\r'),('061101078','06','Barinas','11','Sosa','01','Ciudad de Nutrias','078','Chorroco Abajo IV (El Coyuco) (Sector 11)\r'),('061101079','06','Barinas','11','Sosa','01','Ciudad de Nutrias','079','Chorroco Abajo V (El Dorado) (Sector 11)\r'),('061101080','06','Barinas','11','Sosa','01','Ciudad de Nutrias','080','Chorroco Medio (Sector 11)\r'),('061101081','06','Barinas','11','Sosa','01','Ciudad de Nutrias','081','Comejen (Sector 14)\r'),('061101082','06','Barinas','11','Sosa','01','Ciudad de Nutrias','082','Comejen I (Sector 13)\r'),('061101083','06','Barinas','11','Sosa','01','Ciudad de Nutrias','083','Escorpio (Pegones) (Sector 3)\r'),('061101084','06','Barinas','11','Sosa','01','Ciudad de Nutrias','084','Esmeralda de Cambullón, La (Sector 1)\r'),('061101085','06','Barinas','11','Sosa','01','Ciudad de Nutrias','085','Espinito Carrao (Sector 8)\r'),('061101086','06','Barinas','11','Sosa','01','Ciudad de Nutrias','086','Granjeros, Los (Sector 8)\r'),('061101087','06','Barinas','11','Sosa','01','Ciudad de Nutrias','087','Hacha I (Sector 1)\r'),('061101088','06','Barinas','11','Sosa','01','Ciudad de Nutrias','088','Rodeo, El (Invasión) (Sector 9)\r'),('061101089','06','Barinas','11','Sosa','01','Ciudad de Nutrias','089','Leonera Draguito (Sector 13)\r'),('061101090','06','Barinas','11','Sosa','01','Ciudad de Nutrias','090','Leonero (Sector 13)\r'),('061101091','06','Barinas','11','Sosa','01','Ciudad de Nutrias','091','Mapora I (Sector 2)\r'),('061101092','06','Barinas','11','Sosa','01','Ciudad de Nutrias','092','Mapora II, La (Sector 1)\r'),('061101093','06','Barinas','11','Sosa','01','Ciudad de Nutrias','093','Maporita I, La (Sector 7)\r'),('061101094','06','Barinas','11','Sosa','01','Ciudad de Nutrias','094','Maporita II (Sector 7)\r'),('061101095','06','Barinas','11','Sosa','01','Ciudad de Nutrias','095','Morita, La (Sector 7)\r'),('061101096','06','Barinas','11','Sosa','01','Ciudad de Nutrias','096','Mata de León I (Sector 17)\r'),('061101097','06','Barinas','11','Sosa','01','Ciudad de Nutrias','097','Mata de León II (Sector 17)\r'),('061101098','06','Barinas','11','Sosa','01','Ciudad de Nutrias','098','Mata de León III (Sector 17)\r'),('061101099','06','Barinas','11','Sosa','01','Ciudad de Nutrias','099','Mata de León IV (Sector 16)\r'),('061101100','06','Barinas','11','Sosa','01','Ciudad de Nutrias','100','Menudito I (Sector 17)\r'),('061101101','06','Barinas','11','Sosa','01','Ciudad de Nutrias','101','Paradero II (Sector 16)\r'),('061101102','06','Barinas','11','Sosa','01','Ciudad de Nutrias','102','Perro I, El (Sector 9)\r'),('061101103','06','Barinas','11','Sosa','01','Ciudad de Nutrias','103','Perro, El - Los Canales (Sector 9)\r'),('061101104','06','Barinas','11','Sosa','01','Ciudad de Nutrias','104','Perro Pegajoso, El (Sector 9)\r'),('061101105','06','Barinas','11','Sosa','01','Ciudad de Nutrias','105','Perro, El-Garcitas (Sector 9)\r'),('061101107','06','Barinas','11','Sosa','01','Ciudad de Nutrias','107','Perro, El (Cantaclaro) (Sector 12)\r'),('061101108','06','Barinas','11','Sosa','01','Ciudad de Nutrias','108','Picure (Sector 9)\r'),('061101109','06','Barinas','11','Sosa','01','Ciudad de Nutrias','109','Playa Chorroco (Sector 1)\r'),('061101110','06','Barinas','11','Sosa','01','Ciudad de Nutrias','110','Playa Chorroco II (Sector 1)\r'),('061101111','06','Barinas','11','Sosa','01','Ciudad de Nutrias','111','Playas, Las (Sector 2)\r'),('061101112','06','Barinas','11','Sosa','01','Ciudad de Nutrias','112','Puentes Morochos (Sector 2)\r'),('061101113','06','Barinas','11','Sosa','01','Ciudad de Nutrias','113','Rancho Grande (Sector 8)\r'),('061101114','06','Barinas','11','Sosa','01','Ciudad de Nutrias','114','Rincón del Tigre (Sector 9)\r'),('061101115','06','Barinas','11','Sosa','01','Ciudad de Nutrias','115','Rincón Del Tigre Chiricocal (Sector 12)\r'),('061101116','06','Barinas','11','Sosa','01','Ciudad de Nutrias','116','Rincón Del Tigre I (Sector 12)\r'),('061101117','06','Barinas','11','Sosa','01','Ciudad de Nutrias','117','Rincón Hondo Draguito (Sector 13)\r'),('061101118','06','Barinas','11','Sosa','01','Ciudad de Nutrias','118','San Rafael - Los Canales (Sector 10)\r'),('061101119','06','Barinas','11','Sosa','01','Ciudad de Nutrias','119','Soledad Yeguera I (Sector 17)\r'),('061101120','06','Barinas','11','Sosa','01','Ciudad de Nutrias','120','Soledad Yeguera II (Sector 17)\r'),('061101121','06','Barinas','11','Sosa','01','Ciudad de Nutrias','121','Totumitos, Los (Sector 7)\r'),('061101122','06','Barinas','11','Sosa','01','Ciudad de Nutrias','122','Tronconal I (Sector 17)\r'),('061101123','06','Barinas','11','Sosa','01','Ciudad de Nutrias','123','Tronconal II (Sector 17)\r'),('061101124','06','Barinas','11','Sosa','01','Ciudad de Nutrias','124','Unión, La - Choroco Arriba (Sector 5)\r'),('061101125','06','Barinas','11','Sosa','01','Ciudad de Nutrias','125','Veguitas-Los Pasteles (Sector 17)\r'),('061101126','06','Barinas','11','Sosa','01','Ciudad de Nutrias','126','Yeguera I (Sector 16)\r'),('061101127','06','Barinas','11','Sosa','01','Ciudad de Nutrias','127','Yeguera II (Sector 16)\r'),('061101128','06','Barinas','11','Sosa','01','Ciudad de Nutrias','128','Cañada de Santa Cruz - Lunero (Sector 4)\r'),('061101129','06','Barinas','11','Sosa','01','Ciudad de Nutrias','129','Cañada de Santa Cruz - Lunero I (Sector 2)\r'),('061101997','06','Barinas','11','Sosa','01','Ciudad de Nutrias','997','Población Diseminada\r'),('061102001','06','Barinas','11','Sosa','02','El Regalo','001','Regalo, El (F)(Capital)\r'),('061102003','06','Barinas','11','Sosa','02','El Regalo','003','Corozal (Sector 8)\r'),('061102005','06','Barinas','11','Sosa','02','El Regalo','005','Palmas, Las (Sector 8)\r'),('061102006','06','Barinas','11','Sosa','02','El Regalo','006','Bendición, La (Sector 5)\r'),('061102011','06','Barinas','11','Sosa','02','El Regalo','011','Laguna, La (Sector 6)\r'),('061102012','06','Barinas','11','Sosa','02','El Regalo','012','Guanare Viejo Abajo (Sector 6)\r'),('061102013','06','Barinas','11','Sosa','02','El Regalo','013','Guasimos, Los (Sector 7)\r'),('061102014','06','Barinas','11','Sosa','02','El Regalo','014','Jobo, El (Sector 6)\r'),('061102015','06','Barinas','11','Sosa','02','El Regalo','015','Cerrito, El (Sector 9)\r'),('061102016','06','Barinas','11','Sosa','02','El Regalo','016','Mata Negra (Sector 8)\r'),('061102018','06','Barinas','11','Sosa','02','El Regalo','018','Araguatos, Los (Sector 7)\r'),('061102019','06','Barinas','11','Sosa','02','El Regalo','019','Veladero (Sector 7)\r'),('061102021','06','Barinas','11','Sosa','02','El Regalo','021','Apureños, Los (Sector 3)\r'),('061102026','06','Barinas','11','Sosa','02','El Regalo','026','Cambullón (Sector 1)\r'),('061102032','06','Barinas','11','Sosa','02','El Regalo','032','Cañabravas, Las (Sector 8)\r'),('061102033','06','Barinas','11','Sosa','02','El Regalo','033','Caño Chorroco (Sector 6)\r'),('061102034','06','Barinas','11','Sosa','02','El Regalo','034','Caño El Clavo I (Sector 2)\r'),('061102035','06','Barinas','11','Sosa','02','El Regalo','035','Caño El Clavo II (Sector 2)\r'),('061102036','06','Barinas','11','Sosa','02','El Regalo','036','Cerrito, El (Guanare Viejo) (Sector 8)\r'),('061102037','06','Barinas','11','Sosa','02','El Regalo','037','Chinos, Los (Sector 4)\r'),('061102038','06','Barinas','11','Sosa','02','El Regalo','038','Chinos, Los (Sector 5)\r'),('061102044','06','Barinas','11','Sosa','02','El Regalo','044','Chorroco Abajo (Sector 3)\r'),('061102045','06','Barinas','11','Sosa','02','El Regalo','045','Chorroco Abajo (Sector 8)\r'),('061102046','06','Barinas','11','Sosa','02','El Regalo','046','Chorroco Abajo (El Coyuco I) (Sector 8)\r'),('061102047','06','Barinas','11','Sosa','02','El Regalo','047','Chorroco Abajo I (La Unión) (Sector 8)\r'),('061102049','06','Barinas','11','Sosa','02','El Regalo','049','Chorroco Abajo IV (El Coyuco) (Sector 8)\r'),('061102050','06','Barinas','11','Sosa','02','El Regalo','050','Chorroco Abajo V (El Dorado) (Sector 8)\r'),('061102051','06','Barinas','11','Sosa','02','El Regalo','051','Chorroco Arriba (Sector 3)\r'),('061102052','06','Barinas','11','Sosa','02','El Regalo','052','Chorroco Arriba (Sector 6)\r'),('061102053','06','Barinas','11','Sosa','02','El Regalo','053','Chorroco Arriba II (Sector 3)\r'),('061102054','06','Barinas','11','Sosa','02','El Regalo','054','Chorroco Medio (Sector 8)\r'),('061102055','06','Barinas','11','Sosa','02','El Regalo','055','Chorroco Medio I (Sector 6)\r'),('061102056','06','Barinas','11','Sosa','02','El Regalo','056','Clavo Abajo, El (Sector 5)\r'),('061102060','06','Barinas','11','Sosa','02','El Regalo','060','Clavo, El (Clavo Arriba) (Sector 2)\r'),('061102062','06','Barinas','11','Sosa','02','El Regalo','062','Delicias, Las (Sector 6)\r'),('061102063','06','Barinas','11','Sosa','02','El Regalo','063','Delicias I, Las (Sector 6)\r'),('061102064','06','Barinas','11','Sosa','02','El Regalo','064','Esmeralda de Cabullón, La (Sector 1)\r'),('061102065','06','Barinas','11','Sosa','02','El Regalo','065','Feroz, La (Sector 5)\r'),('061102069','06','Barinas','11','Sosa','02','El Regalo','069','Guaycal (Sector 2)\r'),('061102070','06','Barinas','11','Sosa','02','El Regalo','070','India La Cabrera (Sector 5)\r'),('061102071','06','Barinas','11','Sosa','02','El Regalo','071','India La Cabrera I (Sector 5)\r'),('061102072','06','Barinas','11','Sosa','02','El Regalo','072','Jobo I, El (Sector 6)\r'),('061102073','06','Barinas','11','Sosa','02','El Regalo','073','Madroñero (Sector 9)\r'),('061102074','06','Barinas','11','Sosa','02','El Regalo','074','Mata e´ León (Sector 6)\r'),('061102075','06','Barinas','11','Sosa','02','El Regalo','075','Mochilas, Las (Sector 9)\r'),('061102077','06','Barinas','11','Sosa','02','El Regalo','077','Oso, El (Sector 2)\r'),('061102078','06','Barinas','11','Sosa','02','El Regalo','078','Oso II, El (Sector 2)\r'),('061102079','06','Barinas','11','Sosa','02','El Regalo','079','Oso III, El (Sector 2)\r'),('061102081','06','Barinas','11','Sosa','02','El Regalo','081','Oso V, El (Sector 2)\r'),('061102082','06','Barinas','11','Sosa','02','El Regalo','082','Oso VI, El (Sector 2)\r'),('061102083','06','Barinas','11','Sosa','02','El Regalo','083','Palmar de Morrones V (Sector 3)\r'),('061102084','06','Barinas','11','Sosa','02','El Regalo','084','Palmar de Morrones VI (Sector 3)\r'),('061102086','06','Barinas','11','Sosa','02','El Regalo','086','Pionio (Sector 7)\r'),('061102087','06','Barinas','11','Sosa','02','El Regalo','087','Pionio I (Sector 7)\r'),('061102088','06','Barinas','11','Sosa','02','El Regalo','088','Playa de Chorroco (Sector 3)\r'),('061102090','06','Barinas','11','Sosa','02','El Regalo','090','Playa de Chorroco III (Sector 1)\r'),('061102091','06','Barinas','11','Sosa','02','El Regalo','091','Tigresa, La (Sector 7)\r'),('061102092','06','Barinas','11','Sosa','02','El Regalo','092','Unión Chorro Arriba, La (Sector 9)\r'),('061102093','06','Barinas','11','Sosa','02','El Regalo','093','Guasimos, Los (El Dorado) (Sector 8)\r'),('061102997','06','Barinas','11','Sosa','02','El Regalo','997','Población Diseminada\r'),('061103001','06','Barinas','11','Sosa','03','Puerto de Nutrias','001','Puerto de Nutrias (F)(Capital)\r'),('061103002','06','Barinas','11','Sosa','03','Puerto de Nutrias','002','Boca de Masparro (Sector 1)\r'),('061103003','06','Barinas','11','Sosa','03','Puerto de Nutrias','003','Britero, El (Sector 1)\r'),('061103004','06','Barinas','11','Sosa','03','Puerto de Nutrias','004','Bufalos, Los (Sector 1)\r'),('061103005','06','Barinas','11','Sosa','03','Puerto de Nutrias','005','Rayador, El (Sector 1)\r'),('061103006','06','Barinas','11','Sosa','03','Puerto de Nutrias','006','Paso de Bruzual (Sector 1)\r'),('061103008','06','Barinas','11','Sosa','03','Puerto de Nutrias','008','Santo Domingo (Sector 1)\r'),('061103011','06','Barinas','11','Sosa','03','Puerto de Nutrias','011','Orosqueño (Sector 1)\r'),('061103012','06','Barinas','11','Sosa','03','Puerto de Nutrias','012','Santo Domingo I (Sector 1)\r'),('061103013','06','Barinas','11','Sosa','03','Puerto de Nutrias','013','Santo Domingo II (Sector 1)\r'),('061103014','06','Barinas','11','Sosa','03','Puerto de Nutrias','014','Apure I (Sector 1)\r'),('061104001','06','Barinas','11','Sosa','04','Santa Catalina','001','Santa Catalina (Capital) (Sector 3)\r'),('061104003','06','Barinas','11','Sosa','04','Santa Catalina','003','Guamito, El (Sector 4)\r'),('061104004','06','Barinas','11','Sosa','04','Santa Catalina','004','Paso de Guamo (Sector 2)\r'),('061104005','06','Barinas','11','Sosa','04','Santa Catalina','005','Toletes, Los (Sector 1)\r'),('061104007','06','Barinas','11','Sosa','04','Santa Catalina','007','Millar, El (Sector 1)\r'),('061104008','06','Barinas','11','Sosa','04','Santa Catalina','008','Aguada, La (Sector 1)\r'),('061104009','06','Barinas','11','Sosa','04','Santa Catalina','009','Laureles, Los (Sector 2)\r'),('061104011','06','Barinas','11','Sosa','04','Santa Catalina','011','San Rafael (Sector 2)\r'),('061104012','06','Barinas','11','Sosa','04','Santa Catalina','012','Tejerias (Sector 4)\r'),('061104997','06','Barinas','11','Sosa','04','Santa Catalina','997','Población Diseminada\r'),('061201001','06','Barinas','12','Andrés Eloy Blanco','01','El Cantón','001','Cantón, El (Capital)\r'),('061201002','06','Barinas','12','Andrés Eloy Blanco','01','El Cantón','002','Cachicamo (Sector 1)\r'),('061201024','06','Barinas','12','Andrés Eloy Blanco','01','El Cantón','024','Guayabo, El (Sector 1)\r'),('061201034','06','Barinas','12','Andrés Eloy Blanco','01','El Cantón','034','Limoncito - Isla Marranito (Sector 1)\r'),('061201036','06','Barinas','12','Andrés Eloy Blanco','01','El Cantón','036','Caño Delgadito Arriba (Sector 3)\r'),('061201037','06','Barinas','12','Andrés Eloy Blanco','01','El Cantón','037','Caño Delgadito I (Sector 3)\r'),('061201038','06','Barinas','12','Andrés Eloy Blanco','01','El Cantón','038','Caño Delgadito II (Sector 4)\r'),('061201039','06','Barinas','12','Andrés Eloy Blanco','01','El Cantón','039','Caño Negro (Sector 2)\r'),('061201040','06','Barinas','12','Andrés Eloy Blanco','01','El Cantón','040','Caño Tortuga (Sector 4)\r'),('061201041','06','Barinas','12','Andrés Eloy Blanco','01','El Cantón','041','Caño Tortuga I (Sector 4)\r'),('061201042','06','Barinas','12','Andrés Eloy Blanco','01','El Cantón','042','Corrales Negros, Los (Sector 2)\r'),('061201043','06','Barinas','12','Andrés Eloy Blanco','01','El Cantón','043','Corrales Negros I, Los (Sector 2)\r'),('061201044','06','Barinas','12','Andrés Eloy Blanco','01','El Cantón','044','Delirio, El (Sector 5)\r'),('061201046','06','Barinas','12','Andrés Eloy Blanco','01','El Cantón','046','Bravo Arriba (Fundo) (Sector 5)\r'),('061201048','06','Barinas','12','Andrés Eloy Blanco','01','El Cantón','048','Guayabo I, El (Sector 1)\r'),('061201050','06','Barinas','12','Andrés Eloy Blanco','01','El Cantón','050','Maute Boscoso, El (Sector 2)\r'),('061201052','06','Barinas','12','Andrés Eloy Blanco','01','El Cantón','052','Río Viejo Abajo (Sector 1)\r'),('061201053','06','Barinas','12','Andrés Eloy Blanco','01','El Cantón','053','Consorcio, El (Campamento) (Caño Anaru) (Sector 4)\r'),('061201997','06','Barinas','12','Andrés Eloy Blanco','01','El Cantón','997','Población Diseminada\r'),('061202001','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','001','Santa Cruz de Guacas (F)(Capital)\r'),('061202023','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','023','Veracruz (Sector 1)\r'),('061202029','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','029','Pinar, El (Sector 1)\r'),('061202031','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','031','Caño Caoba (Sector 1)\r'),('061202037','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','037','Arrecifes Arriba, Los (Sector 4)\r'),('061202038','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','038','Arrecifes Rumaldera (Sector 4)\r'),('061202039','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','039','Arrecifes, Los (Sector 4)\r'),('061202043','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','043','Caño Anaru Abajo I (Sector 3)\r'),('061202044','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','044','Caño Anaru Abajo II (Sector 3)\r'),('061202045','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','045','Caño Anaru I (Sector 2)\r'),('061202046','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','046','Caño Cartagenero (Sector 1)\r'),('061202047','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','047','Caño Chiguire (Sector 3)\r'),('061202048','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','048','Caño Claro (Sector 1)\r'),('061202049','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','049','Caño Espinito Arriba (Sector 1)\r'),('061202050','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','050','Caño Negro Rumaldera (Sector 4)\r'),('061202051','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','051','Caño Negro Rumaldera  I (Sector 4)\r'),('061202052','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','052','Caño Temerón (Sector 4)\r'),('061202053','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','053','Esperanza, La (Sector 4)\r'),('061202054','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','054','Guafas, Las (Sector 5)\r'),('061202055','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','055','Guamales (Sector 1)\r'),('061202056','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','056','Induma (Sector 5)\r'),('061202057','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','057','Induma I (Sector 5)\r'),('061202058','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','058','Induma II (Sector 5)\r'),('061202059','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','059','Monte Carmelo (Sector 2)\r'),('061202062','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','062','Río Viejo (Sector 1)\r'),('061202063','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','063','Rumaldera, La (Sector 5)\r'),('061202064','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','064','San Ramón (Sector 4)\r'),('061202065','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','065','Taparito (Sector 5)\r'),('061202066','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','066','Taparito I (Sector 5)\r'),('061202067','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','067','Veracruz Abajo (Sector 1)\r'),('061202077','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','077','Parcelas, Las-Campo Barinas\r'),('061202997','06','Barinas','12','Andrés Eloy Blanco','02','Santa Cruz de Guacas','997','Población Diseminada\r'),('061203001','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','001','Puerto Vivas (F)(Capital)\r'),('061203005','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','005','Guamito, El (Sector 1)\r'),('061203007','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','007','Caño Castigado (Sector 1)\r'),('061203008','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','008','Guamales (Sector 3)\r'),('061203009','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','009','Guaquitas (Sector 1)\r'),('061203010','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','010','Hoyón, El (Sector 1)\r'),('061203011','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','011','Pinos, Los (Sector 2)\r'),('061203016','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','016','Playa Cedro (F)\r'),('061203022','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','022','Tres Esquinas (F)\r'),('061203025','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','025','Topochales II-Topochales I - El Cruce- (Sector 5)\r'),('061203026','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','026','Piedrita, Las (Sector 5)\r'),('061203028','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','028','Guabinas II (Sector 3)\r'),('061203033','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','033','Esteros de Tres Esquina (Sector 5)\r'),('061203034','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','034','Arrecife Arriba (Sector 2)\r'),('061203035','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','035','Banco de Arena I (Sector 3)\r'),('061203039','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','039','Caño Danta (Sector 4)\r'),('061203040','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','040','Caño Danta I (Sector 4)\r'),('061203041','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','041','Caño Rico de Arrecife (Sector 2)\r'),('061203042','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','042','Guamito I, El (Sector 1)\r'),('061203044','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','044','Guaquitas I (Sector 1)\r'),('061203045','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','045','Mata de Coco (Sector 1)\r'),('061203046','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','046','Mata Limón (Sector 3)\r'),('061203047','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','047','Montaña Arrecife (Sector 2)\r'),('061203048','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','048','Montaña Arrecife I (Sector 2)\r'),('061203049','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','049','Palmares, Los (Sector 2)\r'),('061203050','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','050','Rancho Mocoties (Sector 2)\r'),('061203051','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','051','Rancho Noelia (Sector 4)\r'),('061203052','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','052','Samanes, Los (Sector 4)\r'),('061203053','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','053','Tejinas, Las (Sector 2)\r'),('061203055','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','055','Banco de Arena II (Sector 3)\r'),('061203056','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','056','Caño Amarillo (Sector 3)\r'),('061203997','06','Barinas','12','Andrés Eloy Blanco','03','Puerto Vivas','997','Población Diseminada\r'),('070101001','07','Bolívar','01','Caroní','01','Cachamay','001','Ciudad Guayana (Capital)\r'),('070102001','07','Bolívar','01','Caroní','02','Chirica','001','Ciudad Guayana (Capital)\r'),('070103001','07','Bolívar','01','Caroní','03','Dalla Costa','001','Ciudad Guayana (Capital)\r'),('070104001','07','Bolívar','01','Caroní','04','Once de Abril','001','Ciudad Guayana (Capital)\r'),('070104003','07','Bolívar','01','Caroní','04','Once de Abril','003','Floresta, La (Sector 1)\r'),('070104004','07','Bolívar','01','Caroní','04','Once de Abril','004','Alianza, La (Sector 1)\r'),('070104005','07','Bolívar','01','Caroní','04','Once de Abril','005','Arboleda, La (Sector 1)\r'),('070104006','07','Bolívar','01','Caroní','04','Once de Abril','006','Mariposa, La (Sector 1)\r'),('070104007','07','Bolívar','01','Caroní','04','Once de Abril','007','Moriche, El (Sector 1)\r'),('070104008','07','Bolívar','01','Caroní','04','Once de Abril','008','Novillo, El (Sector 1)\r'),('070104997','07','Bolívar','01','Caroní','04','Once de Abril','997','Población Diseminada\r'),('070105001','07','Bolívar','01','Caroní','05','Simón Bolívar','001','Ciudad Guayana (Capital)\r'),('070105002','07','Bolívar','01','Caroní','05','Simón Bolívar','002','Isla Fajardo (Sector 1)\r'),('070105004','07','Bolívar','01','Caroní','05','Simón Bolívar','004','Cerro El Fraile - El Cerro (Sector 1)\r'),('070106001','07','Bolívar','01','Caroní','06','Unare','001','Ciudad Guayana (Capital)\r'),('070106007','07','Bolívar','01','Caroní','06','Unare','007','Km. 70 (Sector 1)\r'),('070107001','07','Bolívar','01','Caroní','07','Universidad','001','Ciudad Guayana (Capital)\r'),('070108001','07','Bolívar','01','Caroní','08','Vista al Sol','001','Ciudad Guayana (Capital)\r'),('070109001','07','Bolívar','01','Caroní','09','Pozo Verde','001','Pozo Verde (Ciudad Guayana) (F) (Capital)\r'),('070109006','07','Bolívar','01','Caroní','09','Pozo Verde','006',' Culatas de Santa Rosa, Las (Sector 7)\r'),('070109009','07','Bolívar','01','Caroní','09','Pozo Verde','009','Lechozal (Sector 5)\r'),('070109012','07','Bolívar','01','Caroní','09','Pozo Verde','012','Palo Mocho (Viejo) (Sector 4)\r'),('070109016','07','Bolívar','01','Caroní','09','Pozo Verde','016','Boquerón (Sector 6)\r'),('070109021','07','Bolívar','01','Caroní','09','Pozo Verde','021','Caratal (F)\r'),('070109022','07','Bolívar','01','Caroní','09','Pozo Verde','022','Santa Fé (Sector 1)\r'),('070109023','07','Bolívar','01','Caroní','09','Pozo Verde','023','Bajo Grande (Sector 1)\r'),('070109024','07','Bolívar','01','Caroní','09','Pozo Verde','024','Laja de Mina Arriba I, La (Sector 2)\r'),('070109025','07','Bolívar','01','Caroní','09','Pozo Verde','025','Bolsillo, El (Sector 2)\r'),('070109026','07','Bolívar','01','Caroní','09','Pozo Verde','026','Dos Ceibas, Las (Sector 3)\r'),('070109027','07','Bolívar','01','Caroní','09','Pozo Verde','027','Bajo de Los Caratales, El (Sector 7)\r'),('070109029','07','Bolívar','01','Caroní','09','Pozo Verde','029','Boquerón II (Sector 5)\r'),('070109030','07','Bolívar','01','Caroní','09','Pozo Verde','030','Pozo Amarillo (Sector 4)\r'),('070109031','07','Bolívar','01','Caroní','09','Pozo Verde','031','Campo Alegre I (Sector 8)\r'),('070109032','07','Bolívar','01','Caroní','09','Pozo Verde','032','Campo Alegre II (Sector 8)\r'),('070109033','07','Bolívar','01','Caroní','09','Pozo Verde','033','Carambola, La (Sector 6)\r'),('070109034','07','Bolívar','01','Caroní','09','Pozo Verde','034','5 de Marzo (Sector 6)\r'),('070109035','07','Bolívar','01','Caroní','09','Pozo Verde','035','La Porfia (Fundo) (Sector 7)\r'),('070109036','07','Bolívar','01','Caroní','09','Pozo Verde','036','Guacharaca I (Sector 4)\r'),('070109037','07','Bolívar','01','Caroní','09','Pozo Verde','037','Guacharaca II (Sector 4)\r'),('070109038','07','Bolívar','01','Caroní','09','Pozo Verde','038','Guacharaca III (Sector 4)\r'),('070109039','07','Bolívar','01','Caroní','09','Pozo Verde','039','Guacharaca IV (Sector 4)\r'),('070109040','07','Bolívar','01','Caroní','09','Pozo Verde','040','Lechozal I (Sector 5)\r'),('070109042','07','Bolívar','01','Caroní','09','Pozo Verde','042','Rinconada, La (Sector 1)\r'),('070109043','07','Bolívar','01','Caroní','09','Pozo Verde','043','Vía Ochoa (Sector 2)\r'),('070109044','07','Bolívar','01','Caroní','09','Pozo Verde','044','Victoria I, La (Sector 2)\r'),('070109045','07','Bolívar','01','Caroní','09','Pozo Verde','045','Victoria II, La (Sector 2)\r'),('070109046','07','Bolívar','01','Caroní','09','Pozo Verde','046','Culíes, Los - La Laja de Mina Arriba (F)\r'),('070109997','07','Bolívar','01','Caroní','09','Pozo Verde','997','Población Diseminada\r'),('070110001','07','Bolívar','01','Caroní','10','Yocoima','001','Rosario, El (Capital)\r'),('070110004','07','Bolívar','01','Caroní','10','Yocoima','004','Culíes, Los (F)\r'),('070110009','07','Bolívar','01','Caroní','10','Yocoima','009','Platanal (Sector 4)\r'),('070110010','07','Bolívar','01','Caroní','10','Yocoima','010','Santa Juana (Sector 5)\r'),('070110011','07','Bolívar','01','Caroní','10','Yocoima','011','Nuevo Mundo (Sector 3)\r'),('070110012','07','Bolívar','01','Caroní','10','Yocoima','012','Escondido, El (Sector 3)\r'),('070110017','07','Bolívar','01','Caroní','10','Yocoima','017','5 de Julio (Sector 1)\r'),('070110019','07','Bolívar','01','Caroní','10','Yocoima','019','Carlos Manuel Piar (F)\r'),('070110021','07','Bolívar','01','Caroní','10','Yocoima','021','Aguas, Las (Sector 5)\r'),('070110022','07','Bolívar','01','Caroní','10','Yocoima','022','Hueco, El (Sector 2)\r'),('070110023','07','Bolívar','01','Caroní','10','Yocoima','023','Moruca (Sector 2)\r'),('070110024','07','Bolívar','01','Caroní','10','Yocoima','024','Nuevo Mundo I (Sector 2)\r'),('070110025','07','Bolívar','01','Caroní','10','Yocoima','025','Nuevo Mundo II (Sector 3)\r'),('070110026','07','Bolívar','01','Caroní','10','Yocoima','026','Nuevo Mundo III (Sector 2)\r'),('070110027','07','Bolívar','01','Caroní','10','Yocoima','027','Piñas I, Las (Sector 1)\r'),('070110028','07','Bolívar','01','Caroní','10','Yocoima','028','Piñas II, Las (Sector 1)\r'),('070110029','07','Bolívar','01','Caroní','10','Yocoima','029','Platanal I (Sector 4)\r'),('070110030','07','Bolívar','01','Caroní','10','Yocoima','030','Rabanales, Los (Sector 3)\r'),('070110031','07','Bolívar','01','Caroní','10','Yocoima','031','Sabana, La (Sector 2)\r'),('070110032','07','Bolívar','01','Caroní','10','Yocoima','032','Triunfito, El (Sector 4)\r'),('070110033','07','Bolívar','01','Caroní','10','Yocoima','033','Unión, La (Sector 4)\r'),('070110035','07','Bolívar','01','Caroní','10','Yocoima','035','Ciudad Guayana - Cacahual\r'),('070110997','07','Bolívar','01','Caroní','10','Yocoima','997','Población Diseminada\r'),('070201001','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','001','Caicara del Orinoco (Capital)\r'),('070201004','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','004','Aceite, El (Sector 2)\r'),('070201005','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','005','Carutal (Sector 27)\r'),('070201010','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','010','Caballos, Los (Sector 12)\r'),('070201012','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','012','Cachipo (Sector 1)\r'),('070201017','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','017','Caño El Hato (Sector 14)\r'),('070201018','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','018','Ciruelo, El (Sector 23)\r'),('070201019','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','019','Cocuiza (Sector 11)\r'),('070201028','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','028','Santa Rita Nueva (Sector 8)\r'),('070201031','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','031','Emilia, La (Sector 25)\r'),('070201032','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','032','Taruma (Sector 7)\r'),('070201034','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','034','Dormía, La (Sector 18)\r'),('070201035','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','035','Galafate (Sector 6)\r'),('070201036','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','036','Guacamayo (Sector 13)\r'),('070201037','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','037','Guacas, Las (Sector 17)\r'),('070201038','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','038','Guamalito (Sector 1)\r'),('070201039','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','039','Guarray, El (Sector 26)\r'),('070201047','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','047','Mata Gorda (Sector 27)\r'),('070201049','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','049','Morano (Sector 8)\r'),('070201050','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','050','Morichal Largo (Sector 7)\r'),('070201052','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','052','Oso, El (Sector 8)\r'),('070201053','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','053','Palo Grande (Sector 8)\r'),('070201060','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','060','Punta Brava (Sector 6)\r'),('070201061','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','061','Puerto El Banco (Sector 8)\r'),('070201062','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','062','Pela Patrás o Aguas Negras (Sector 21)\r'),('070201063','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','063','Quebrada del Medio (Sector 9)\r'),('070201065','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','065','Rincón Hondo (Sector 12)\r'),('070201066','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','066','Aguas Negras (Sector 26)\r'),('070201067','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','067','Sacuima (Sector 9)\r'),('070201068','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','068','San Agustín (Sector 15)\r'),('070201071','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','071','Puerta de Coroba (Sector 27)\r'),('070201075','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','075','San Mateo (Sector 6)\r'),('070201076','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','076','San Pedro - San Juan (Sector 5)\r'),('070201077','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','077','Mundo Nuevo (Sector 23)\r'),('070201078','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','078','Santa Cruz (Sector 11)\r'),('070201081','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','081','Santa Inés (Sector 15)\r'),('070201083','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','083','Santa Rita Vieja (Sector 7)\r'),('070201085','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','085','Pan de Azúcar (Sector 4)\r'),('070201087','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','087','Soledad (Sector 6)\r'),('070201088','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','088','Quiribana (Sector 4)\r'),('070201089','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','089','Temblador (Sector 27)\r'),('070201090','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','090','Tigre, El (Sector 18)\r'),('070201093','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','093','Vaina, La (Sector 13)\r'),('070201094','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','094','Vitera, La (Sector 13)\r'),('070201097','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','097','Caballos, Los (Sector 16)\r'),('070201101','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','101','Paradero (Sector 18)\r'),('070201108','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','108','Aguadas, Las (Sector 22)\r'),('070201109','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','109','Aguerito (Sector 3)\r'),('070201110','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','110','Arbolito, El (Sector 10)\r'),('070201111','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','111','Ballena de Santa Cruz (Sector 10)\r'),('070201112','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','112','Banco, El (Sector 7)\r'),('070201113','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','113','Barrancas de Maniapure (Sector 25)\r'),('070201114','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','114','Bocones II, Los (Sector 4)\r'),('070201115','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','115','Brasileros, Los (Sector 19)\r'),('070201116','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','116','Buena Vista (Sector 9)\r'),('070201117','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','117','Burra, La (Sector 4)\r'),('070201118','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','118','Cachipito (Sector 1)\r'),('070201119','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','119','Camasas, Las (Sector 17)\r'),('070201120','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','120','Capuchino (Sector 3)\r'),('070201121','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','121','Carmelo (Sector 16)\r'),('070201122','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','122','Carrizal (Sector 10)\r'),('070201123','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','123','Cerro Aislado (Sector 25)\r'),('070201124','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','124','Chaviripa (Sector 24)\r'),('070201125','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','125','Chiguire I, El (Sector 17)\r'),('070201126','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','126','Chiguire II, El (Sector 17)\r'),('070201127','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','127','Chiguire III, El (Sector 17)\r'),('070201129','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','129','Chiguire V, El (Sector 19)\r'),('070201130','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','130','Cobija, La (Sector 14)\r'),('070201132','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','132','Cocuizaita (Sector 17)\r'),('070201133','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','133','Cogollar (Sector 4)\r'),('070201134','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','134','Marías, Las (Comunidad Agrícola) (Sector 20)\r'),('070201135','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','135','No Tiene, Awada Ajé\r'),('070201136','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','136','Caño Amarillo, Tappakén\r'),('070201137','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','137','Rosarito, Ichane\r'),('070201138','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','138','Soyo, Kanayanto\r'),('070201139','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','139','Tranquero, No Tiene\r'),('070201140','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','140','Caño Amarillo, No Tiene\r'),('070201141','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','141','Potrero, No Tiene\r'),('070201142','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','142','Chaviripa, Kripijipon\r'),('070201143','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','143','Corozal, Awakatan\r'),('070201144','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','144','El Caruto, Anku´\r'),('070201145','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','145','Coralito, Ankatan\r'),('070201147','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','147','El Guamal (Sector 25)\r'),('070201148','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','148','Pajal, Kruwanta\r'),('070201149','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','149',' El Potrero (Sector 14)\r'),('070201150','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','150','Guarataro, No Tiene\r'),('070201152','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','152','Guarataro, No Tiene\r'),('070201156','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','156','Arenosa, No Tiene\r'),('070201158','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','158','Macanilla, Këmëkëtën\r'),('070201159','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','159','Morichal Negro (Sector 16)\r'),('070201160','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','160','Perro de Agua, Sarunapon\r'),('070201163','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','163','Río Claro, No Tiene\r'),('070201164','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','164','San José de Guarataro, Sarasaray Putan\r'),('070201165','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','165','Santa Fé de Guaniamo (Sector 20)\r'),('070201166','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','166','Temblador, Kiripipon\r'),('070201167','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','167','Coquitos, Los (Sector 20)\r'),('070201169','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','169','Corozalito (Sector 10)\r'),('070201170','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','170','Culatas, Las (Sector 3)\r'),('070201171','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','171','Cumbre, La (Sector 15)\r'),('070201172','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','172','Curiquima (Sector 3)\r'),('070201173','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','173','Curva de Quebrada Honda, La (Sector 16)\r'),('070201174','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','174','Cusco, El (Sector 24)\r'),('070201175','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','175','Eladios I, Los (Sector 8)\r'),('070201176','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','176','Eladios II, Los (Sector 8)\r'),('070201177','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','177','Encaramada, La (Sector 1)\r'),('070201178','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','178','Espumosa, La (Sector 23)\r'),('070201179','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','179','Flores de Guaniamo I, Las (Sector 20)\r'),('070201180','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','180','Flores de Guaniamo II, Las (Sector 20)\r'),('070201181','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','181','Flores de Guaniamo III, Las (Sector 20)\r'),('070201182','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','182','Agua Linda (Fundo)(Sector 1)\r'),('070201183','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','183','Bartolito (Fundo)(Sector 6)\r'),('070201184','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','184','Bombas Blancas (Fundo)(Sector 16)\r'),('070201185','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','185','Corozal (Fundo)(Sector 9)\r'),('070201187','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','187','Damozco, El (Fundo) (Sector 4)\r'),('070201189','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','189','Raudal de La Magdalena, El (Fundo) (Sector 22)\r'),('070201190','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','190','Rosario, El (Fundo) (Sector 11)\r'),('070201191','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','191','Sarradio, El (Fundo) (Sector 23)\r'),('070201192','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','192','Lajita, La (Fundo) (Sector 14)\r'),('070201193','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','193','Piedra, La (Fundo)(Sector 27)\r'),('070201194','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','194','Vera, La (Fundo)(Sector 17)\r'),('070201195','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','195','Bocones I, Los (Fundo) (Sector 4)\r'),('070201196','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','196','Caquetios, Los (Fundo) (Sector 9)\r'),('070201197','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','197','Pinos, Los (Fundo) (Sector 4)\r'),('070201198','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','198',' Mi Delirio (Fundo) (Sector 16)\r'),('070201199','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','199',' Mocho Cano (Fundo) (Sector 27)\r'),('070201200','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','200','Punto Fijo (Fundo) (Sector 22)\r'),('070201201','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','201','Sabana Nueva (Fundo) (Sector 21)\r'),('070201202','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','202','Guacara (Sector 1)\r'),('070201203','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','203','Guacas I, Las (Sector 17)\r'),('070201204','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','204','Guarrayal (Sector 8)\r'),('070201205','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','205','Guarrayal de Santa Barbara (Sector 8)\r'),('070201206','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','206','Maniapure (Hato)(Sector 24)\r'),('070201207','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','207','Hoyos de Tamarindo I, Los (Sector 12)\r'),('070201208','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','208','Hoyos de Tamarindo II, Los (Sector 12)\r'),('070201209','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','209','Josecito (Sector 18)\r'),('070201210','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','210','Junco, El (Sector 7)\r'),('070201211','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','211','Lagunas, Las (Sector 25)\r'),('070201212','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','212','Laja, La (Sector 16)\r'),('070201213','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','213','Lezama (Sector 3)\r'),('070201214','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','214','Losa, La - Mereyal (Sector 13)\r'),('070201215','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','215','Lucianera (Sector 23)\r'),('070201216','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','216','Majagual (Sector 10)\r'),('070201217','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','217','Mamural (Sector 12)\r'),('070201218','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','218','Mata de Tasajera (Sector 22)\r'),('070201219','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','219','Mata e\' Puerta (Sector 6)\r'),('070201220','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','220','Mata Palo (Sector 22)\r'),('070201221','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','221','Mesa, La (Sector 15)\r'),('070201222','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','222','Miruchal - La Vaina (Sector 13)\r'),('070201223','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','223','Morichalito (Sector 26)\r'),('070201224','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','224','Morichito (Sector 7)\r'),('070201225','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','225','Morichote (Sector 14)\r'),('070201226','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','226','Muralla del Yagual, La (Sector 14)\r'),('070201227','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','227','Muralla, La (Sector 14)\r'),('070201228','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','228','Navas, Las (Sector 9)\r'),('070201229','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','229','Norte Apure I (Sector 19)\r'),('070201230','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','230','Norte Apure II (Sector 19)\r'),('070201231','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','231','Ojo de Agua (Sector 8)\r'),('070201232','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','232','Oso I, El (Sector 13)\r'),('070201233','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','233','Oso II, El (Sector 13)\r'),('070201234','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','234','Palmarito (El Sojero) (Sector 27)\r'),('070201235','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','235','Palo Grande II (Sector 11)\r'),('070201236','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','236','Pavichima (Sector 27)\r'),('070201237','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','237','Peñas Negras (Sector 16)\r'),('070201238','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','238','Piedra de Guaricoto, La (Sector 2)\r'),('070201239','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','239','Pilón, El (Sector 26)\r'),('070201240','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','240','Placeres, Los (Sector 15)\r'),('070201241','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','241','Porvenir de Galafate (Sector 7)\r'),('070201242','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','242','Providencia (Sector 12)\r'),('070201243','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','243','Puerto de Tamarindo (Sector 8)\r'),('070201244','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','244','Puño e\' Moriche (Sector 7)\r'),('070201245','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','245','Punta e\' Cerro (Sector 9)\r'),('070201246','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','246','Quebrada Honda (Sector 16)\r'),('070201247','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','247','Ramonera, La (Sector 9)\r'),('070201248','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','248','Rincón de Yavico, El (Sector 12)\r'),('070201249','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','249','Rodeo, El (Sector 10)\r'),('070201250','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','250','Rosario, El (Sector 1)\r'),('070201251','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','251','San Félix (Sector 17)\r'),('070201252','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','252','San Javier (Sector 4)\r'),('070201253','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','253','San Rafael (Sector 12)\r'),('070201254','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','254','Santa Cruz de Miraflores (Sector 10)\r'),('070201255','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','255','Santa Isabel (Sector 15)\r'),('070201256','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','256','Santa Lucía (Sector 8)\r'),('070201257','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','257','Zumbadora I (Sector 21)\r'),('070201259','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','259','Tamarindo I (Sector 11)\r'),('070201260','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','260','Tamarindo II (Sector 12)\r'),('070201261','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','261','Tambor, El (Sector 17)\r'),('070201262','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','262','Tejerias (Sector 2)\r'),('070201263','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','263','Tetas, Las (Sector 1)\r'),('070201264','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','264','Tres Cerros, Los (Sector 16)\r'),('070201265','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','265','Tres Marías, Las (Sector 7)\r'),('070201266','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','266','Tunaca (Sector 15)\r'),('070201267','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','267','Ventuari (Sector 6)\r'),('070201269','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','269','Yavico (Sector 12)\r'),('070201270','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','270','Yegua I, La (Sector 10)\r'),('070201271','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','271','Yegua II, La (Sector 10)\r'),('070201272','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','272','Zamuro I, El (Sector 12)\r'),('070201273','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','273','Zamuro II, El (Sector 13)\r'),('070201282','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','282','Aceite (Sector 25)\r'),('070201283','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','283','San Vicente, Kaykepustën\r'),('070201284','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','284','Cerro Pelón, Oyepinkëna\r'),('070201287','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','287','Pozos, Los, No Tiene\r'),('070201288','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','288','Caño Ceiba, No Tiene\r'),('070201289','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','289','No Tiene, Rimö Ajé\r'),('070201292','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','292','Kamana, Wajyoto\r'),('070201293','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','293','Mundo Nuevo, Parup?n\r'),('070201294','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','294','Santa Inés, No Tiene\r'),('070201295','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','295','Guamal, El, Wujana\r'),('070201296','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','296','Santa Fé, Wip?n\r'),('070201297','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','297','Laguna Eñepa, Ku´pë\r'),('070201298','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','298','El Potrero, Tëna Wasamën\r'),('070201700','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','700','No Tiene, Pahuachake\r'),('070201701','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','701','No Tiene, Sarika Ajé\r'),('070201900','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','900','Caño Vera, No Tiene\r'),('070201901','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','901','Cerro Ají, Ra\' T? Na\'wá\r'),('070201902','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','902','Caño Perico, Sirimöä Ajé\r'),('070201903','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','903','Caño Seca, No Tiene\r'),('070201904','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','904','No Tiene, Uppä Ajé\r'),('070201905','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','905','No Tiene, Huäri Ajé\r'),('070201906','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','906','No Tiene, Käppä  Ajé\r'),('070201997','07','Bolívar','02','Cedeño','01','Sección Capital Cedeño','997','Población Diseminada\r'),('070202001','07','Bolívar','02','Cedeño','02','Altagracia','001','Bonitas, Las (Capital) (Sector 2)\r'),('070202003','07','Bolívar','02','Cedeño','02','Altagracia','003','Corralito (Sector 3)\r'),('070202005','07','Bolívar','02','Cedeño','02','Altagracia','005','San Francisco (Sector 3)\r'),('070202006','07','Bolívar','02','Cedeño','02','Altagracia','006','Corobal (Sector 6)\r'),('070202007','07','Bolívar','02','Cedeño','02','Altagracia','007','Santo Niño o Los Cochinos (Sector 4)\r'),('070202008','07','Bolívar','02','Cedeño','02','Altagracia','008','San Isidro (Sector 3)\r'),('070202009','07','Bolívar','02','Cedeño','02','Altagracia','009','Espejuelos, Los (Sector 5)\r'),('070202010','07','Bolívar','02','Cedeño','02','Altagracia','010','San Pedro de Las Bonitas (Sector 6)\r'),('070202011','07','Bolívar','02','Cedeño','02','Altagracia','011','Tucuragua (Sector 4)\r'),('070202012','07','Bolívar','02','Cedeño','02','Altagracia','012','Pueblo Viejo de Altagracia (Sector 4)\r'),('070202014','07','Bolívar','02','Cedeño','02','Altagracia','014','Arrecifes, Los (Sector 1)\r'),('070202015','07','Bolívar','02','Cedeño','02','Altagracia','015','Corobal * (Sector 1)\r'),('070202016','07','Bolívar','02','Cedeño','02','Altagracia','016','Corobal II (Sector 6)\r'),('070202019','07','Bolívar','02','Cedeño','02','Altagracia','019','Florida, La (Sector 3)\r'),('070202021','07','Bolívar','02','Cedeño','02','Altagracia','021','Nieves, Las (Fundo) (Sector 3)\r'),('070202022','07','Bolívar','02','Cedeño','02','Altagracia','022','San Antonio (Fundo) (Sector 3)\r'),('070202024','07','Bolívar','02','Cedeño','02','Altagracia','024','Jagueicitos, Los (Sector 6)\r'),('070202026','07','Bolívar','02','Cedeño','02','Altagracia','026','Mata Negra Nueva (Sector 4)\r'),('070202027','07','Bolívar','02','Cedeño','02','Altagracia','027','Mata, La (Sector 5)\r'),('070202028','07','Bolívar','02','Cedeño','02','Altagracia','028','Milagro, El (Sector 1)\r'),('070202029','07','Bolívar','02','Cedeño','02','Altagracia','029','Pica, La (Sector 4)\r'),('070202997','07','Bolívar','02','Cedeño','02','Altagracia','997','Población Diseminada\r'),('070203001','07','Bolívar','02','Cedeño','03','Ascensión Farreras','001','Santa Rosalia (Capital)\r'),('070203002','07','Bolívar','02','Cedeño','03','Ascensión Farreras','002','Cocuizas, Las (Sector 3)\r'),('070203003','07','Bolívar','02','Cedeño','03','Ascensión Farreras','003','Atascosa I, La* (Sector 17)\r'),('070203004','07','Bolívar','02','Cedeño','03','Ascensión Farreras','004','Aurora, La (Sector 8)\r'),('070203006','07','Bolívar','02','Cedeño','03','Ascensión Farreras','006','Bombitas, Las (Sector 13)\r'),('070203007','07','Bolívar','02','Cedeño','03','Ascensión Farreras','007','Merey, El (Fundo) o La Guzmanera (Sector 5)\r'),('070203008','07','Bolívar','02','Cedeño','03','Ascensión Farreras','008','Pozos de La Tigra, Los (Sector 14)\r'),('070203010','07','Bolívar','02','Cedeño','03','Ascensión Farreras','010','Candelaria (Sector 13)\r'),('070203011','07','Bolívar','02','Cedeño','03','Ascensión Farreras','011','Culatas, Las (Sector 6)\r'),('070203012','07','Bolívar','02','Cedeño','03','Ascensión Farreras','012','Culebra, La (Sector 16)\r'),('070203014','07','Bolívar','02','Cedeño','03','Ascensión Farreras','014','Corralito (Sector 14)\r'),('070203015','07','Bolívar','02','Cedeño','03','Ascensión Farreras','015','Loma Seca (Sector 15)\r'),('070203016','07','Bolívar','02','Cedeño','03','Ascensión Farreras','016','Minas del Sipao, Las (Sector 15)\r'),('070203017','07','Bolívar','02','Cedeño','03','Ascensión Farreras','017','Flores, Las (Sector 3)\r'),('070203018','07','Bolívar','02','Cedeño','03','Ascensión Farreras','018','Guires, Los (Sector 6)\r'),('070203019','07','Bolívar','02','Cedeño','03','Ascensión Farreras','019','Leona, La (Sector 2)\r'),('070203020','07','Bolívar','02','Cedeño','03','Ascensión Farreras','020','Perro de Agua (Sector 16)\r'),('070203022','07','Bolívar','02','Cedeño','03','Ascensión Farreras','022','Palote, El (Sector 7)\r'),('070203024','07','Bolívar','02','Cedeño','03','Ascensión Farreras','024','Corocito (Sector 18)\r'),('070203026','07','Bolívar','02','Cedeño','03','Ascensión Farreras','026','Pica, La (Sector 9)\r'),('070203028','07','Bolívar','02','Cedeño','03','Ascensión Farreras','028','Placitas, Las (Sector 12)\r'),('070203029','07','Bolívar','02','Cedeño','03','Ascensión Farreras','029','Quiribiti (Sector 11)\r'),('070203030','07','Bolívar','02','Cedeño','03','Ascensión Farreras','030','Raya, La (Sector 11)\r'),('070203032','07','Bolívar','02','Cedeño','03','Ascensión Farreras','032','Piedra, La (Sector 13)\r'),('070203033','07','Bolívar','02','Cedeño','03','Ascensión Farreras','033','Broma, La (Sector 15)\r'),('070203034','07','Bolívar','02','Cedeño','03','Ascensión Farreras','034','San Francisco de Cuchivero (Sector 1)\r'),('070203037','07','Bolívar','02','Cedeño','03','Ascensión Farreras','037','Santa Catalina (Sector 2)\r'),('070203038','07','Bolívar','02','Cedeño','03','Ascensión Farreras','038','Santo Domingo (Sector 7)\r'),('070203042','07','Bolívar','02','Cedeño','03','Ascensión Farreras','042','Tirma (Sector 17)\r'),('070203043','07','Bolívar','02','Cedeño','03','Ascensión Farreras','043','Urquia (Sector 14)\r'),('070203048','07','Bolívar','02','Cedeño','03','Ascensión Farreras','048','Laguna Sucia (Sector 13)\r'),('070203049','07','Bolívar','02','Cedeño','03','Ascensión Farreras','049','Aceite, El (Sector 16)\r'),('070203050','07','Bolívar','02','Cedeño','03','Ascensión Farreras','050','Adjuntas, Las (Sector 2)\r'),('070203051','07','Bolívar','02','Cedeño','03','Ascensión Farreras','051','San Rafael (Agropecuaria)(Sector 4)\r'),('070203052','07','Bolívar','02','Cedeño','03','Ascensión Farreras','052','Agua Nieve I (Sector 3)\r'),('070203053','07','Bolívar','02','Cedeño','03','Ascensión Farreras','053','Agua Nieve II (Sector 2)\r'),('070203054','07','Bolívar','02','Cedeño','03','Ascensión Farreras','054','Alcabala, La (Sector 3)\r'),('070203055','07','Bolívar','02','Cedeño','03','Ascensión Farreras','055','Barbara (Sector 2)\r'),('070203056','07','Bolívar','02','Cedeño','03','Ascensión Farreras','056','Barrialón (Sector 17)\r'),('070203057','07','Bolívar','02','Cedeño','03','Ascensión Farreras','057','Becerros, Los (Sector 16)\r'),('070203058','07','Bolívar','02','Cedeño','03','Ascensión Farreras','058','Boca de Suapure (Sector 3)\r'),('070203059','07','Bolívar','02','Cedeño','03','Ascensión Farreras','059','Brisas, Las (Sector 5)\r'),('070203060','07','Bolívar','02','Cedeño','03','Ascensión Farreras','060','Camero (Sector 16)\r'),('070203061','07','Bolívar','02','Cedeño','03','Ascensión Farreras','061','Campesina, La (Sector 8)\r'),('070203062','07','Bolívar','02','Cedeño','03','Ascensión Farreras','062','Canelón (Sector 8)\r'),('070203063','07','Bolívar','02','Cedeño','03','Ascensión Farreras','063','Cantarrana (Sector 4)\r'),('070203064','07','Bolívar','02','Cedeño','03','Ascensión Farreras','064','Carutico o Puntería (Sector 18)\r'),('070203065','07','Bolívar','02','Cedeño','03','Ascensión Farreras','065','Caruto de La Broma, El (Sector 10)\r'),('070203066','07','Bolívar','02','Cedeño','03','Ascensión Farreras','066','Ceiba, La (Sector 9)\r'),('070203067','07','Bolívar','02','Cedeño','03','Ascensión Farreras','067','Celestino (Sector 3)\r'),('070203068','07','Bolívar','02','Cedeño','03','Ascensión Farreras','068','Chacharas, Las (Sector 16)\r'),('070203069','07','Bolívar','02','Cedeño','03','Ascensión Farreras','069','Chaparrote (Sector 7)\r'),('070203070','07','Bolívar','02','Cedeño','03','Ascensión Farreras','070','Chiguire, El (Sector 9)\r'),('070203071','07','Bolívar','02','Cedeño','03','Ascensión Farreras','071','Chivacoa, La (Sector 5)\r'),('070203073','07','Bolívar','02','Cedeño','03','Ascensión Farreras','073','Cogollal (Sector 4)\r'),('070203074','07','Bolívar','02','Cedeño','03','Ascensión Farreras','074','Cogollal (Sector 15)\r'),('070203076','07','Bolívar','02','Cedeño','03','Ascensión Farreras','076','Boca de Nichare, Wünküyadiñña\r'),('070203079','07','Bolívar','02','Cedeño','03','Ascensión Farreras','079','Poncha, La, Poncha Ñanu\r'),('070203080','07','Bolívar','02','Cedeño','03','Ascensión Farreras','080','Puya, La, No Tiene\r'),('070203083','07','Bolívar','02','Cedeño','03','Ascensión Farreras','083','Suapure, No Tiene\r'),('070203084','07','Bolívar','02','Cedeño','03','Ascensión Farreras','084','Corobal (Sector 5)\r'),('070203085','07','Bolívar','02','Cedeño','03','Ascensión Farreras','085','Cristo, El (Sector 17)\r'),('070203086','07','Bolívar','02','Cedeño','03','Ascensión Farreras','086','Cruce de Tiramuto (Sector 3)\r'),('070203087','07','Bolívar','02','Cedeño','03','Ascensión Farreras','087','Cruz de Los Garzones (Sector 15)\r'),('070203088','07','Bolívar','02','Cedeño','03','Ascensión Farreras','088','Delicias, Las (Sector 9)\r'),('070203089','07','Bolívar','02','Cedeño','03','Ascensión Farreras','089','Distancia, La (Sector 8)\r'),('070203090','07','Bolívar','02','Cedeño','03','Ascensión Farreras','090','Entrada de La Raya (Sector 16)\r'),('070203091','07','Bolívar','02','Cedeño','03','Ascensión Farreras','091','Entrada Las Adjuntas (Sector 2)\r'),('070203092','07','Bolívar','02','Cedeño','03','Ascensión Farreras','092','Estero, El (Sector 3)\r'),('070203093','07','Bolívar','02','Cedeño','03','Ascensión Farreras','093','Florida, La (Fundo) (Sector 7)\r'),('070203094','07','Bolívar','02','Cedeño','03','Ascensión Farreras','094','Gallo, El (Sector 13)\r'),('070203095','07','Bolívar','02','Cedeño','03','Ascensión Farreras','095','Gertrudis (Sector 18)\r'),('070203096','07','Bolívar','02','Cedeño','03','Ascensión Farreras','096','Guamal, El (Sector 7)\r'),('070203097','07','Bolívar','02','Cedeño','03','Ascensión Farreras','097','Guasimal (Sector 3)\r'),('070203098','07','Bolívar','02','Cedeño','03','Ascensión Farreras','098','Haticos, Los (Sector 12)\r'),('070203099','07','Bolívar','02','Cedeño','03','Ascensión Farreras','099','Buena Vista (Hato) (Sector 7)\r'),('070203101','07','Bolívar','02','Cedeño','03','Ascensión Farreras','101','Eslabón, El (Sector 3)\r'),('070203102','07','Bolívar','02','Cedeño','03','Ascensión Farreras','102','Jagueyes, Los (Sector 2)\r'),('070203103','07','Bolívar','02','Cedeño','03','Ascensión Farreras','103','Laja, La (Sector 9)\r'),('070203104','07','Bolívar','02','Cedeño','03','Ascensión Farreras','104','Loma Linda (Sector 9)\r'),('070203105','07','Bolívar','02','Cedeño','03','Ascensión Farreras','105','Loma, La (Sector 4)\r'),('070203108','07','Bolívar','02','Cedeño','03','Ascensión Farreras','108','Matas, Las (Sector 13)\r'),('070203109','07','Bolívar','02','Cedeño','03','Ascensión Farreras','109','Maticas, Las (Sector 13)\r'),('070203110','07','Bolívar','02','Cedeño','03','Ascensión Farreras','110','Médano, El (Sector 9)\r'),('070203111','07','Bolívar','02','Cedeño','03','Ascensión Farreras','111','Miraflores (Sector 14)\r'),('070203112','07','Bolívar','02','Cedeño','03','Ascensión Farreras','112','Monte Oscuro (Sector 10)\r'),('070203113','07','Bolívar','02','Cedeño','03','Ascensión Farreras','113','Muertos, Los (Sector 18)\r'),('070203114','07','Bolívar','02','Cedeño','03','Ascensión Farreras','114','Palo Grande (Sector 8)\r'),('070203115','07','Bolívar','02','Cedeño','03','Ascensión Farreras','115','Pastorita (Sector 5)\r'),('070203116','07','Bolívar','02','Cedeño','03','Ascensión Farreras','116','Patos I, Los (Sector 5)\r'),('070203117','07','Bolívar','02','Cedeño','03','Ascensión Farreras','117','Patos II, Los (Sector 5)\r'),('070203118','07','Bolívar','02','Cedeño','03','Ascensión Farreras','118','Pavas, Las (Sector 15)\r'),('070203119','07','Bolívar','02','Cedeño','03','Ascensión Farreras','119','Perendengue (Sector 15)\r'),('070203120','07','Bolívar','02','Cedeño','03','Ascensión Farreras','120','Piñal, El (Sector 3)\r'),('070203121','07','Bolívar','02','Cedeño','03','Ascensión Farreras','121','Porvenir, El (Sector 10)\r'),('070203122','07','Bolívar','02','Cedeño','03','Ascensión Farreras','122','Puerto Cuchivero (Sector 1)\r'),('070203123','07','Bolívar','02','Cedeño','03','Ascensión Farreras','123','Puerto de Hato Viejo (Sector 5)\r'),('070203124','07','Bolívar','02','Cedeño','03','Ascensión Farreras','124','Punta e\' Carro (Sector 1)\r'),('070203125','07','Bolívar','02','Cedeño','03','Ascensión Farreras','125','Puntería (Sector 1)\r'),('070203126','07','Bolívar','02','Cedeño','03','Ascensión Farreras','126','Queseritas, Las (Sector 14)\r'),('070203127','07','Bolívar','02','Cedeño','03','Ascensión Farreras','127','Rincón de Los Becerros, El (Sector 11)\r'),('070203128','07','Bolívar','02','Cedeño','03','Ascensión Farreras','128','Rodeo, El (Sector 4)\r'),('070203129','07','Bolívar','02','Cedeño','03','Ascensión Farreras','129','Salao, El (Sector 18)\r'),('070203130','07','Bolívar','02','Cedeño','03','Ascensión Farreras','130','San Carlos (Sector 14)\r'),('070203131','07','Bolívar','02','Cedeño','03','Ascensión Farreras','131','San Joaquín (Sector 1)\r'),('070203132','07','Bolívar','02','Cedeño','03','Ascensión Farreras','132','San Juan de Matú (Sector 13)\r'),('070203134','07','Bolívar','02','Cedeño','03','Ascensión Farreras','134','Santa Eduviges (Sector 4)\r'),('070203135','07','Bolívar','02','Cedeño','03','Ascensión Farreras','135','Santa Inés (Sector 9)\r'),('070203136','07','Bolívar','02','Cedeño','03','Ascensión Farreras','136','Soroima (Sector 4)\r'),('070203137','07','Bolívar','02','Cedeño','03','Ascensión Farreras','137','Tigre, El (Sector 10)\r'),('070203141','07','Bolívar','02','Cedeño','03','Ascensión Farreras','141','Vía Colmena (Sector 10)\r'),('070203142','07','Bolívar','02','Cedeño','03','Ascensión Farreras','142','Calceta de  Guayapo, La, No Tiene\r'),('070203143','07','Bolívar','02','Cedeño','03','Ascensión Farreras','143','Boquerón, Tunantuan\r'),('070203144','07','Bolívar','02','Cedeño','03','Ascensión Farreras','144','Cubarral, Manatan\r'),('070203145','07','Bolívar','02','Cedeño','03','Ascensión Farreras','145','No Tiene, Juaibo Kuajetö\r'),('070203146','07','Bolívar','02','Cedeño','03','Ascensión Farreras','146','No Tiene, Mangojtau  Nueche\r'),('070203147','07','Bolívar','02','Cedeño','03','Ascensión Farreras','147','San José Cayamá, Yuweya Pitinya\r'),('070203148','07','Bolívar','02','Cedeño','03','Ascensión Farreras','148','No Tiene, Mananajïï Bo Ichunï  Maja\r'),('070203149','07','Bolívar','02','Cedeño','03','Ascensión Farreras','149','No Tiene, Ana Nueche\r'),('070203150','07','Bolívar','02','Cedeño','03','Ascensión Farreras','150','No Tiene, Manuebo Nueche\r'),('070203151','07','Bolívar','02','Cedeño','03','Ascensión Farreras','151','No Tiene, Kuya\r'),('070203152','07','Bolívar','02','Cedeño','03','Ascensión Farreras','152','No Tiene, Majude Jetö\r'),('070203153','07','Bolívar','02','Cedeño','03','Ascensión Farreras','153','Manteco, El, Keipon\r'),('070203700','07','Bolívar','02','Cedeño','03','Ascensión Farreras','700','Laguna Sucia, No Tiene\r'),('070203800','07','Bolívar','02','Cedeño','03','Ascensión Farreras','800','Hermanas Misioneras de La Madre Laura, No Tiene\r'),('070203997','07','Bolívar','02','Cedeño','03','Ascensión Farreras','997','Población Diseminada\r'),('070204001','07','Bolívar','02','Cedeño','04','Guaniamo','001','Milagro, El (Capital)\r'),('070204002','07','Bolívar','02','Cedeño','04','Guaniamo','002','Salvación, La\r'),('070204008','07','Bolívar','02','Cedeño','04','Guaniamo','008','Candado, El (Sector 7)\r'),('070204014','07','Bolívar','02','Cedeño','04','Guaniamo','014','Bulla de Las Mujeres, La (Sector 7)\r'),('070204039','07','Bolívar','02','Cedeño','04','Guaniamo','039','Comisario (Sector 7)\r'),('070204048','07','Bolívar','02','Cedeño','04','Guaniamo','048','039, El (Sector 7)\r'),('070204054','07','Bolívar','02','Cedeño','04','Guaniamo','054','Resbalón del Diablo (Sector 7)\r'),('070204063','07','Bolívar','02','Cedeño','04','Guaniamo','063','Bicicleta, La (Sector 8)\r'),('070204065','07','Bolívar','02','Cedeño','04','Guaniamo','065','Guamo Mocho (Sector 3)\r'),('070204066','07','Bolívar','02','Cedeño','04','Guaniamo','066','Asientos, Los (Sector 3)\r'),('070204070','07','Bolívar','02','Cedeño','04','Guaniamo','070','Aguas Negras (Sector 5)\r'),('070204074','07','Bolívar','02','Cedeño','04','Guaniamo','074','Mercedes, Las (Sector 3)\r'),('070204079','07','Bolívar','02','Cedeño','04','Guaniamo','079','Mis Campitos (Sector 4)\r'),('070204081','07','Bolívar','02','Cedeño','04','Guaniamo','081','Planada del Carmen (Sector 4)\r'),('070204087','07','Bolívar','02','Cedeño','04','Guaniamo','087','Gavilán (Sector 1)\r'),('070204089','07','Bolívar','02','Cedeño','04','Guaniamo','089','Travezón (Sector 4)\r'),('070204090','07','Bolívar','02','Cedeño','04','Guaniamo','090','Tigre, El (Sector 3)\r'),('070204097','07','Bolívar','02','Cedeño','04','Guaniamo','097','Cachapal (Sector 1)\r'),('070204104','07','Bolívar','02','Cedeño','04','Guaniamo','104','Barrial Largo (Sector 5)\r'),('070204106','07','Bolívar','02','Cedeño','04','Guaniamo','106','Cinco Ranchos (Sector 5)\r'),('070204108','07','Bolívar','02','Cedeño','04','Guaniamo','108','Dantico, El (Sector 6)\r'),('070204113','07','Bolívar','02','Cedeño','04','Guaniamo','113','Caracolito (Sector 6)\r'),('070204160','07','Bolívar','02','Cedeño','04','Guaniamo','160','Amarrados, Los (Sector 6)\r'),('070204161','07','Bolívar','02','Cedeño','04','Guaniamo','161','Santa Juana (Sector 3)\r'),('070204162','07','Bolívar','02','Cedeño','04','Guaniamo','162','Agua Dulce (Sector 2)\r'),('070204163','07','Bolívar','02','Cedeño','04','Guaniamo','163','Babas, Las (Sector 2)\r'),('070204164','07','Bolívar','02','Cedeño','04','Guaniamo','164','Campamento Cerbatana (Sector 7)\r'),('070204165','07','Bolívar','02','Cedeño','04','Guaniamo','165','Campamento El Toco (Sector 7)\r'),('070204166','07','Bolívar','02','Cedeño','04','Guaniamo','166','Tiro Loco, Aké Poon\r'),('070204167','07','Bolívar','02','Cedeño','04','Guaniamo','167','Culebra II, La - Calichal (Sector 5)\r'),('070204168','07','Bolívar','02','Cedeño','04','Guaniamo','168','Danta, La (Sector 2)\r'),('070204169','07','Bolívar','02','Cedeño','04','Guaniamo','169','Flores, Las (Sector 2)\r'),('070204170','07','Bolívar','02','Cedeño','04','Guaniamo','170','Fruta, La (Sector 2)\r'),('070204171','07','Bolívar','02','Cedeño','04','Guaniamo','171','Mis Llanuras (Fundo) (Sector 2)\r'),('070204172','07','Bolívar','02','Cedeño','04','Guaniamo','172','Guamo Mocho I (Sector 3)\r'),('070204173','07','Bolívar','02','Cedeño','04','Guaniamo','173','Guayabal I (Sector 2)\r'),('070204174','07','Bolívar','02','Cedeño','04','Guaniamo','174','Guayabal II (Sector 2)\r'),('070204175','07','Bolívar','02','Cedeño','04','Guaniamo','175','Guayabal III (Sector 2)\r'),('070204176','07','Bolívar','02','Cedeño','04','Guaniamo','176','Mata e\' Parra (Hato)(Sector 2)\r'),('070204177','07','Bolívar','02','Cedeño','04','Guaniamo','177','Laguna Sucia o El Rosario (Sector 1)\r'),('070204178','07','Bolívar','02','Cedeño','04','Guaniamo','178','Parate Bueno (Sector 1)\r'),('070204179','07','Bolívar','02','Cedeño','04','Guaniamo','179','Puente Palo (Sector 7)\r'),('070204180','07','Bolívar','02','Cedeño','04','Guaniamo','180','Punta e\' Cerro (Sector 1)\r'),('070204181','07','Bolívar','02','Cedeño','04','Guaniamo','181','Queserita (Sector 1)\r'),('070204182','07','Bolívar','02','Cedeño','04','Guaniamo','182','Queserita de Los Garzones (Sector 2)\r'),('070204183','07','Bolívar','02','Cedeño','04','Guaniamo','183','Rajón, El (Sector 2)\r'),('070204184','07','Bolívar','02','Cedeño','04','Guaniamo','184','Raspón, El (Sector 1)\r'),('070204185','07','Bolívar','02','Cedeño','04','Guaniamo','185','Terecaya (Sector 3)\r'),('070204186','07','Bolívar','02','Cedeño','04','Guaniamo','186','Triunfo, El (Sector 1)\r'),('070204187','07','Bolívar','02','Cedeño','04','Guaniamo','187','Vainillas, Las (Sector 1)\r'),('070204188','07','Bolívar','02','Cedeño','04','Guaniamo','188','Valle, El (Hato) (Sector 1)\r'),('070204189','07','Bolívar','02','Cedeño','04','Guaniamo','189','Zorro, El (Sector 2)\r'),('070204700','07','Bolívar','02','Cedeño','04','Guaniamo','700','Barrial Largo, No Tiene\r'),('070204701','07','Bolívar','02','Cedeño','04','Guaniamo','701','Bermudez, Keñajtetan\r'),('070204702','07','Bolívar','02','Cedeño','04','Guaniamo','702','Carmelito, Wajpapon\r'),('070204703','07','Bolívar','02','Cedeño','04','Guaniamo','703','Dantico, Timepiye Piyate\r'),('070204704','07','Bolívar','02','Cedeño','04','Guaniamo','704','Venadero, Ankapa\r'),('070204705','07','Bolívar','02','Cedeño','04','Guaniamo','705','Limón, Kotopa\r'),('070204997','07','Bolívar','02','Cedeño','04','Guaniamo','997','Población Diseminada\r'),('070205001','07','Bolívar','02','Cedeño','05','La Urbana','001','Urbana, La (Capital)\r'),('070205003','07','Bolívar','02','Cedeño','05','La Urbana','003','Potrero, El (Sector 2)\r'),('070205004','07','Bolívar','02','Cedeño','05','La Urbana','004','Capachal (Sector 1)\r'),('070205005','07','Bolívar','02','Cedeño','05','La Urbana','005','Bizcochuelo (Sector 5)\r'),('070205006','07','Bolívar','02','Cedeño','05','La Urbana','006','Zamuro, El (Sector 4)\r'),('070205008','07','Bolívar','02','Cedeño','05','La Urbana','008','Turiba (Sector 9)\r'),('070205009','07','Bolívar','02','Cedeño','05','La Urbana','009','Cañitos, Los (Sector 5)\r'),('070205011','07','Bolívar','02','Cedeño','05','La Urbana','011','Culebra, La (Sector 6)\r'),('070205013','07','Bolívar','02','Cedeño','05','La Urbana','013','Boca de Suapure (Sector 1)\r'),('070205014','07','Bolívar','02','Cedeño','05','La Urbana','014','Palote, El (Sector 4)\r'),('070205015','07','Bolívar','02','Cedeño','05','La Urbana','015','Pozotes, Los (Sector 3)\r'),('070205022','07','Bolívar','02','Cedeño','05','La Urbana','022','Ceiba, La (Sector 10)\r'),('070205040','07','Bolívar','02','Cedeño','05','La Urbana','040','Acequia, La (Sector 2)\r'),('070205041','07','Bolívar','02','Cedeño','05','La Urbana','041','Altico de Arepital (Sector 5)\r'),('070205042','07','Bolívar','02','Cedeño','05','La Urbana','042','Arenosa, La (Sector 10)\r'),('070205043','07','Bolívar','02','Cedeño','05','La Urbana','043','Barinesas, Las (Sector 3)\r'),('070205044','07','Bolívar','02','Cedeño','05','La Urbana','044','Cambote, El (Sector 3)\r'),('070205045','07','Bolívar','02','Cedeño','05','La Urbana','045','Cerrito, El (Sector 4)\r'),('070205047','07','Bolívar','02','Cedeño','05','La Urbana','047','Roca, La, Towayamën\r'),('070205049','07','Bolívar','02','Cedeño','05','La Urbana','049','Quebrada Seca Panare, Tukuichikejeje\r'),('070205050','07','Bolívar','02','Cedeño','05','La Urbana','050','Tortuga, La, Tynye O (Yara Ovan)\r'),('070205052','07','Bolívar','02','Cedeño','05','La Urbana','052','Corobitas, Las (Sector 4)\r'),('070205053','07','Bolívar','02','Cedeño','05','La Urbana','053','Corozal I (Sector 10)\r'),('070205054','07','Bolívar','02','Cedeño','05','La Urbana','054','Corozal II (Sector 10)\r'),('070205055','07','Bolívar','02','Cedeño','05','La Urbana','055','Flores, Las (Sector 3)\r'),('070205056','07','Bolívar','02','Cedeño','05','La Urbana','056','Feliciano (Fundo) (Sector 2)\r'),('070205057','07','Bolívar','02','Cedeño','05','La Urbana','057','Morichalito (Fundo) (1) (Sector 3)\r'),('070205058','07','Bolívar','02','Cedeño','05','La Urbana','058','Pizurca (Fundo9( Sector 6)\r'),('070205059','07','Bolívar','02','Cedeño','05','La Urbana','059','San Antonio (Fundo) (Sector 5)\r'),('070205060','07','Bolívar','02','Cedeño','05','La Urbana','060','San Fermín (Fundo) (Sector 5)\r'),('070205061','07','Bolívar','02','Cedeño','05','La Urbana','061','San Pablo (Fundo9 (Sector 5)\r'),('070205062','07','Bolívar','02','Cedeño','05','La Urbana','062','Guabinas, Las (Sector 5)\r'),('070205063','07','Bolívar','02','Cedeño','05','La Urbana','063','Humildad, La (Sector 1)\r'),('070205064','07','Bolívar','02','Cedeño','05','La Urbana','064','Jobal, El (Sector 1)\r'),('070205065','07','Bolívar','02','Cedeño','05','La Urbana','065','Maniapure (Sector 4)\r'),('070205066','07','Bolívar','02','Cedeño','05','La Urbana','066','Mata de Colmena (Sector 4)\r'),('070205067','07','Bolívar','02','Cedeño','05','La Urbana','067','Mata Palito (Sector 5)\r'),('070205068','07','Bolívar','02','Cedeño','05','La Urbana','068','Maticas, Las (Sector 3)\r'),('070205069','07','Bolívar','02','Cedeño','05','La Urbana','069','Médano Alto (Sector 2)\r'),('070205070','07','Bolívar','02','Cedeño','05','La Urbana','070','Morichal Viejo (Sector 2)\r'),('070205071','07','Bolívar','02','Cedeño','05','La Urbana','071','Morrocoy (Sector 3)\r'),('070205072','07','Bolívar','02','Cedeño','05','La Urbana','072','Mucura (Sector 4)\r'),('070205073','07','Bolívar','02','Cedeño','05','La Urbana','073','Mundo Nuevo (Sector 3)\r'),('070205074','07','Bolívar','02','Cedeño','05','La Urbana','074','Patos, Los (Sector 4)\r'),('070205075','07','Bolívar','02','Cedeño','05','La Urbana','075','Piedritas, Las (Sector 5)\r'),('070205076','07','Bolívar','02','Cedeño','05','La Urbana','076','Portachuelo (Sector 10)\r'),('070205077','07','Bolívar','02','Cedeño','05','La Urbana','077','Rodeo, El (Sector 3)\r'),('070205078','07','Bolívar','02','Cedeño','05','La Urbana','078','Sandovalero (Sector 3)\r'),('070205079','07','Bolívar','02','Cedeño','05','La Urbana','079','Tucucero (Sector 10)\r'),('070205080','07','Bolívar','02','Cedeño','05','La Urbana','080','Viruela (Sector 2)\r'),('070205081','07','Bolívar','02','Cedeño','05','La Urbana','081','Colorado, Kouman Onat?\r'),('070205082','07','Bolívar','02','Cedeño','05','La Urbana','082','Arepital, Itsa Peeriyoo\r'),('070205900','07','Bolívar','02','Cedeño','05','La Urbana','900','Laguna Larga, No Tiene\r'),('070205997','07','Bolívar','02','Cedeño','05','La Urbana','997','Población Diseminada\r'),('070206001','07','Bolívar','02','Cedeño','06','Pijiguaos','001','Morichalito (Capital)\r'),('070206003','07','Bolívar','02','Cedeño','06','Pijiguaos','003','Piñas, Las, Mawiru\r'),('070206019','07','Bolívar','02','Cedeño','06','Pijiguaos','019','Salto Toro, No Tiene\r'),('070206020','07','Bolívar','02','Cedeño','06','Pijiguaos','020','Carichana (Sector 11)\r'),('070206031','07','Bolívar','02','Cedeño','06','Pijiguaos','031','Corianera, No Tiene\r'),('070206032','07','Bolívar','02','Cedeño','06','Pijiguaos','032','Guamo, El (Sector 2)\r'),('070206033','07','Bolívar','02','Cedeño','06','Pijiguaos','033','Piedra, La (Sector 12)\r'),('070206034','07','Bolívar','02','Cedeño','06','Pijiguaos','034','Zamuro, El (Sector 12)\r'),('070206035','07','Bolívar','02','Cedeño','06','Pijiguaos','035','Flores, Los (Sector 13)\r'),('070206037','07','Bolívar','02','Cedeño','06','Pijiguaos','037','Gallitos, Los (Sector 10)\r'),('070206038','07','Bolívar','02','Cedeño','06','Pijiguaos','038','Iguanitas, Las (Sector 12)\r'),('070206039','07','Bolívar','02','Cedeño','06','Pijiguaos','039','Caño Horeda (Sector 11)\r'),('070206044','07','Bolívar','02','Cedeño','06','Pijiguaos','044','Maremare (Sector 12)\r'),('070206049','07','Bolívar','02','Cedeño','06','Pijiguaos','049','Médanos, Los (Sector 12)\r'),('070206056','07','Bolívar','02','Cedeño','06','Pijiguaos','056','Caripo (Sector 1)\r'),('070206057','07','Bolívar','02','Cedeño','06','Pijiguaos','057','Tierra Blanca, Redäka Teäka\r'),('070206066','07','Bolívar','02','Cedeño','06','Pijiguaos','066','Santa Rita (Sector 11)\r'),('070206068','07','Bolívar','02','Cedeño','06','Pijiguaos','068','Terrazas de Carichana (Sector 11)\r'),('070206071','07','Bolívar','02','Cedeño','06','Pijiguaos','071','Villacoa (Sector 13)\r'),('070206076','07','Bolívar','02','Cedeño','06','Pijiguaos','076','Bernabe, No Tiene\r'),('070206078','07','Bolívar','02','Cedeño','06','Pijiguaos','078','Bragueta, La, Sedépi\r'),('070206079','07','Bolívar','02','Cedeño','06','Pijiguaos','079','Burro, El (Sector 11)\r'),('070206080','07','Bolívar','02','Cedeño','06','Pijiguaos','080','Caña Brava (Sector 1)\r'),('070206082','07','Bolívar','02','Cedeño','06','Pijiguaos','082','Cochinera, La (Sector 2)\r'),('070206083','07','Bolívar','02','Cedeño','06','Pijiguaos','083','Agua Mena, No Tiene\r'),('070206086','07','Bolívar','02','Cedeño','06','Pijiguaos','086','Caño Boy-Boy, No Tiene\r'),('070206087','07','Bolívar','02','Cedeño','06','Pijiguaos','087','Caño Blanco, Aje Teoto\r'),('070206088','07','Bolívar','02','Cedeño','06','Pijiguaos','088','Caño Cucurital, Yäriyu Aje\r'),('070206089','07','Bolívar','02','Cedeño','06','Pijiguaos','089','Caño Masa, Maso Aje\r'),('070206092','07','Bolívar','02','Cedeño','06','Pijiguaos','092','Aceite, El, No Tiene\r'),('070206093','07','Bolívar','02','Cedeño','06','Pijiguaos','093','Diamante, El, Iba Iiculi Kawinali\r'),('070206095','07','Bolívar','02','Cedeño','06','Pijiguaos','095','Fundo Nuevo, Meretöaje\r'),('070206096','07','Bolívar','02','Cedeño','06','Pijiguaos','096','Calceta, La, No Tiene\r'),('070206098','07','Bolívar','02','Cedeño','06','Pijiguaos','098','Morrocoya, Iikuli\r'),('070206100','07','Bolívar','02','Cedeño','06','Pijiguaos','100','Sabanita, No Tiene\r'),('070206102','07','Bolívar','02','Cedeño','06','Pijiguaos','102','Bateas, Las, Mapepon\r'),('070206103','07','Bolívar','02','Cedeño','06','Pijiguaos','103','Loma de Punta Brava, No Tiene\r'),('070206104','07','Bolívar','02','Cedeño','06','Pijiguaos','104','Morichal Verde, Inojoboto\r'),('070206105','07','Bolívar','02','Cedeño','06','Pijiguaos','105','Palomo, El, No Tiene\r'),('070206106','07','Bolívar','02','Cedeño','06','Pijiguaos','106','Pastoral, Chuhüoruhuode\r'),('070206107','07','Bolívar','02','Cedeño','06','Pijiguaos','107','Pendare o Caño Pendare, Nu Kuya Aje\r'),('070206109','07','Bolívar','02','Cedeño','06','Pijiguaos','109','Punta Brava, No Tiene\r'),('070206110','07','Bolívar','02','Cedeño','06','Pijiguaos','110','Punta de Piedra, No Tiene\r'),('070206111','07','Bolívar','02','Cedeño','06','Pijiguaos','111','Raudal Yumena, Yumena\r'),('070206112','07','Bolívar','02','Cedeño','06','Pijiguaos','112','Sabanita Parguaza, No Tiene\r'),('070206113','07','Bolívar','02','Cedeño','06','Pijiguaos','113','Salto Maraca, No Tiene\r'),('070206114','07','Bolívar','02','Cedeño','06','Pijiguaos','114','San Antonio de Guasipana, No Tiene\r'),('070206115','07','Bolívar','02','Cedeño','06','Pijiguaos','115','San Rafael, No Tiene\r'),('070206116','07','Bolívar','02','Cedeño','06','Pijiguaos','116','Santa Fé, No Tiene\r'),('070206117','07','Bolívar','02','Cedeño','06','Pijiguaos','117','Simonero I (Sector 1)\r'),('070206119','07','Bolívar','02','Cedeño','06','Pijiguaos','119','Villa Huoto, Mepiaje\r'),('070206121','07','Bolívar','02','Cedeño','06','Pijiguaos','121','Cruce del Burro (Sector 11)\r'),('070206122','07','Bolívar','02','Cedeño','06','Pijiguaos','122','Desvio, El (Sector 1)\r'),('070206125','07','Bolívar','02','Cedeño','06','Pijiguaos','125','Garzoncito de Oré (Sector 13)\r'),('070206127','07','Bolívar','02','Cedeño','06','Pijiguaos','127','Guayabal (Sector 2)\r'),('070206130','07','Bolívar','02','Cedeño','06','Pijiguaos','130','León de Carichana (Sector 11)\r'),('070206134','07','Bolívar','02','Cedeño','06','Pijiguaos','134','Murcielago, El (Sector 3)\r'),('070206135','07','Bolívar','02','Cedeño','06','Pijiguaos','135','Paso Ancho (Sector 3)\r'),('070206136','07','Bolívar','02','Cedeño','06','Pijiguaos','136','Peñas Negra I (Sector 3)\r'),('070206137','07','Bolívar','02','Cedeño','06','Pijiguaos','137','Peñas Negra II (Sector 3)\r'),('070206138','07','Bolívar','02','Cedeño','06','Pijiguaos','138','Punta de Mata, No Tiene\r'),('070206142','07','Bolívar','02','Cedeño','06','Pijiguaos','142','Trapichote (Sector 2)\r'),('070206143','07','Bolívar','02','Cedeño','06','Pijiguaos','143','Tururas, Las (Sector 1)\r'),('070206145','07','Bolívar','02','Cedeño','06','Pijiguaos','145','Villa Alemania (Sector 3)\r'),('070206146','07','Bolívar','02','Cedeño','06','Pijiguaos','146','Villacoa II (Sector 5)\r'),('070206147','07','Bolívar','02','Cedeño','06','Pijiguaos','147','Pijiguaos, Los\r'),('070206148','07','Bolívar','02','Cedeño','06','Pijiguaos','148','Campamento Trapichote\r'),('070206150','07','Bolívar','02','Cedeño','06','Pijiguaos','150','Chaparralito, No Tiene\r'),('070206151','07','Bolívar','02','Cedeño','06','Pijiguaos','151','Lajita, La, Ibata\r'),('070206152','07','Bolívar','02','Cedeño','06','Pijiguaos','152','San José de Morichalito, Huä,ri,kua,\r'),('070206153','07','Bolívar','02','Cedeño','06','Pijiguaos','153','Caño Bejuco, Huipo Aje\r'),('070206154','07','Bolívar','02','Cedeño','06','Pijiguaos','154','Cerro Cucurito, Huärämu Aje\r'),('070206157','07','Bolívar','02','Cedeño','06','Pijiguaos','157','Sabana Cadona, Chauächinoto\r'),('070206158','07','Bolívar','02','Cedeño','06','Pijiguaos','158','Rincón de Morrocoya, Iikuli\r'),('070206159','07','Bolívar','02','Cedeño','06','Pijiguaos','159','Garzoncito de Oré, Huore Aje\r'),('070206160','07','Bolívar','02','Cedeño','06','Pijiguaos','160','Tururas, Las, No Tiene\r'),('070206700','07','Bolívar','02','Cedeño','06','Pijiguaos','700','Unión, La, No Tiene\r'),('070206900','07','Bolívar','02','Cedeño','06','Pijiguaos','900','Simonero, No Tiene\r'),('070206901','07','Bolívar','02','Cedeño','06','Pijiguaos','901','Puerto Las Piñas, Kä,Nä, Hä,Bä,Rä\r'),('070206902','07','Bolívar','02','Cedeño','06','Pijiguaos','902','Boca Marihuaca, Marihuaka\r'),('070206903','07','Bolívar','02','Cedeño','06','Pijiguaos','903','Caño Paratua, Paratua\r'),('070206904','07','Bolívar','02','Cedeño','06','Pijiguaos','904','Agua Mena, (Fundo) No Tiene\r'),('070206905','07','Bolívar','02','Cedeño','06','Pijiguaos','905','Cerro Peine, No Tiene\r'),('070206906','07','Bolívar','02','Cedeño','06','Pijiguaos','906','No Tiene, Yämä Ajé\r'),('070206997','07','Bolívar','02','Cedeño','06','Pijiguaos','997','Población Diseminada\r'),('070301001','07','Bolívar','03','El Callao','01','Capital El Callao','001','Callao, El (F) (Capital)\r'),('070301002','07','Bolívar','03','El Callao','01','Capital El Callao','002','Peru, El - Caratal\r'),('070301005','07','Bolívar','03','El Callao','01','Capital El Callao','005','Chocó, El - Las Yaguas (Sector 3)\r'),('070301009','07','Bolívar','03','El Callao','01','Capital El Callao','009','Puente Blanco (Sector 1)\r'),('070301014','07','Bolívar','03','El Callao','01','Capital El Callao','014','Iguana, La (Sector 2)\r'),('070301017','07','Bolívar','03','El Callao','01','Capital El Callao','017','San Juan de Lucio (Sector 2)\r'),('070301020','07','Bolívar','03','El Callao','01','Capital El Callao','020','La Guaraña (Centro Campestre) (Sector 1)\r'),('070301021','07','Bolívar','03','El Callao','01','Capital El Callao','021','Bendiciones, Las (Fundo) (Sector 1)\r'),('070301022','07','Bolívar','03','El Callao','01','Capital El Callao','022','Guaruco (Hato) (Sector 1)\r'),('070301023','07','Bolívar','03','El Callao','01','Capital El Callao','023','Manipal (Sector 2)\r'),('070301024','07','Bolívar','03','El Callao','01','Capital El Callao','024','Mina Santa Isabel (Sector 1)\r'),('070301025','07','Bolívar','03','El Callao','01','Capital El Callao','025','Poma (Sector 1)\r'),('070301026','07','Bolívar','03','El Callao','01','Capital El Callao','026','Papayal (Sector 1)\r'),('070301027','07','Bolívar','03','El Callao','01','Capital El Callao','027','Beta, La (Sector 1)\r'),('070301028','07','Bolívar','03','El Callao','01','Capital El Callao','028','Santa Elena (Sector 1)\r'),('070301029','07','Bolívar','03','El Callao','01','Capital El Callao','029','Boca de Yuruari I, Kama\'riá I\r'),('070301030','07','Bolívar','03','El Callao','01','Capital El Callao','030','Zamuro, El, No Tiene\r'),('070301031','07','Bolívar','03','El Callao','01','Capital El Callao','031','Campesina, La, No Tiene\r'),('070301032','07','Bolívar','03','El Callao','01','Capital El Callao','032','Boca de Yuruari II, Kama\'riá II\r'),('070301997','07','Bolívar','03','El Callao','01','Capital El Callao','997','Población Diseminada\r'),('070401001','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','001','Santa Elena de Uairen (F) (Capital)\r'),('070401003','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','003','Salto Kama, Ka\' má Merú\r'),('070401006','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','006','San Juan de Kamoiran, Karoik Parú\r'),('070401007','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','007','San José, No Tiene\r'),('070401008','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','008','Monos, Los, Iwarká\r'),('070401011','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','011','San Antonio, Péipa\r'),('070401013','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','013','No Tiene, Wa\' dötöi\r'),('070401014','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','014','San José de Kamarata, Kamarata\r'),('070401015','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','015','Chirikayen, Chiri\' ká Den\r'),('070401016','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','016','No Tiene, Kanwari\'pö\r'),('070401017','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','017','No Tiene, Paramán\r'),('070401019','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','019','Canaima, Kunaimü\r'),('070401020','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','020','Campo Grande, No Tiene\r'),('070401022','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','022','San Antonio de Morichal, No Tiene\r'),('070401023','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','023','Santa Cruz de Mapaurí, Mapaurí\r'),('070401024','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','024','San Francisco de Yuruani, Kumarakapai\r'),('070401025','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','025','San Ignacio de Yuruaní, Yuruaní\r'),('070401026','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','026','San Rafael de Kamoirán, Wonpak Motá\r'),('070401027','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','027','San Simón 2, Wara\' masén II\r'),('070401028','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','028','No Tiene, Kamarata\r'),('070401030','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','030','Urimán, Putariratoi\r'),('070401031','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','031','No Tiene, Awa\' rötöi\r'),('070401033','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','033','Vista Alegre, Maiwak Mürü\' pö\r'),('070401035','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','035','No Tiene, Kawak\r'),('070401036','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','036','No Tiene, Apoi\'pö\r'),('070401038','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','038','Betania, Wariwantöi\r'),('070401039','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','039','Kavanayen, Kawanaru Den\r'),('070401041','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','041','No tiene, Maurak\r'),('070401043','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','043','Santa Marta, No Tiene\r'),('070401044','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','044','No Tiene, Eroik  Waraik\r'),('070401047','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','047','San Luis, Awarakái\r'),('070401048','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','048','No Tiene, Wapinau\r'),('070401049','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','049','Aeropuerto, No Tiene\r'),('070401054','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','054','Campo Alegre, Karoik Ku\' pö\r'),('070401055','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','055','No Tiene, Wará\r'),('070401056','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','056','Santo Domingo, Turasen\r'),('070401057','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','057','Cruce de Maurak, Maurak\r'),('070401059','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','059','San Isidro, Awadapatú\r'),('070401061','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','061','No Tiene, Kuana\r'),('070401063','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','063','Quebrada de Jaspe, Kakó Parú\r'),('070401064','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','064','Santa María, Morók Wokü Den\r'),('070401065','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','065','No Tiene, Karimán Parú\r'),('070401078','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','078','No Tiene, Riwó Riwó\r'),('070401088','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','088','San Pedro de Wipa, Wi \'pa\r'),('070401094','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','094','No Tiene, Ürüyén\r'),('070401095','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','095','No Tiene, Amputür\r'),('070401096','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','096','Santa Clarita, Pürpükén\r'),('070401097','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','097','Santa María de Kaikará, Kaikará\r'),('070401099','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','099','No Tiene, Atöpö\r'),('070401100','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','100','No Tiene, Arasarú Den\r'),('070401101','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','101','No Tiene, Toroupá\r'),('070401102','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','102','No Tiene, Kowi \' pa\r'),('070401103','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','103','Santa María, Püirepá\r'),('070401104','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','104','Salto Karuai, Karuai\r'),('070401111','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','111','No Tiene, Yuunek\r'),('070401113','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','113','No Tiene, Turumpanken\r'),('070401125','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','125','Monte Bello, Itö Wa\' tá\r'),('070401126','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','126','Paraitepuy de Roraima, Praitüpü\r'),('070401127','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','127','San José, Erupa\' tá\r'),('070401128','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','128','No Tiene, Chi\'nak Motá\r'),('070401129','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','129','San Cayetano I, Mochi \' wa\r'),('070401130','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','130','San Pedro de Kukenán, Ikü \' nán\r'),('070401131','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','131','No Tiene, Tukumurruko\r'),('070401133','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','133','No Tiene, Sanpai Arawi\' kén\r'),('070401134','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','134','San Camilo, Müra\' ta\r'),('070401136','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','136','Kako-Paru (Parador Turístico) Kakó Parú I\r'),('070401137','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','137','Margareña, La, No Tiene\r'),('070401138','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','138','No Tiene, Maruai\r'),('070401139','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','139','San José, No Tiene\r'),('070401140','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','140','Santa Ana, Wayra Paru\r'),('070401142','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','142','San Simón 1, Wara\' masén I\r'),('070401145','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','145','Santa Ana, No Tiene\r'),('070401146','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','146','No Tiene, Kinno\'pö\r'),('070401147','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','147','Colonia, La, Da\' pöta\r'),('070401149','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','149','No Tiene, Tumo\' ka Den\r'),('070401152','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','152','No Tiene, Pawik\r'),('070401153','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','153','San Ramón, No Tiene\r'),('070401154','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','154','No Tiene, Rue Ken\r'),('070401155','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','155','San Miguel de Caracol, No Tiene\r'),('070401156','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','156','San José de Guarima, No Tiene\r'),('070401157','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','157','Cucurital, No Tiene\r'),('070401158','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','158','No Tiene, Dawötöi\r'),('070401159','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','159','Colina II, La, No Tiene\r'),('070401163','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','163','No Tiene, Wei Üpüi Potá\r'),('070401166','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','166','No Tiene, Urikaimö\r'),('070401167','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','167','No Tiene, Iworok\r'),('070401168','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','168','No Tiene, Chakume\r'),('070401169','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','169','No Tiene, Maitakén\r'),('070401170','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','170','No Tiene, Araikekén\r'),('070401171','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','171','No Tiene, Dau\'nü\r'),('070401172','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','172','No Tiene, Karwá Den\r'),('070401173','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','173','No Tiene, Pai Parú\r'),('070401175','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','175','No Tiene, Wono\'tá\r'),('070401176','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','176','Paramito, No Tiene\r'),('070401177','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','177','Puerto Bello, No Tiene\r'),('070401178','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','178','No Tiene, Kurí Parutá\r'),('070401179','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','179','No Tiene, Apaurá Tüpü\r'),('070401180','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','180','No Tiene, Meré\'mai\r'),('070401181','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','181','No Tiene, Edeimotá\r'),('070401182','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','182','No Tiene, Wonkén\r'),('070401183','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','183','No Tiene, Paruyapá\r'),('070401184','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','184','Wonkén Viejo, Wonkén\r'),('070401185','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','185','San Juan de Tereyén, Töröi Den\r'),('070401186','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','186','No Tiene, Kormé\r'),('070401187','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','187','No Tiene, Karimán Parú\r'),('070401188','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','188','No Tiene, Irauma\' tá\r'),('070401189','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','189','No Tiene, Kamá Wa\'pa\r'),('070401195','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','195','No Tiene, Daturata\r'),('070401199','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','199','No Tiene, Ari\'wai Den\r'),('070401200','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','200','No Tiene, Ma\'wai Den\r'),('070401201','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','201','No Tiene, Araparita\r'),('070401202','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','202','No Tiene, Müré Demú\r'),('070401207','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','207','No Tiene, Ikupö Ken\r'),('070401208','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','208','No Tiene, Pei-Ken\r'),('070401209','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','209','No Tiene, Purmai\r'),('070401210','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','210','San José, Awarauka\r'),('070401215','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','215','Salto Tirica, No Tiene\r'),('070401216','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','216','No Tiene, Ara\' tö\r'),('070401218','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','218','Ceiba, La, No Tiene\r'),('070401219','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','219','Punta Blanca, Kaika Poda\r'),('070401220','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','220','Tenurpa, No Tiene\r'),('070401222','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','222','Berea, Kurawaina\r'),('070401223','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','223','No Tiene, Wadaimá Daunörö\r'),('070401224','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','224','No Tiene, Mürükó\r'),('070401225','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','225','No Tiene, Suwapi \' wá\r'),('070401226','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','226','No Tiene, Kanaupankén\r'),('070401227','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','227','No Tiene, Mayupá\r'),('070401228','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','228','No Tiene, Arautamö\r'),('070401229','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','229','No Tiene, Karwipa\r'),('070401231','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','231','No Tiene, Iwa\' ná Merú\r'),('070401233','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','233','No Tiene, Machikirua\r'),('070401234','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','234','No Tiene, Chiní Ken\r'),('070401235','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','235','No Tiene, Uriipa  Merú\r'),('070401236','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','236','Santa Teresa, Pasenta\r'),('070401237','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','237','No tiene, Wanarü\r'),('070401238','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','238','No tiene, Kakó Parú II\r'),('070401239','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','239','San Marco de Agua Fría, No Tiene\r'),('070401244','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','244','No Tiene, Arai Wamá\r'),('070401247','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','247','No Tiene, Maikán Den\r'),('070401248','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','248','No Tiene, Ikö\' tá\r'),('070401250','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','250','No Tiene, Warmó\r'),('070401251','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','251','No Tiene, Uraykaden\r'),('070401252','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','252','No Tiene, Kormé Ken\r'),('070401255','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','255','No Tiene, Kura\'kura\'pan\r'),('070401256','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','256','No Tiene, Awará Kupayi\r'),('070401257','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','257','No Tiene, Saraurai\'pa\r'),('070401258','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','258','Soledad, Kuraipa\r'),('070401600','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','600','San José de Wará, Wará\r'),('070401601','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','601','No Tiene, Manak Krü\r'),('070401700','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','700','No Tiene, Atawarkén\r'),('070401701','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','701','No Tiene, Churún Merú\r'),('070401702','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','702','No Tiene, Aichapé\r'),('070401703','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','703','San Francisco de Ipu\'paipün, Ipu\'paipün\r'),('070401704','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','704','Santa Cruz de Mapauri II, Mapauri II\r'),('070401705','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','705','No Tiene, Kana-Yeuta\r'),('070401706','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','706','Calíope (Parador Turístico) Warí\r'),('070401707','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','707','No Tiene, Maurak I\r'),('070401708','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','708','No Tiene, Maurak II\r'),('070401709','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','709','No Tiene, Aku\' ri\' ta\r'),('070401710','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','710','Brujo, El (Campamento) No Tiene\r'),('070401711','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','711','No Tiene, Urimán Ken\r'),('070401800','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','800','Edelca (Campamento) No Tiene\r'),('070401801','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','801','Santa Teresita de Kavanayen, Kavanayen\r'),('070401802','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','802','Gran Sabana (Colegio) No Tiene\r'),('070401803','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','803','Divino Maestro (Centro Misionero) No Tiene\r'),('070401805','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','805','Hoturvensa Canaima (Campamento), No Tiene\r'),('070401806','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','806','Inparques, No Tiene\r'),('070401807','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','807','Tiuna Tours (Campamento), No Tiene\r'),('070401808','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','808','Parakaupa (Campamento), No Tiene\r'),('070401809','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','809','Kaikuse (Campamento), No Tiene\r'),('070401810','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','810','Kusari (Posada), No Tiene\r'),('070401811','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','811','Edelca (Campamento), No Tiene\r'),('070401812','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','812','Bernal Tours (Campamento), No Tiene\r'),('070401813','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','813','Ucaima (Campamento), No Tiene\r'),('070401814','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','814','Canaima Tours- Isla Orquidea (Campamento), No Tiene\r'),('070401815','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','815','Tiuna Tours (Campamento), No Tiene\r'),('070401816','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','816','Churun Vena (Campamento), No Tiene\r'),('070401817','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','817','U.E. Granja Wonken, No Tiene\r'),('070401818','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','818','Wonken (Ambulatorio Rural), No Tiene\r'),('070401900','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','900','No Tiene, Tuná kanpá Yepü\r'),('070401901','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','901','No Tiene, Pöröpá\r'),('070401902','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','902','No Tiene, Senkopirön\r'),('070401903','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','903','No Tiene, Kararau Wa\' pá\r'),('070401904','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','904','No Tiene, Kaikusé Pa\r'),('070401905','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','905','No Tiene, Pawí Merú\r'),('070401906','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','906','No Tiene, Waru\'má\r'),('070401907','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','907','No Tiene, Kanek Parú\r'),('070401908','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','908','Pinta, La, No Tiene\r'),('070401909','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','909','Santa Rosa, No Tiene\r'),('070401910','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','910','Vigía, La, No Tiene\r'),('070401911','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','911','No Tiene, Chivatom\r'),('070401912','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','912','No Tiene, Awarkai\r'),('070401913','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','913','Salto El Hueso, No Tiene\r'),('070401914','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','914','Chinadai (Hato), No Tiene\r'),('070401915','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','915','No Tiene, Perupota\r'),('070401916','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','916','No Tiene, Paruyanopo\r'),('070401917','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','917','No Tiene, Yumpata\r'),('070401918','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','918','Puente Morocho, Karawaré\r'),('070401919','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','919','No Tiene, Ana\' wai\r'),('070401920','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','920','No Tiene, Kawí I\r'),('070401921','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','921','No Tiene, Kawí II\r'),('070401922','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','922','Robles, Los, No Tiene\r'),('070401923','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','923','San Cayetano II, Waikín Yeuná Tüpü\r'),('070401924','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','924','San José de Agua Fría, No Tiene\r'),('070401925','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','925','Colina I, La, No Tiene\r'),('070401926','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','926','No Tiene, Iwo\'ken\r'),('070401927','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','927','No Tiene, Urín Pantá\r'),('070401928','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','928','No Tiene, Maurakén\r'),('070401929','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','929','No Tiene, Ana\' waik\r'),('070401930','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','930','No Tiene, Ararik Waik\r'),('070401931','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','931','No Tiene, Wakautei\r'),('070401932','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','932','Pozo Azul, No Tiene\r'),('070401933','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','933','P.D. de la Troncal 10, No Tiene\r'),('070401934','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','934','P.D. Troncal 10, No Tiene\r'),('070401935','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','935','No Tiene, Wada\'chik\r'),('070401997','07','Bolívar','04','Gran Sabana','01','Sección Capital Gran Sabana','997','Población Diseminada\r'),('070402001','07','Bolívar','04','Gran Sabana','02','Ikabarú','001','Ikabarú (Capital)\r'),('070402006','07','Bolívar','04','Gran Sabana','02','Ikabarú','006','Cajón, El, Makara\'pa\r'),('070402019','07','Bolívar','04','Gran Sabana','02','Ikabarú','019','Paraitepuy, Praitüpü\r'),('070402028','07','Bolívar','04','Gran Sabana','02','Ikabarú','028','Zapata, No Tiene\r'),('070402038','07','Bolívar','04','Gran Sabana','02','Ikabarú','038','Santa Lucía, No Tiene\r'),('070402042','07','Bolívar','04','Gran Sabana','02','Ikabarú','042','Cantarrana (Sector 6)\r'),('070402046','07','Bolívar','04','Gran Sabana','02','Ikabarú','046','Agallas, Las, Karapauraikén\r'),('070402051','07','Bolívar','04','Gran Sabana','02','Ikabarú','051','No Tiene, Wai Parú\r'),('070402052','07','Bolívar','04','Gran Sabana','02','Ikabarú','052','Solís I, No Tiene\r'),('070402091','07','Bolívar','04','Gran Sabana','02','Ikabarú','091','Solís II, No Tiene\r'),('070402092','07','Bolívar','04','Gran Sabana','02','Ikabarú','092','Paují, El, Karawarétöi\r'),('070402093','07','Bolívar','04','Gran Sabana','02','Ikabarú','093','Pilón , El (E A Betania), No Tiene\r'),('070402095','07','Bolívar','04','Gran Sabana','02','Ikabarú','095','No Tiene, Marutak\r'),('070402096','07','Bolívar','04','Gran Sabana','02','Ikabarú','096','No Tiene, Panpatá Merú\r'),('070402097','07','Bolívar','04','Gran Sabana','02','Ikabarú','097','No Tiene, Kurupán\r'),('070402098','07','Bolívar','04','Gran Sabana','02','Ikabarú','098','Arepita, La, No Tiene\r'),('070402104','07','Bolívar','04','Gran Sabana','02','Ikabarú','104','Polo, El, No Tiene\r'),('070402106','07','Bolívar','04','Gran Sabana','02','Ikabarú','106','Baja Amarillo, Ümnések\r'),('070402107','07','Bolívar','04','Gran Sabana','02','Ikabarú','107','Brasileros, Los (Sector 6)\r'),('070402108','07','Bolívar','04','Gran Sabana','02','Ikabarú','108','Rancho Quemao, No Tiene\r'),('070402109','07','Bolívar','04','Gran Sabana','02','Ikabarú','109','San Geronimo II, No Tiene\r'),('070402111','07','Bolívar','04','Gran Sabana','02','Ikabarú','111','Playa Blanca, Awasaká Aimu\'nán\r'),('070402113','07','Bolívar','04','Gran Sabana','02','Ikabarú','113','San José de Wadamapa, Wadama\'pa\r'),('070402116','07','Bolívar','04','Gran Sabana','02','Ikabarú','116','Paují, El, Karawarétöi\r'),('070402117','07','Bolívar','04','Gran Sabana','02','Ikabarú','117','San Geronimo I, No Tiene\r'),('070402118','07','Bolívar','04','Gran Sabana','02','Ikabarú','118','Boca de Hacha, No Tiene\r'),('070402119','07','Bolívar','04','Gran Sabana','02','Ikabarú','119','Kumako de Parkupík, Kuma\'ko\r'),('070402120','07','Bolívar','04','Gran Sabana','02','Ikabarú','120','Morocho, El, Wa\'kuwa Parú\r'),('070402121','07','Bolívar','04','Gran Sabana','02','Ikabarú','121','No Tiene, Parkupík\r'),('070402122','07','Bolívar','04','Gran Sabana','02','Ikabarú','122','Salta Hacha, No Tiene\r'),('070402800','07','Bolívar','04','Gran Sabana','02','Ikabarú','800','Ikabaru (Campamento Minero Cooperativo), No Tiene\r'),('070402801','07','Bolívar','04','Gran Sabana','02','Ikabarú','801','Camvc (Concesión Minera), No Tiene\r'),('070402802','07','Bolívar','04','Gran Sabana','02','Ikabarú','802','Suruca , La (Campamento Minero), No Tiene\r'),('070402900','07','Bolívar','04','Gran Sabana','02','Ikabarú','900','Puente de Hierro, Surukún\r'),('070402901','07','Bolívar','04','Gran Sabana','02','Ikabarú','901','Solonia (Campamento Turístico), No Tiene\r'),('070402902','07','Bolívar','04','Gran Sabana','02','Ikabarú','902','Fortuna, No Tiene\r'),('070402903','07','Bolívar','04','Gran Sabana','02','Ikabarú','903','Alta Fortuna (Granja), No Tiene\r'),('070402904','07','Bolívar','04','Gran Sabana','02','Ikabarú','904','Palasambo, No Tiene\r'),('070402905','07','Bolívar','04','Gran Sabana','02','Ikabarú','905','Charamisero, No Tiene\r'),('070402906','07','Bolívar','04','Gran Sabana','02','Ikabarú','906','Wonan de Parkupík, Wo\'nan\r'),('070402997','07','Bolívar','04','Gran Sabana','02','Ikabarú','997','Población Diseminada\r'),('070501001','07','Bolívar','05','Heres','01','Agua Salada','001','Ciudad Bolivar (Capital)\r'),('070502001','07','Bolívar','05','Heres','02','Catedral','001','Ciudad Bolivar (Capital)\r'),('070503001','07','Bolívar','05','Heres','03','José Antonio Páez','001','Ciudad Bolivar (Capital)\r'),('070503024','07','Bolívar','05','Heres','03','José Antonio Páez','024','Orocopiche (Sector 2)\r'),('070503041','07','Bolívar','05','Heres','03','José Antonio Páez','041','Yeguera, La (Sector 2)\r'),('070503065','07','Bolívar','05','Heres','03','José Antonio Páez','065','Mereyal Tirigua (Agrícola) - El Torete, C.A. (El Torete) (Sector 1)\r'),('070503069','07','Bolívar','05','Heres','03','José Antonio Páez','069','Caratero (Sector 2)\r'),('070503070','07','Bolívar','05','Heres','03','José Antonio Páez','070','Carraito o Los Cocos (Sector 1)\r'),('070503071','07','Bolívar','05','Heres','03','José Antonio Páez','071','Casalera, La(Sector 2)\r'),('070503073','07','Bolívar','05','Heres','03','José Antonio Páez','073','Horizonte (Sector 1)\r'),('070503074','07','Bolívar','05','Heres','03','José Antonio Páez','074','Jobal, El (Sector 1)\r'),('070503076','07','Bolívar','05','Heres','03','José Antonio Páez','076','Marquelina, La (Sector 2)\r'),('070503078','07','Bolívar','05','Heres','03','José Antonio Páez','078','Piedra Puyua (Sector 2)\r'),('070503080','07','Bolívar','05','Heres','03','José Antonio Páez','080','Rincón de Tirigua (Sector 1)\r'),('070503081','07','Bolívar','05','Heres','03','José Antonio Páez','081','San Rafael de Tirigua (Sector 1)\r'),('070503997','07','Bolívar','05','Heres','03','José Antonio Páez','997','Población Diseminada\r'),('070504001','07','Bolívar','05','Heres','04','La Sabanita','001','Ciudad Bolivar (Capital)\r'),('070505001','07','Bolívar','05','Heres','05','Marhuanta','001','Ciudad Bolivar (Capital)\r'),('070505052','07','Bolívar','05','Heres','05','Marhuanta','052','Boca de Marhuanta (Sector 1)\r'),('070505053','07','Bolívar','05','Heres','05','Marhuanta','053','Nueva Angosturita (Sector 1)\r'),('070505054','07','Bolívar','05','Heres','05','Marhuanta','054','Angosturita (Sector 1)\r'),('070505057','07','Bolívar','05','Heres','05','Marhuanta','057','Candelaria - Casadera (Parcelamiento) (Sector 1)\r'),('070505058','07','Bolívar','05','Heres','05','Marhuanta','058','Prados del Este (Parcelamiento) (Sector 1)\r'),('070505997','07','Bolívar','05','Heres','05','Marhuanta','997','Población Diseminada\r'),('070506001','07','Bolívar','05','Heres','06','Vista Hermosa','001','Ciudad Bolivar (Capital)\r'),('070507001','07','Bolívar','05','Heres','07','Orinoco','001','Almacén, El (Capital) (Sector 2)\r'),('070507004','07','Bolívar','05','Heres','07','Orinoco','004','Agua Linda (Sector 5)\r'),('070507015','07','Bolívar','05','Heres','07','Orinoco','015','Curiapo (Sector 1)\r'),('070507023','07','Bolívar','05','Heres','07','Orinoco','023','Mayagua, No Tiene\r'),('070507029','07','Bolívar','05','Heres','07','Orinoco','029','Rancho Alegre (Sector 5)\r'),('070507030','07','Bolívar','05','Heres','07','Orinoco','030','Vigía, El (Sector 2)\r'),('070507033','07','Bolívar','05','Heres','07','Orinoco','033','Pegón, El ó Bombitas (Sector 5)\r'),('070507039','07','Bolívar','05','Heres','07','Orinoco','039','Danta, La (Sector 1)\r'),('070507040','07','Bolívar','05','Heres','07','Orinoco','040','Mandingo, No Tiene\r'),('070507046','07','Bolívar','05','Heres','07','Orinoco','046','Islas Las Mulas (Sector 2)\r'),('070507070','07','Bolívar','05','Heres','07','Orinoco','070','Quevero (Sector 2)\r'),('070507071','07','Bolívar','05','Heres','07','Orinoco','071','Agua Fría (Sector 1)\r'),('070507072','07','Bolívar','05','Heres','07','Orinoco','072','Aracaycu (Sector 4)\r'),('070507073','07','Bolívar','05','Heres','07','Orinoco','073','Chichos, Los (Sector 4)\r'),('070507074','07','Bolívar','05','Heres','07','Orinoco','074','Guaimare (Sector 5)\r'),('070507076','07','Bolívar','05','Heres','07','Orinoco','076','Matajey (Sector 1)\r'),('070507077','07','Bolívar','05','Heres','07','Orinoco','077','Mi Ranchito (Sector 1)\r'),('070507078','07','Bolívar','05','Heres','07','Orinoco','078','Tepuy (Sector 4)\r'),('070507079','07','Bolívar','05','Heres','07','Orinoco','079','Venao- Yasare (Sector 4)\r'),('070507080','07','Bolívar','05','Heres','07','Orinoco','080','Venturero I (Sector 4)\r'),('070507081','07','Bolívar','05','Heres','07','Orinoco','081','Venturero II (Sector 4)\r'),('070507997','07','Bolívar','05','Heres','07','Orinoco','997','Población Diseminada\r'),('070508001','07','Bolívar','05','Heres','08','Panapana','001','San José de Bongo (Capital) (Sector 3)\r'),('070508019','07','Bolívar','05','Heres','08','Panapana','019','Guaimire- La Reja (Sector 7)\r'),('070508025','07','Bolívar','05','Heres','08','Panapana','025','Palma Sola (Sector 6)\r'),('070508026','07','Bolívar','05','Heres','08','Panapana','026','Palmarito, No Tiene\r'),('070508056','07','Bolívar','05','Heres','08','Panapana','056','Mariposa, La (Sector 6)\r'),('070508057','07','Bolívar','05','Heres','08','Panapana','057','Sabaneta (Sector 1)\r'),('070508060','07','Bolívar','05','Heres','08','Panapana','060','Mariquita, La (Sector 2)\r'),('070508061','07','Bolívar','05','Heres','08','Panapana','061','Rosario Viejo, El (Sector 4)\r'),('070508062','07','Bolívar','05','Heres','08','Panapana','062','Rosario Nuevo, El (Sector 4)\r'),('070508063','07','Bolívar','05','Heres','08','Panapana','063','Negritos, Los (Sector 4)\r'),('070508066','07','Bolívar','05','Heres','08','Panapana','066','Aurora, La (Sector 6)\r'),('070508067','07','Bolívar','05','Heres','08','Panapana','067','Bella Vista (Sector 2)\r'),('070508068','07','Bolívar','05','Heres','08','Panapana','068','Chaparral (Sector 4)\r'),('070508069','07','Bolívar','05','Heres','08','Panapana','069','Corral Falso (Sector 5)\r'),('070508070','07','Bolívar','05','Heres','08','Panapana','070','Cruce, El o La Altura (Sector 6)\r'),('070508071','07','Bolívar','05','Heres','08','Panapana','071','Culebra, La (Sector 7)\r'),('070508072','07','Bolívar','05','Heres','08','Panapana','072','Garderas, Las (Sector 4)\r'),('070508073','07','Bolívar','05','Heres','08','Panapana','073','Hatico, El (Sector 3)\r'),('070508075','07','Bolívar','05','Heres','08','Panapana','075','Isla La Laja (Sector 3)\r'),('070508076','07','Bolívar','05','Heres','08','Panapana','076','Manatí (Sector 3)\r'),('070508077','07','Bolívar','05','Heres','08','Panapana','077','Mariquita I, La (Sector 2)\r'),('070508078','07','Bolívar','05','Heres','08','Panapana','078','Mi Refugio (Sector 2)\r'),('070508079','07','Bolívar','05','Heres','08','Panapana','079','Pueblo Nuevo (Sector 2)\r'),('070508080','07','Bolívar','05','Heres','08','Panapana','080','Santa Fé ó Mata Rica (Sector 5)\r'),('070508081','07','Bolívar','05','Heres','08','Panapana','081','Santana (Sector 4)\r'),('070508082','07','Bolívar','05','Heres','08','Panapana','082','Tente Duro (Sector 5)\r'),('070508083','07','Bolívar','05','Heres','08','Panapana','083','Unión, La (Sector 5)\r'),('070508997','07','Bolívar','05','Heres','08','Panapana','997','Población Diseminada\r'),('070509001','07','Bolívar','05','Heres','09','Zea','001','Carolina, La (F) (Capital) (Sector 4)\r'),('070509002','07','Bolívar','05','Heres','09','Zea','002','Montañita, La, No Tiene\r'),('070509007','07','Bolívar','05','Heres','09','Zea','007','Bajo Borbón (Sector 1)\r'),('070509009','07','Bolívar','05','Heres','09','Zea','009','Borbón (Sector 1)\r'),('070509012','07','Bolívar','05','Heres','09','Zea','012','Casitas, Las (Sector 3)\r'),('070509013','07','Bolívar','05','Heres','09','Zea','013','Cerro e\' Mono, No Tiene\r'),('070509016','07','Bolívar','05','Heres','09','Zea','016','Esperanza, La (Sector 6)\r'),('070509017','07','Bolívar','05','Heres','09','Zea','017','Flor, La (Sector 7)\r'),('070509018','07','Bolívar','05','Heres','09','Zea','018','Florida, La (Sector 3)\r'),('070509020','07','Bolívar','05','Heres','09','Zea','020','Hicoteos, Los (Sector 5)\r'),('070509021','07','Bolívar','05','Heres','09','Zea','021','Mata de Tapaquire, La, Tapakiri\r'),('070509027','07','Bolívar','05','Heres','09','Zea','027','Peñón, El (Sector 10)\r'),('070509028','07','Bolívar','05','Heres','09','Zea','028','Piquitos, Los (Sector 8)\r'),('070509031','07','Bolívar','05','Heres','09','Zea','031','Vigía, La (Sector 9)\r'),('070509037','07','Bolívar','05','Heres','09','Zea','037','Cañafistolal (Sector 3)\r'),('070509038','07','Bolívar','05','Heres','09','Zea','038','Carolina I, La (Sector 4)\r'),('070509039','07','Bolívar','05','Heres','09','Zea','039','Carrizal (Sector 3)\r'),('070509040','07','Bolívar','05','Heres','09','Zea','040','Casitas II, Las (Sector 3)\r'),('070509041','07','Bolívar','05','Heres','09','Zea','041','Covas, Los (Sector 10)\r'),('070509042','07','Bolívar','05','Heres','09','Zea','042','Danto, El (Sector 3)\r'),('070509043','07','Bolívar','05','Heres','09','Zea','043','Delicias, Las (Sector 1)\r'),('070509044','07','Bolívar','05','Heres','09','Zea','044','Di Bonanza (Sector 9)\r'),('070509045','07','Bolívar','05','Heres','09','Zea','045','Elvira (Fundo)(Sector 6)\r'),('070509046','07','Bolívar','05','Heres','09','Zea','046','Pilón, El (Hato)(Sector 2)\r'),('070509048','07','Bolívar','05','Heres','09','Zea','048','Merey, El (Sector 1)\r'),('070509052','07','Bolívar','05','Heres','09','Zea','052','Roldanera, La (Sector 9)\r'),('070509053','07','Bolívar','05','Heres','09','Zea','053','Trincheras, Las (Sector 6)\r'),('070509054','07','Bolívar','05','Heres','09','Zea','054','Zárate (Sector 7)\r'),('070509800','07','Bolívar','05','Heres','09','Zea','800','Escuela Granja Indigena Padre Manuel Rom, No Tiene\r'),('070509997','07','Bolívar','05','Heres','09','Zea','997','Población Diseminada\r'),('070601001','07','Bolívar','06','Piar','01','Sección Capital Piar','001','Upata (F) (Capital)\r'),('070601003','07','Bolívar','06','Piar','01','Sección Capital Piar','003','Santa María\r'),('070601004','07','Bolívar','06','Piar','01','Sección Capital Piar','004','Santa Rosa\r'),('070601007','07','Bolívar','06','Piar','01','Sección Capital Piar','007','Rosos, Los\r'),('070601009','07','Bolívar','06','Piar','01','Sección Capital Piar','009','Camature (Sector 17)\r'),('070601010','07','Bolívar','06','Piar','01','Sección Capital Piar','010','Guacamayos, Los (Sector 8)\r'),('070601011','07','Bolívar','06','Piar','01','Sección Capital Piar','011','Manganeso (Sector 5)\r'),('070601013','07','Bolívar','06','Piar','01','Sección Capital Piar','013',' Adjuntas, Las (Sector 10)\r'),('070601014','07','Bolívar','06','Piar','01','Sección Capital Piar','014','Monte Cristo (Sector 2)\r'),('070601015','07','Bolívar','06','Piar','01','Sección Capital Piar','015','Monte Ralo (F)\r'),('070601018','07','Bolívar','06','Piar','01','Sección Capital Piar','018',' Negros, Los (Sector 2)\r'),('070601020','07','Bolívar','06','Piar','01','Sección Capital Piar','020','Quebrada de Juas Juas (Sector 19)\r'),('070601022','07','Bolívar','06','Piar','01','Sección Capital Piar','022','Retumbo II (Sector 11)\r'),('070601024','07','Bolívar','06','Piar','01','Sección Capital Piar','024','Arrendajos, Los (Sector 16)\r'),('070601025','07','Bolívar','06','Piar','01','Sección Capital Piar','025','Boquerón (Sector 15)\r'),('070601026','07','Bolívar','06','Piar','01','Sección Capital Piar','026','Enea, La (Sector 4)\r'),('070601030','07','Bolívar','06','Piar','01','Sección Capital Piar','030','Retumbo I (Sector 12)\r'),('070601031','07','Bolívar','06','Piar','01','Sección Capital Piar','031','Sucutun (Sector 20)\r'),('070601034','07','Bolívar','06','Piar','01','Sección Capital Piar','034','Buey, El\r'),('070601035','07','Bolívar','06','Piar','01','Sección Capital Piar','035','Guayabal (Sector 9)\r'),('070601041','07','Bolívar','06','Piar','01','Sección Capital Piar','041','Cruce, El (Sector 8)\r'),('070601042','07','Bolívar','06','Piar','01','Sección Capital Piar','042','Piso, El - Matajey (Sector 7)\r'),('070601043','07','Bolívar','06','Piar','01','Sección Capital Piar','043','Acure, El (Sector 11)\r'),('070601044','07','Bolívar','06','Piar','01','Sección Capital Piar','044','Adjuntas I, Las (Sector 13)\r'),('070601045','07','Bolívar','06','Piar','01','Sección Capital Piar','045','Pica Larga (Agropecuaria) (Sector 6)\r'),('070601046','07','Bolívar','06','Piar','01','Sección Capital Piar','046','Agroturístico Rosimar (Sector 9)\r'),('070601047','07','Bolívar','06','Piar','01','Sección Capital Piar','047','Alegria, La (Sector 18)\r'),('070601048','07','Bolívar','06','Piar','01','Sección Capital Piar','048','Amigos, Los (Sector 11)\r'),('070601049','07','Bolívar','06','Piar','01','Sección Capital Piar','049','Araguato, El (Sector 11)\r'),('070601050','07','Bolívar','06','Piar','01','Sección Capital Piar','050','Auyama, La (Sector 6)\r'),('070601051','07','Bolívar','06','Piar','01','Sección Capital Piar','051','Bailones, Los (Sector 18)\r'),('070601053','07','Bolívar','06','Piar','01','Sección Capital Piar','053','Bejuquero (Sector 3)\r'),('070601054','07','Bolívar','06','Piar','01','Sección Capital Piar','054','Bejuquero I (Sector 3)\r'),('070601055','07','Bolívar','06','Piar','01','Sección Capital Piar','055','Boca del Monte (Sector 18)\r'),('070601056','07','Bolívar','06','Piar','01','Sección Capital Piar','056','Buen Retiro (Sector 13)\r'),('070601058','07','Bolívar','06','Piar','01','Sección Capital Piar','058','Cambural (Sector 13)\r'),('070601059','07','Bolívar','06','Piar','01','Sección Capital Piar','059','Candado, El (Sector 3)\r'),('070601060','07','Bolívar','06','Piar','01','Sección Capital Piar','060','Candado I, El (Sector 3)\r'),('070601061','07','Bolívar','06','Piar','01','Sección Capital Piar','061','Caratal (Sector 11)\r'),('070601063','07','Bolívar','06','Piar','01','Sección Capital Piar','063','Ceiba, La (Sector 5)\r'),('070601064','07','Bolívar','06','Piar','01','Sección Capital Piar','064','Ceiba I, La (Sector 5)\r'),('070601065','07','Bolívar','06','Piar','01','Sección Capital Piar','065','Cerro Necuima (Sector 11)\r'),('070601066','07','Bolívar','06','Piar','01','Sección Capital Piar','066','Charas I, Las (Sector 10)\r'),('070601067','07','Bolívar','06','Piar','01','Sección Capital Piar','067','Charas II, Las (Sector 10)\r'),('070601068','07','Bolívar','06','Piar','01','Sección Capital Piar','068','Chinchorro, El (Sector 3)\r'),('070601069','07','Bolívar','06','Piar','01','Sección Capital Piar','069','Cimarrón, El (Sector 8)\r'),('070601070','07','Bolívar','06','Piar','01','Sección Capital Piar','070','Cocal I (Sector 18)\r'),('070601071','07','Bolívar','06','Piar','01','Sección Capital Piar','071','Cocal II (Sector 18)\r'),('070601072','07','Bolívar','06','Piar','01','Sección Capital Piar','072','Cocal III (Sector 18)\r'),('070601073','07','Bolívar','06','Piar','01','Sección Capital Piar','073','Cocal IV (Sector 18)\r'),('070601074','07','Bolívar','06','Piar','01','Sección Capital Piar','074','Colgaderos, Los (Sector 6)\r'),('070601075','07','Bolívar','06','Piar','01','Sección Capital Piar','075','Corozo Ñato (Sector 10)\r'),('070601076','07','Bolívar','06','Piar','01','Sección Capital Piar','076','Cucurita (Sector 3)\r'),('070601077','07','Bolívar','06','Piar','01','Sección Capital Piar','077','Cunaviche (Sector 10)\r'),('070601078','07','Bolívar','06','Piar','01','Sección Capital Piar','078','Edén, El (Sector 5)\r'),('070601079','07','Bolívar','06','Piar','01','Sección Capital Piar','079','Edén I, El (Sector 5)\r'),('070601080','07','Bolívar','06','Piar','01','Sección Capital Piar','080','Entrada del Retumbo II (Sector 11)\r'),('070601081','07','Bolívar','06','Piar','01','Sección Capital Piar','081','Esperanza, La (Sector 17)\r'),('070601082','07','Bolívar','06','Piar','01','Sección Capital Piar','082','Estrechura, La (Sector 21)\r'),('070601083','07','Bolívar','06','Piar','01','Sección Capital Piar','083','Fín de Mundo (Sector 4)\r'),('070601084','07','Bolívar','06','Piar','01','Sección Capital Piar','084','Florida, La (Sector 7)\r'),('070601085','07','Bolívar','06','Piar','01','Sección Capital Piar','085','Paraiso, El (Fundo) (Sector 13)\r'),('070601086','07','Bolívar','06','Piar','01','Sección Capital Piar','086','Garabato, El (Sector 6)\r'),('070601087','07','Bolívar','06','Piar','01','Sección Capital Piar','087','Grillet (Sector 21)\r'),('070601088','07','Bolívar','06','Piar','01','Sección Capital Piar','088','Guacamaya, La (Sector 9)\r'),('070601089','07','Bolívar','06','Piar','01','Sección Capital Piar','089','Guamo, El (Sector 1)\r'),('070601090','07','Bolívar','06','Piar','01','Sección Capital Piar','090','Molino, El (Hato) (Sector 12)\r'),('070601091','07','Bolívar','06','Piar','01','Sección Capital Piar','091','Hualpa (Sector 5)\r'),('070601092','07','Bolívar','06','Piar','01','Sección Capital Piar','092','Indias de Las Moreas, Las (Sector 6)\r'),('070601093','07','Bolívar','06','Piar','01','Sección Capital Piar','093','Isabel, La (Sector 11)\r'),('070601095','07','Bolívar','06','Piar','01','Sección Capital Piar','095','Juan Mota (Sector 1)\r'),('070601096','07','Bolívar','06','Piar','01','Sección Capital Piar','096','Juanita (Sector 20)\r'),('070601097','07','Bolívar','06','Piar','01','Sección Capital Piar','097','León, El (Sector 2)\r'),('070601098','07','Bolívar','06','Piar','01','Sección Capital Piar','098','Lindo Valle (Sector 11)\r'),('070601100','07','Bolívar','06','Piar','01','Sección Capital Piar','100','Mamonal (Sector 3)\r'),('070601101','07','Bolívar','06','Piar','01','Sección Capital Piar','101','Masusa I, La (Sector 4)\r'),('070601102','07','Bolívar','06','Piar','01','Sección Capital Piar','102','Manganeso I (Sector 5)\r'),('070601103','07','Bolívar','06','Piar','01','Sección Capital Piar','103','Mangos, Los (Sector 5)\r'),('070601104','07','Bolívar','06','Piar','01','Sección Capital Piar','104','Mantecal (Sector 1)\r'),('070601105','07','Bolívar','06','Piar','01','Sección Capital Piar','105','Masusa, La (Sector 3)\r'),('070601106','07','Bolívar','06','Piar','01','Sección Capital Piar','106','Medranera, La (Sector 15)\r'),('070601107','07','Bolívar','06','Piar','01','Sección Capital Piar','107','Mona, La (Sector 11)\r'),('070601108','07','Bolívar','06','Piar','01','Sección Capital Piar','108','Montaña de Lino (Sector 17)\r'),('070601109','07','Bolívar','06','Piar','01','Sección Capital Piar','109','Mundo Nuevo (Sector 14)\r'),('070601111','07','Bolívar','06','Piar','01','Sección Capital Piar','111','Ñapa, La (Sector 11)\r'),('070601112','07','Bolívar','06','Piar','01','Sección Capital Piar','112','Negro Vásquez, El (Sector 5)\r'),('070601113','07','Bolívar','06','Piar','01','Sección Capital Piar','113','Paraiso, El (Sector 17)\r'),('070601114','07','Bolívar','06','Piar','01','Sección Capital Piar','114','Pedrera, La (Sector 1)\r'),('070601115','07','Bolívar','06','Piar','01','Sección Capital Piar','115','Planta, La (Sector 9)\r'),('070601116','07','Bolívar','06','Piar','01','Sección Capital Piar','116','Préstamo, El (Sector 11)\r'),('070601117','07','Bolívar','06','Piar','01','Sección Capital Piar','117','Pulpería, La (Sector 3)\r'),('070601118','07','Bolívar','06','Piar','01','Sección Capital Piar','118','Quebrada de Oro (Sector 21)\r'),('070601119','07','Bolívar','06','Piar','01','Sección Capital Piar','119','Refugio de La Muchacitera, El - San Miguel (Sector 18)\r'),('070601120','07','Bolívar','06','Piar','01','Sección Capital Piar','120','Retumbo I Sur (Sector 12)\r'),('070601121','07','Bolívar','06','Piar','01','Sección Capital Piar','121','San Isidro (Sector 17)\r'),('070601122','07','Bolívar','06','Piar','01','Sección Capital Piar','122','San Martín (Sector 14)\r'),('070601123','07','Bolívar','06','Piar','01','Sección Capital Piar','123','San Onofre (Sector 10)\r'),('070601124','07','Bolívar','06','Piar','01','Sección Capital Piar','124','San Ramón (Sector 16)\r'),('070601125','07','Bolívar','06','Piar','01','Sección Capital Piar','125','Sanoja - Villa Verde (Sector 2)\r'),('070601126','07','Bolívar','06','Piar','01','Sección Capital Piar','126','Santa Fé (Sector 18)\r'),('070601127','07','Bolívar','06','Piar','01','Sección Capital Piar','127','Santa Rosa (Sector 4)\r'),('070601128','07','Bolívar','06','Piar','01','Sección Capital Piar','128','Santuario, El (Sector 6)\r'),('070601129','07','Bolívar','06','Piar','01','Sección Capital Piar','129','Sardina, La (Sector 3)\r'),('070601131','07','Bolívar','06','Piar','01','Sección Capital Piar','131','Sucutún III (Sector 21)\r'),('070601132','07','Bolívar','06','Piar','01','Sección Capital Piar','132','Sucutún IV (Sector 21)\r'),('070601134','07','Bolívar','06','Piar','01','Sección Capital Piar','134','Tres Potencias, Las (Sector 6)\r'),('070601135','07','Bolívar','06','Piar','01','Sección Capital Piar','135','Trical, El - Quebrada La Oficina (Sector 12)\r'),('070601136','07','Bolívar','06','Piar','01','Sección Capital Piar','136','Trinidad, La (Sector 11)\r'),('070601137','07','Bolívar','06','Piar','01','Sección Capital Piar','137','Valle Adentro (Sector 1)\r'),('070601138','07','Bolívar','06','Piar','01','Sección Capital Piar','138','Venada, La (Sector 1)\r'),('070601139','07','Bolívar','06','Piar','01','Sección Capital Piar','139','Viento Libre (Sector 17)\r'),('070601140','07','Bolívar','06','Piar','01','Sección Capital Piar','140','Yopal, El (Sector 13)\r'),('070601997','07','Bolívar','06','Piar','01','Sección Capital Piar','997','Población Diseminada\r'),('070602001','07','Bolívar','06','Piar','02','Andrés Eloy Blanco','001','Pao de El Hierro, El (Capital)\r'),('070602002','07','Bolívar','06','Piar','02','Andrés Eloy Blanco','002','Primera Agua, La\r'),('070602011','07','Bolívar','06','Piar','02','Andrés Eloy Blanco','011','Pueblo Sucre (Sector 1)\r'),('070602013','07','Bolívar','06','Piar','02','Andrés Eloy Blanco','013','Trical, El (Sector 1)\r'),('070602017','07','Bolívar','06','Piar','02','Andrés Eloy Blanco','017','Jabillos, Los - La Araña - El Corozo\r'),('070602020','07','Bolívar','06','Piar','02','Andrés Eloy Blanco','020','Caracol, El (Sector 1)\r'),('070602997','07','Bolívar','06','Piar','02','Andrés Eloy Blanco','997','Población Diseminada\r'),('070603001','07','Bolívar','06','Piar','03','Pedro Cova','001','Manteco, El (Capital)\r'),('070603005','07','Bolívar','06','Piar','03','Pedro Cova','005','Supamo, El (Sector 6)\r'),('070603006','07','Bolívar','06','Piar','03','Pedro Cova','006','Tagroima (Sector 1)\r'),('070603007','07','Bolívar','06','Piar','03','Pedro Cova','007','Parapapóy (Sector 5)\r'),('070603009','07','Bolívar','06','Piar','03','Pedro Cova','009','Yagual, El (Sector 3)\r'),('070603013','07','Bolívar','06','Piar','03','Pedro Cova','013','Babas, Las (Sector 5)\r'),('070603014','07','Bolívar','06','Piar','03','Pedro Cova','014','Bandola (Sector 2)\r'),('070603015','07','Bolívar','06','Piar','03','Pedro Cova','015','Bochinchito (Sector 6)\r'),('070603017','07','Bolívar','06','Piar','03','Pedro Cova','017','Matamoros (Campamento Maderero) (Sector 5)\r'),('070603018','07','Bolívar','06','Piar','03','Pedro Cova','018','Surama (Campamento Maderero) (Sector 6)\r'),('070603019','07','Bolívar','06','Piar','03','Pedro Cova','019','Caratal I (Sector 8)\r'),('070603021','07','Bolívar','06','Piar','03','Pedro Cova','021','Cerro Grande (Sector 2)\r'),('070603022','07','Bolívar','06','Piar','03','Pedro Cova','022','Cogollal (Sector 1)\r'),('070603023','07','Bolívar','06','Piar','03','Pedro Cova','023','Maracas, Las (Hato) (Sector 3)\r'),('070603024','07','Bolívar','06','Piar','03','Pedro Cova','024','Horizonte (Sector 2)\r'),('070603025','07','Bolívar','06','Piar','03','Pedro Cova','025','Kamarapia (Sector 3)\r'),('070603026','07','Bolívar','06','Piar','03','Pedro Cova','026','Loma de Maripal, La (Sector 4)\r'),('070603027','07','Bolívar','06','Piar','03','Pedro Cova','027','Maripal (Sector 3)\r'),('070603028','07','Bolívar','06','Piar','03','Pedro Cova','028','Mi Llanito (Sector 2)\r'),('070603029','07','Bolívar','06','Piar','03','Pedro Cova','029','Mina Carrizal (Sector 8)\r'),('070603030','07','Bolívar','06','Piar','03','Pedro Cova','030','Mina La Berraquita (Sector 8)\r'),('070603031','07','Bolívar','06','Piar','03','Pedro Cova','031','Mina La Madama (Sector 8)\r'),('070603032','07','Bolívar','06','Piar','03','Pedro Cova','032','Mina San Miguel (Sector 8)\r'),('070603035','07','Bolívar','06','Piar','03','Pedro Cova','035','Nueva Vigía, La o El Descanso (Sector 1)\r'),('070603036','07','Bolívar','06','Piar','03','Pedro Cova','036','Panamo, El (Sector 1)\r'),('070603038','07','Bolívar','06','Piar','03','Pedro Cova','038',' Cerro Azul (Parcelamiento Agrícola) (Sector 8)\r'),('070603039','07','Bolívar','06','Piar','03','Pedro Cova','039','Carmen, El (Parcelamiento Agrícola) (Sector 3)\r'),('070603040','07','Bolívar','06','Piar','03','Pedro Cova','040','San José de Hacha (Parcelamiento Agrícola) (Sector 4)\r'),('070603041','07','Bolívar','06','Piar','03','Pedro Cova','041','Patio de Madera (Sector 4)\r'),('070603042','07','Bolívar','06','Piar','03','Pedro Cova','042','Patos, Los (Sector 3)\r'),('070603043','07','Bolívar','06','Piar','03','Pedro Cova','043','Piciña (Sector 3)\r'),('070603045','07','Bolívar','06','Piar','03','Pedro Cova','045','Pista de Goyo (Sector 5)\r'),('070603046','07','Bolívar','06','Piar','03','Pedro Cova','046','Pista La Estrella (Sector 5)\r'),('070603047','07','Bolívar','06','Piar','03','Pedro Cova','047','Plomo, El, Wa\'detöi\r'),('070603048','07','Bolívar','06','Piar','03','Pedro Cova','048','Puerto La Vigia (Sector 8)\r'),('070603051','07','Bolívar','06','Piar','03','Pedro Cova','051','Toro Parao (Sector 5)\r'),('070603052','07','Bolívar','06','Piar','03','Pedro Cova','052','Triunfo, El (Sector 5)\r'),('070603059','07','Bolívar','06','Piar','03','Pedro Cova','059','Yuruari, El (Sector 8)\r'),('070603060','07','Bolívar','06','Piar','03','Pedro Cova','060','Isla El Plomo, No Tiene\r'),('070603061','07','Bolívar','06','Piar','03','Pedro Cova','061','Hormiga, La, Achimikopa\r'),('070603062','07','Bolívar','06','Piar','03','Pedro Cova','062','Santa Rosa, No Tiene\r'),('070603900','07','Bolívar','06','Piar','03','Pedro Cova','900','Antabaré, No Tiene\r'),('070603901','07','Bolívar','06','Piar','03','Pedro Cova','901','Remolino, No Tiene\r'),('070603997','07','Bolívar','06','Piar','03','Pedro Cova','997','Población Diseminada\r'),('070701001','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','001','Ciudad Piar (Capital)\r'),('070701002','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','002','Guri\r'),('070701014','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','014','Mereicito (Sector 7)\r'),('070701020','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','020','Río Claro (Sector 4)\r'),('070701023','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','023','Santa Cruz de Tocoma (Sector 7)\r'),('070701025','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','025','Santa Rosa (Sector 2)\r'),('070701026','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','026','Sardo, El (Sector 1)\r'),('070701027','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','027','Tanques, Los (Sector 3)\r'),('070701028','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','028','Tocoma (Sector 6)\r'),('070701029','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','029','San José de Tocomita\r'),('070701030','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','030','Yauno (Sector 2)\r'),('070701034','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','034','Tejas, Las (Sector 5)\r'),('070701035','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','035','Fundación, La (Sector 5)\r'),('070701036','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','036','Rincón del Sardo, El (Sector 1)\r'),('070701037','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','037','Silencio, El (Sector 1)\r'),('070701038','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','038','Marrero (Sector 1)\r'),('070701039','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','039','Babas, Las (Sector 1)\r'),('070701040','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','040','Candelaria del Carapo (Sector 1)\r'),('070701041','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','041','Caballos, Los (Fundo) (Sector 1)\r'),('070701042','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','042','Buenos Aires (Fundo) (Sector 1)\r'),('070701043','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','043',' Mayas, Las (Sector 2)\r'),('070701044','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','044','Arco Iris de Vista al Sol, El (Sector 2)\r'),('070701045','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','045','Entrada Quebrada Seca, La (Sector 2)\r'),('070701046','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','046','Timbo I, El (Sector 2)\r'),('070701047','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','047','Altamira III (Sector 2)\r'),('070701048','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','048','Altamira II (Sector 2)\r'),('070701049','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','049','Altamira I (Sector 2)\r'),('070701051','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','051','Corozal (Sector 5)\r'),('070701052','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','052','Caballos, Los (Sector 5)\r'),('070701053','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','053','San Francisco (Sector 5)\r'),('070701054','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','054','Mata Redonda (Sector 5)\r'),('070701055','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','055','Pando Fafán (Sector 5)\r'),('070701056','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','056','Merey, El (Sector 5)\r'),('070701057','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','057','Guayabal (Sector 6)\r'),('070701058','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','058','Altamira (Fundo) (Sector 6)\r'),('070701059','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','059','Novillo, El (Sector 6)\r'),('070701060','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','060','Pilar, El (Sector 6)\r'),('070701061','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','061','Timbo II, El (Sector 6)\r'),('070701062','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','062','Quebrada Seca (Sector 6)\r'),('070701063','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','063','Santa Rosa III (Sector 6)\r'),('070701064','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','064','Santa Rosa II (Sector 6)\r'),('070701065','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','065','Moreno (Fundo) (Sector 7)\r'),('070701066','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','066','Caño de Agua (Sector 7)\r'),('070701067','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','067','San Jorge (Sector 7)\r'),('070701068','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','068','Santa Cruz de Tocoma I (Sector 7)\r'),('070701997','07','Bolívar','07','Raúl Leoni','01','Sección Capital Raúl Leoni','997','Población Diseminada\r'),('070702001','07','Bolívar','07','Raúl Leoni','02','Barceloneta','001','Paragua , La (F) (Capital)\r'),('070702002','07','Bolívar','07','Raúl Leoni','02','Barceloneta','002','San Salvador de Paul\r'),('070702004','07','Bolívar','07','Raúl Leoni','02','Barceloneta','004','Cristo, El\r'),('070702009','07','Bolívar','07','Raúl Leoni','02','Barceloneta','009','Cazabe, El, No Tiene\r'),('070702010','07','Bolívar','07','Raúl Leoni','02','Barceloneta','010','Nueva Periquera, La, Kasa\'rakai Pá\r'),('070702011','07','Bolívar','07','Raúl Leoni','02','Barceloneta','011','Surama (Sector 1)\r'),('070702012','07','Bolívar','07','Raúl Leoni','02','Barceloneta','012','Yopitos, Los (Sector 1)\r'),('070702025','07','Bolívar','07','Raúl Leoni','02','Barceloneta','025','Caruto, El Chimana\r'),('070702035','07','Bolívar','07','Raúl Leoni','02','Barceloneta','035','Bajo Hondo (Sector 1)\r'),('070702036','07','Bolívar','07','Raúl Leoni','02','Barceloneta','036','Fatiga, La (Sector 1)\r'),('070702037','07','Bolívar','07','Raúl Leoni','02','Barceloneta','037','Agroturistica El Burro (Sector 1)\r'),('070702038','07','Bolívar','07','Raúl Leoni','02','Barceloneta','038','Quinta, La (Sector 1)\r'),('070702039','07','Bolívar','07','Raúl Leoni','02','Barceloneta','039','San Fermín, (Hato) (Sector 1)\r'),('070702040','07','Bolívar','07','Raúl Leoni','02','Barceloneta','040','Corral Quemao (Sector 1)\r'),('070702041','07','Bolívar','07','Raúl Leoni','02','Barceloneta','041','Bochinche, El (Sector 2)\r'),('070702042','07','Bolívar','07','Raúl Leoni','02','Barceloneta','042','Chivo , El(Sector 2)\r'),('070702043','07','Bolívar','07','Raúl Leoni','02','Barceloneta','043','Paradero, El (Sector 2)\r'),('070702045','07','Bolívar','07','Raúl Leoni','02','Barceloneta','045','Cruce de San Pedro, El (Sector 2)\r'),('070702046','07','Bolívar','07','Raúl Leoni','02','Barceloneta','046','Llano Alto (Sector 2)\r'),('070702047','07','Bolívar','07','Raúl Leoni','02','Barceloneta','047','Cachacos, Los (Sector 3)\r'),('070702048','07','Bolívar','07','Raúl Leoni','02','Barceloneta','048','Tuerca II, La (Sector 3)\r'),('070702049','07','Bolívar','07','Raúl Leoni','02','Barceloneta','049','Tuerca I, La (Sector 3)\r'),('070702050','07','Bolívar','07','Raúl Leoni','02','Barceloneta','050','Primera Pica, La (Sector 3)\r'),('070702051','07','Bolívar','07','Raúl Leoni','02','Barceloneta','051','Pica del Diablo, la (Sector 3)\r'),('070702052','07','Bolívar','07','Raúl Leoni','02','Barceloneta','052','Virgen de Fátima (Sector 3)\r'),('070702053','07','Bolívar','07','Raúl Leoni','02','Barceloneta','053','Mamá Eulalia I (Sector 3)\r'),('070702054','07','Bolívar','07','Raúl Leoni','02','Barceloneta','054','Cachama (Sector 4)\r'),('070702055','07','Bolívar','07','Raúl Leoni','02','Barceloneta','055','Cuaima, La (Sector 4)\r'),('070702056','07','Bolívar','07','Raúl Leoni','02','Barceloneta','056','Curichapo (Sector 4)\r'),('070702057','07','Bolívar','07','Raúl Leoni','02','Barceloneta','057','Guayabal (Sector 4)\r'),('070702058','07','Bolívar','07','Raúl Leoni','02','Barceloneta','058','Yolanda (Sector 4)\r'),('070702059','07','Bolívar','07','Raúl Leoni','02','Barceloneta','059','Mamá Eulalia II (Sector 5)\r'),('070702060','07','Bolívar','07','Raúl Leoni','02','Barceloneta','060','Pica de San Pedro, La (Sector 5)\r'),('070702061','07','Bolívar','07','Raúl Leoni','02','Barceloneta','061','Lajita, La (Sector 5)\r'),('070702062','07','Bolívar','07','Raúl Leoni','02','Barceloneta','062','Represa, la (Sector 5)\r'),('070702063','07','Bolívar','07','Raúl Leoni','02','Barceloneta','063','Conejo, El, No Tiene\r'),('070702069','07','Bolívar','07','Raúl Leoni','02','Barceloneta','069','Bethel, Auka\r'),('070702076','07','Bolívar','07','Raúl Leoni','02','Barceloneta','076','No Tiene, Manare Ken\r'),('070702081','07','Bolívar','07','Raúl Leoni','02','Barceloneta','081','Danto II, El, Maikurí II\r'),('070702088','07','Bolívar','07','Raúl Leoni','02','Barceloneta','088','Playa Linda, Masuweimo\r'),('070702089','07','Bolívar','07','Raúl Leoni','02','Barceloneta','089','Puerto Paul, No Tiene\r'),('070702090','07','Bolívar','07','Raúl Leoni','02','Barceloneta','090','Cartan, Türau Pa\r'),('070702091','07','Bolívar','07','Raúl Leoni','02','Barceloneta','091','Arepita, No Tiene\r'),('070702092','07','Bolívar','07','Raúl Leoni','02','Barceloneta','092','San José de Caroni, Iworökan\r'),('070702093','07','Bolívar','07','Raúl Leoni','02','Barceloneta','093','Parupita, Ereukörimó\r'),('070702094','07','Bolívar','07','Raúl Leoni','02','Barceloneta','094','No Tiene, Maripa\r'),('070702096','07','Bolívar','07','Raúl Leoni','02','Barceloneta','096','No Tiene, Avecrí\r'),('070702098','07','Bolívar','07','Raúl Leoni','02','Barceloneta','098','Guacharaquita, No Tiene\r'),('070702099','07','Bolívar','07','Raúl Leoni','02','Barceloneta','099','No Tiene, Aveki\r'),('070702103','07','Bolívar','07','Raúl Leoni','02','Barceloneta','103','No Tiene, Kapaure\r'),('070702104','07','Bolívar','07','Raúl Leoni','02','Barceloneta','104','Frijoles, Los, No Tiene\r'),('070702105','07','Bolívar','07','Raúl Leoni','02','Barceloneta','105','Sabanita de Antavarí (Sector 12)\r'),('070702106','07','Bolívar','07','Raúl Leoni','02','Barceloneta','106','Puerto  Murei  Pupai, Murei Pupai\r'),('070702107','07','Bolívar','07','Raúl Leoni','02','Barceloneta','107','San José, No Tiene\r'),('070702110','07','Bolívar','07','Raúl Leoni','02','Barceloneta','110','Buena Alegría, Timpa\r'),('070702111','07','Bolívar','07','Raúl Leoni','02','Barceloneta','111','San Antonio, No Tiene\r'),('070702113','07','Bolívar','07','Raúl Leoni','02','Barceloneta','113','Caño Coperwao (Sector 13)\r'),('070702118','07','Bolívar','07','Raúl Leoni','02','Barceloneta','118','San Miguel de Caroní, Tamutuapa\r'),('070702132','07','Bolívar','07','Raúl Leoni','02','Barceloneta','132','Punta Alegre, Wadarima\r'),('070702133','07','Bolívar','07','Raúl Leoni','02','Barceloneta','133','Buena Vista, Kaikuse De\r'),('070702134','07','Bolívar','07','Raúl Leoni','02','Barceloneta','134','Escalera, La, Pirma-Ken\r'),('070702137','07','Bolívar','07','Raúl Leoni','02','Barceloneta','137','Pista Colina\r'),('070702138','07','Bolívar','07','Raúl Leoni','02','Barceloneta','138','No Tiene, Kachimbo\r'),('070702139','07','Bolívar','07','Raúl Leoni','02','Barceloneta','139','Manga, La, No Tiene\r'),('070702140','07','Bolívar','07','Raúl Leoni','02','Barceloneta','140','Eustacio, No Tiene\r'),('070702141','07','Bolívar','07','Raúl Leoni','02','Barceloneta','141','Colmena, La, Töusampa\r'),('070702142','07','Bolívar','07','Raúl Leoni','02','Barceloneta','142','Bonitas, Las, Ayutöy\r'),('070702143','07','Bolívar','07','Raúl Leoni','02','Barceloneta','143','Salto Las Babas, Ariwe Meru\r'),('070702144','07','Bolívar','07','Raúl Leoni','02','Barceloneta','144','San Francisco de Las  Babas, Tüpa\'ka\r'),('070702145','07','Bolívar','07','Raúl Leoni','02','Barceloneta','145','San Juan II, No Tiene\r'),('070702146','07','Bolívar','07','Raúl Leoni','02','Barceloneta','146','Campo Grande, Waitürü Dek\r'),('070702147','07','Bolívar','07','Raúl Leoni','02','Barceloneta','147','Caño Negro, Rawoi Töi\r'),('070702148','07','Bolívar','07','Raúl Leoni','02','Barceloneta','148','Cejalito, El, Kunwadá pa\r'),('070702149','07','Bolívar','07','Raúl Leoni','02','Barceloneta','149','Corriental, El, No Tiene\r'),('070702150','07','Bolívar','07','Raúl Leoni','02','Barceloneta','150','Merey, El, Arasarú Pa\r'),('070702151','07','Bolívar','07','Raúl Leoni','02','Barceloneta','151','Palmita, La, No Tiene\r'),('070702153','07','Bolívar','07','Raúl Leoni','02','Barceloneta','153','Mesa, La, No Tiene\r'),('070702154','07','Bolívar','07','Raúl Leoni','02','Barceloneta','154','Manaza, Takunapa\r'),('070702155','07','Bolívar','07','Raúl Leoni','02','Barceloneta','155','Danto, El, Maikurí\r'),('070702156','07','Bolívar','07','Raúl Leoni','02','Barceloneta','156','No Tiene, Waikín Ne\'má\r'),('070702157','07','Bolívar','07','Raúl Leoni','02','Barceloneta','157','Puerto Escondido, No Tiene\r'),('070702158','07','Bolívar','07','Raúl Leoni','02','Barceloneta','158','Boca de Karun, kurún ken\r'),('070702159','07','Bolívar','07','Raúl Leoni','02','Barceloneta','159','Chiguaito, Eñepá\r'),('070702160','07','Bolívar','07','Raúl Leoni','02','Barceloneta','160','Gusano El, No Tiene\r'),('070702161','07','Bolívar','07','Raúl Leoni','02','Barceloneta','161','No Tiene, Tarai Pa\r'),('070702162','07','Bolívar','07','Raúl Leoni','02','Barceloneta','162','No Tiene, Kuru\r'),('070702163','07','Bolívar','07','Raúl Leoni','02','Barceloneta','163','No Tiene, Parupá\r'),('070702164','07','Bolívar','07','Raúl Leoni','02','Barceloneta','164','No Tiene, Wai U\'tö\r'),('070702165','07','Bolívar','07','Raúl Leoni','02','Barceloneta','165','No Tiene, Kawai\'ma Ken\r'),('070702166','07','Bolívar','07','Raúl Leoni','02','Barceloneta','166','No Tiene, Kasaupa Ken\r'),('070702167','07','Bolívar','07','Raúl Leoni','02','Barceloneta','167','Boca de Ichún, Ichún Ken\r'),('070702168','07','Bolívar','07','Raúl Leoni','02','Barceloneta','168','Cosoiva, Wapa Akas\r'),('070702169','07','Bolívar','07','Raúl Leoni','02','Barceloneta','169','Fortuna, La, Ataripí\r'),('070702171','07','Bolívar','07','Raúl Leoni','02','Barceloneta','171','No Tiene, Surama\r'),('070702172','07','Bolívar','07','Raúl Leoni','02','Barceloneta','172','Sabanita, La, Uritöi\r'),('070702173','07','Bolívar','07','Raúl Leoni','02','Barceloneta','173','Guayabal, No Tiene\r'),('070702700','07','Bolívar','07','Raúl Leoni','02','Barceloneta','700','Gato, El, Michi:pa\r'),('070702701','07','Bolívar','07','Raúl Leoni','02','Barceloneta','701','Pilón I, El, No Tiene\r'),('070702702','07','Bolívar','07','Raúl Leoni','02','Barceloneta','702','Zamuro, El, No Tiene\r'),('070702703','07','Bolívar','07','Raúl Leoni','02','Barceloneta','703','Vista Alegre, No Tiene\r'),('070702704','07','Bolívar','07','Raúl Leoni','02','Barceloneta','704','Dando y Dando, No Tiene\r'),('070702705','07','Bolívar','07','Raúl Leoni','02','Barceloneta','705','Planada, La, No Tiene\r'),('070702706','07','Bolívar','07','Raúl Leoni','02','Barceloneta','706','Rapidos Uraima, Uraimö\r'),('070702900','07','Bolívar','07','Raúl Leoni','02','Barceloneta','900','Cucurital, Awakü\' ta\r'),('070702901','07','Bolívar','07','Raúl Leoni','02','Barceloneta','901','El Cedral, Kopeerita\r'),('070702902','07','Bolívar','07','Raúl Leoni','02','Barceloneta','902','Guarapo, El, Wochide\'pa\r'),('070702903','07','Bolívar','07','Raúl Leoni','02','Barceloneta','903','Aduana, La, No Tiene\r'),('070702904','07','Bolívar','07','Raúl Leoni','02','Barceloneta','904','No Tiene, Wantotó Pa\r'),('070702905','07','Bolívar','07','Raúl Leoni','02','Barceloneta','905','No Tiene, Pururuikurú\r'),('070702906','07','Bolívar','07','Raúl Leoni','02','Barceloneta','906','San Juan I, No Tiene\r'),('070702907','07','Bolívar','07','Raúl Leoni','02','Barceloneta','907','Santa Clara de La Boca del Chiguao, Chiwao Meru\r'),('070702908','07','Bolívar','07','Raúl Leoni','02','Barceloneta','908','Santa Marta, No Tiene\r'),('070702909','07','Bolívar','07','Raúl Leoni','02','Barceloneta','909','Sejal, El, Kun Pa\r'),('070702910','07','Bolívar','07','Raúl Leoni','02','Barceloneta','910','Charal, El, No Tiene\r'),('070702911','07','Bolívar','07','Raúl Leoni','02','Barceloneta','911','Imataca, Imataka\r'),('070702912','07','Bolívar','07','Raúl Leoni','02','Barceloneta','912','Isla de Imataca, Burojo Imataka (Warao)\r'),('070702913','07','Bolívar','07','Raúl Leoni','02','Barceloneta','913','Altamira, La, No Tiene\r'),('070702914','07','Bolívar','07','Raúl Leoni','02','Barceloneta','914','Punto Fijo, No Tiene\r'),('070702915','07','Bolívar','07','Raúl Leoni','02','Barceloneta','915','San Antonio de Imataca, Imataka\r'),('070702916','07','Bolívar','07','Raúl Leoni','02','Barceloneta','916','Mangal, El, No Tiene\r'),('070702917','07','Bolívar','07','Raúl Leoni','02','Barceloneta','917','Gaviota, La, No Tiene\r'),('070702918','07','Bolívar','07','Raúl Leoni','02','Barceloneta','918','Barro Negro, Muna Töi\r'),('070702919','07','Bolívar','07','Raúl Leoni','02','Barceloneta','919','Sabanita II, La, Uritöi II\r'),('070702997','07','Bolívar','07','Raúl Leoni','02','Barceloneta','997','Población Diseminada\r'),('070703001','07','Bolívar','07','Raúl Leoni','03','San Francisco','001','San Francisco (Capital)\r'),('070703002','07','Bolívar','07','Raúl Leoni','03','San Francisco','002','Vergareña, La (Hato) (Sector 5)\r'),('070703005','07','Bolívar','07','Raúl Leoni','03','San Francisco','005','San Juan (Sector 8)\r'),('070703008','07','Bolívar','07','Raúl Leoni','03','San Francisco','008','Cubarral (Sector 8)\r'),('070703010','07','Bolívar','07','Raúl Leoni','03','San Francisco','010','Perdidos, Los (Sector 1)\r'),('070703013','07','Bolívar','07','Raúl Leoni','03','San Francisco','013','San Antonio (El Cruce) - La Becerrera (Sector 4)\r'),('070703014','07','Bolívar','07','Raúl Leoni','03','San Francisco','014','Indio, El (Sector 1)\r'),('070703015','07','Bolívar','07','Raúl Leoni','03','San Francisco','015','Corozo, El (Sector 8)\r'),('070703016','07','Bolívar','07','Raúl Leoni','03','San Francisco','016','Lirio, El (Sector 2)\r'),('070703019','07','Bolívar','07','Raúl Leoni','03','San Francisco','019','Juas-Jual, El (Sector 2)\r'),('070703021','07','Bolívar','07','Raúl Leoni','03','San Francisco','021','Monos, Los (Sector 1)\r'),('070703026','07','Bolívar','07','Raúl Leoni','03','San Francisco','026','Paila, La (Sector 2)\r'),('070703027','07','Bolívar','07','Raúl Leoni','03','San Francisco','027','Cantarrana (Sector 3)\r'),('070703028','07','Bolívar','07','Raúl Leoni','03','San Francisco','028','Conquista, La (Sector 3)\r'),('070703029','07','Bolívar','07','Raúl Leoni','03','San Francisco','029','Naranja, La (Sector 4)\r'),('070703033','07','Bolívar','07','Raúl Leoni','03','San Francisco','033','Colibrí, Tensho\r'),('070703035','07','Bolívar','07','Raúl Leoni','03','San Francisco','035','San Mateo, Kamicharai\r'),('070703036','07','Bolívar','07','Raúl Leoni','03','San Francisco','036','Jerusaleño, Awasaká Pa\r'),('070703037','07','Bolívar','07','Raúl Leoni','03','San Francisco','037','Tigrito, El, Kaikusé Pa\r'),('070703039','07','Bolívar','07','Raúl Leoni','03','San Francisco','039','Médanos, Los (Sector 8)\r'),('070703040','07','Bolívar','07','Raúl Leoni','03','San Francisco','040','Nuevo Fundo (Sector 8)\r'),('070703041','07','Bolívar','07','Raúl Leoni','03','San Francisco','041','Mojasilla, No Tiene\r'),('070703042','07','Bolívar','07','Raúl Leoni','03','San Francisco','042','Cabatal, El, Karata Ken\r'),('070703046','07','Bolívar','07','Raúl Leoni','03','San Francisco','046','Isla de Caratal, Karata Dau E\'nö\r'),('070703047','07','Bolívar','07','Raúl Leoni','03','San Francisco','047','San Borges, No Tiene\r'),('070703997','07','Bolívar','07','Raúl Leoni','03','San Francisco','997','Población Diseminada\r'),('070704001','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','001','Santa Bárbara de Centurion (Capital)\r'),('070704004','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','004','Calcetones, Los (Sector 1)\r'),('070704006','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','006','Cedral, El (Sector 6)\r'),('070704007','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','007','Costa Rica (Sector 1)\r'),('070704008','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','008','Gran Vía, La (Sector 6)\r'),('070704009','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','009','Grillero, El (Sector 2)\r'),('070704010','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','010','Agua Verde (Sector 6)\r'),('070704011','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','011','Lajitas, Las (Sector 2)\r'),('070704012','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','012','León, El (Sector 4)\r'),('070704016','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','016','Mona, La (Sector 3)\r'),('070704017','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','017','Escondido, El (Sector 1)\r'),('070704018','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','018','Milagrosa, La (Sector 2)\r'),('070704019','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','019','Guarapo, El (Sector 2)\r'),('070704020','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','020','Venao I, El (Sector 2)\r'),('070704021','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','021','Venao II, El (Sector 2)\r'),('070704022','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','022','Puertica, La (Sector 3)\r'),('070704023','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','023','Cerro Atravesado (Sector 3)\r'),('070704024','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','024','Chaguaramal (Sector 3)\r'),('070704025','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','025','Cerro Largo (Sector 3)\r'),('070704026','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','026','San Carlos (Sector 3)\r'),('070704027','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','027','Nueva Fortuna (Sector 5)\r'),('070704028','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','028','Buena Vista (Sector 5)\r'),('070704029','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','029','Buenaventura (Sector 4)\r'),('070704030','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','030','Culatas I, Las (Sector 4)\r'),('070704031','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','031','Culatas II, Las (Sector 4)\r'),('070704032','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','032','Burro, El (Sector 4)\r'),('070704033','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','033','Galera, La (Sector 6)\r'),('070704034','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','034','Brisas, Las (Sector 6)\r'),('070704997','07','Bolívar','07','Raúl Leoni','04','Santa Bárbara','997','Población Diseminada\r'),('070801001','07','Bolívar','08','Roscio','01','Sección Capital Roscio','001','Guasipati (Capital)\r'),('070801002','07','Bolívar','08','Roscio','01','Sección Capital Roscio','002','Barbas de Oro (Sector 1)\r'),('070801003','07','Bolívar','08','Roscio','01','Sección Capital Roscio','003','Agua Clara (Sector 5)\r'),('070801004','07','Bolívar','08','Roscio','01','Sección Capital Roscio','004','Cachicamo (Sector 5)\r'),('070801005','07','Bolívar','08','Roscio','01','Sección Capital Roscio','005','Camataure (Sector 8)\r'),('070801006','07','Bolívar','08','Roscio','01','Sección Capital Roscio','006','Cintillo, El (Sector 3)\r'),('070801009','07','Bolívar','08','Roscio','01','Sección Capital Roscio','009','Laguna Verde (Sector 5)\r'),('070801010','07','Bolívar','08','Roscio','01','Sección Capital Roscio','010','Moriche, El (Hato) (Sector 2)\r'),('070801011','07','Bolívar','08','Roscio','01','Sección Capital Roscio','011','Santa Barbara (Sector 1)\r'),('070801012','07','Bolívar','08','Roscio','01','Sección Capital Roscio','012','Indios, Los (Sector 6)\r'),('070801017','07','Bolívar','08','Roscio','01','Sección Capital Roscio','017','Santa Rosa (Sector 2)\r'),('070801018','07','Bolívar','08','Roscio','01','Sección Capital Roscio','018','Cuchivero (Sector 8)\r'),('070801019','07','Bolívar','08','Roscio','01','Sección Capital Roscio','019','Bajo Grande (Sector 8)\r'),('070801020','07','Bolívar','08','Roscio','01','Sección Capital Roscio','020','Barbas de Oro I (Sector 1)\r'),('070801021','07','Bolívar','08','Roscio','01','Sección Capital Roscio','021','Becerra, La (Sector 6)\r'),('070801022','07','Bolívar','08','Roscio','01','Sección Capital Roscio','022','Campo Alegre (Sector 8)\r'),('070801023','07','Bolívar','08','Roscio','01','Sección Capital Roscio','023','Carapo (Sector 4)\r'),('070801024','07','Bolívar','08','Roscio','01','Sección Capital Roscio','024','Carata, La (Sector 3)\r'),('070801025','07','Bolívar','08','Roscio','01','Sección Capital Roscio','025','Caribes, Los (Sector 1)\r'),('070801026','07','Bolívar','08','Roscio','01','Sección Capital Roscio','026','Corocito (Sector 6)\r'),('070801027','07','Bolívar','08','Roscio','01','Sección Capital Roscio','027','Cruce, El (Sector 2)\r'),('070801029','07','Bolívar','08','Roscio','01','Sección Capital Roscio','029','Fábrica, La (Sector 1)\r'),('070801030','07','Bolívar','08','Roscio','01','Sección Capital Roscio','030','Carolina, La (Fundo) (Sector 7)\r'),('070801031','07','Bolívar','08','Roscio','01','Sección Capital Roscio','031','Nudo, El (Hato) (Sector 2)\r'),('070801032','07','Bolívar','08','Roscio','01','Sección Capital Roscio','032','Bonitas, Las (Hato) (Sector 3)\r'),('070801033','07','Bolívar','08','Roscio','01','Sección Capital Roscio','033','Río Yama, (Hato) (Sector 7)\r'),('070801034','07','Bolívar','08','Roscio','01','Sección Capital Roscio','034','Mamón I, El (Sector 5)\r'),('070801035','07','Bolívar','08','Roscio','01','Sección Capital Roscio','035','Mamón II, El (Sector 5)\r'),('070801036','07','Bolívar','08','Roscio','01','Sección Capital Roscio','036','Mamón III, El (Sector 7)\r'),('070801037','07','Bolívar','08','Roscio','01','Sección Capital Roscio','037','Mamón IV, El (Sector 5)\r'),('070801038','07','Bolívar','08','Roscio','01','Sección Capital Roscio','038','Maruto, El (Sector 7)\r'),('070801039','07','Bolívar','08','Roscio','01','Sección Capital Roscio','039','Maticas, Las (Sector 1)\r'),('070801040','07','Bolívar','08','Roscio','01','Sección Capital Roscio','040','Ollas (Sector 1)\r'),('070801041','07','Bolívar','08','Roscio','01','Sección Capital Roscio','041','Paraiso (Sector 5)\r'),('070801042','07','Bolívar','08','Roscio','01','Sección Capital Roscio','042','Planta de Miamo, La (Sector 4)\r'),('070801043','07','Bolívar','08','Roscio','01','Sección Capital Roscio','043','Porvenir, El (Sector 4)\r'),('070801044','07','Bolívar','08','Roscio','01','Sección Capital Roscio','044','Puente de Miamo, El (Sector 4)\r'),('070801045','07','Bolívar','08','Roscio','01','Sección Capital Roscio','045','Puya, La (Sector 5)\r'),('070801046','07','Bolívar','08','Roscio','01','Sección Capital Roscio','046','Rancho Cunuri (Sector 2)\r'),('070801047','07','Bolívar','08','Roscio','01','Sección Capital Roscio','047','Reforma, La (Sector 8)\r'),('070801048','07','Bolívar','08','Roscio','01','Sección Capital Roscio','048','Santa Clara (Sector 1)\r'),('070801049','07','Bolívar','08','Roscio','01','Sección Capital Roscio','049','Tareas, las (Sector 6)\r'),('070801050','07','Bolívar','08','Roscio','01','Sección Capital Roscio','050','Toro, El (Sector 2)\r'),('070801997','07','Bolívar','08','Roscio','01','Sección Capital Roscio','997','Población Diseminada\r'),('070802001','07','Bolívar','08','Roscio','02','Salom','001','Miamo, El  (Capital)\r'),('070802002','07','Bolívar','08','Roscio','02','Salom','002','Cabeza Mala (Sector 3)\r'),('070802003','07','Bolívar','08','Roscio','02','Salom','003','Lindero, El (*) (Sector 1)\r'),('070802004','07','Bolívar','08','Roscio','02','Salom','004','Piedritas, Las (Sector 2)\r'),('070802006','07','Bolívar','08','Roscio','02','Salom','006','Brincos, Los (Sector 2)\r'),('070802007','07','Bolívar','08','Roscio','02','Salom','007','Campaspa (Sector 2)\r'),('070802008','07','Bolívar','08','Roscio','02','Salom','008','Santa Maria (Sector 2)\r'),('070802009','07','Bolívar','08','Roscio','02','Salom','009','Carrizal (Sector 1)\r'),('070802010','07','Bolívar','08','Roscio','02','Salom','010','Cumamo, El (Sector 1)\r'),('070802011','07','Bolívar','08','Roscio','02','Salom','011','Marías, Las (Sector 2)\r'),('070802997','07','Bolívar','08','Roscio','02','Salom','997','Población Diseminada\r'),('070901001','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','001','Tumeremo (Capital)\r'),('070901002','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','002','No Tiene, Matupo I\r'),('070901003','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','003','Esperanza, La. Km 50, No Tiene\r'),('070901005','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','005','Bochinchito (Sector 2)\r'),('070901008','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','008','Mata de Madera (Sector 1)\r'),('070901014','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','014','Cacho, El (Sector 1)\r'),('070901017','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','017','Chuponal (Sector 4)\r'),('070901021','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','021','Carata, La (Sector 1)\r'),('070901022','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','022','Chara I, La (Sector 1)\r'),('070901023','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','023','Chara II, La (Sector 1)\r'),('070901028','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','028','Fangor (Campamento Minero) - La Beta (Sector 2)\r'),('070901031','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','031','Tres Puentes, No Tiene\r'),('070901032','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','032','Botanamo, No Tiene\r'),('070901034','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','034','Chuponal II (Sector 3)\r'),('070901035','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','035','Lagunita, La, No Tiene\r'),('070901036','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','036','Comafor (Campamento maderero) (Sector 3)\r'),('070901037','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','037','Platanillal, No Tiene\r'),('070901039','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','039','No Tiene, Matupo II\r'),('070901042','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','042','Hermanos Hernández (Campamento Maderero) (Sector 3)\r'),('070901044','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','044','Chuponal I (Sector 4)\r'),('070901045','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','045','Pariche, Apanau I\r'),('070901046','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','046','Pozo Oscuro, Apanau\r'),('070901047','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','047','Nuevo Callao (Sector 5)\r'),('070901048','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','048','Reforma, La, No Tiene\r'),('070901049','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','049','Botanamo de Batey (Sector 6)\r'),('070901050','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','050','Casa Blanca (Hato) (Sector 4)\r'),('070901052','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','052','Cafetal, No Tiene\r'),('070901053','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','053','Juan Canción - El Prestamo, No Tiene\r'),('070901054','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','054','Km 45, No Tiene\r'),('070901055','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','055','Iguana, La, No Tiene\r'),('070901056','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','056','Piedra, La, No Tiene\r'),('070901059','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','059','Bochinche, No Tiene\r'),('070901900','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','900','Cadena, No Tiene\r'),('070901997','07','Bolívar','09','Sifontes','01','Sección Capital Sifontes','997','Población Diseminada\r'),('070902001','07','Bolívar','09','Sifontes','02','Dalla Costa','001','Dorado, El (Capital)\r'),('070902004','07','Bolívar','09','Sifontes','02','Dalla Costa','004','Sebucan o San José de Anacoco (Sector 4)\r'),('070902007','07','Bolívar','09','Sifontes','02','Dalla Costa','007','Izquiel (Sector 1)\r'),('070902009','07','Bolívar','09','Sifontes','02','Dalla Costa','009','Kilómetro Cero ó El Cruce (Sector 8)\r'),('070902010','07','Bolívar','09','Sifontes','02','Dalla Costa','010','Santa Teresita. Km. 33, No Tiene\r'),('070902011','07','Bolívar','09','Sifontes','02','Dalla Costa','011','San Francisco, Paruruaka\r'),('070902012','07','Bolívar','09','Sifontes','02','Dalla Costa','012','Entrada San Antonio, No Tiene\r'),('070902013','07','Bolívar','09','Sifontes','02','Dalla Costa','013','San Martín de Turumbán, Turunpan\r'),('070902014','07','Bolívar','09','Sifontes','02','Dalla Costa','014','Sua Sua (Sector 1)\r'),('070902015','07','Bolívar','09','Sifontes','02','Dalla Costa','015','Santa Maria - El Vapor, Kiarue Töy\r'),('070902020','07','Bolívar','09','Sifontes','02','Dalla Costa','020','Sua Sua I (Sector 1)\r'),('070902021','07','Bolívar','09','Sifontes','02','Dalla Costa','021','Izquiel I (Sector 1)\r'),('070902022','07','Bolívar','09','Sifontes','02','Dalla Costa','022','Ocarina, La  (Mina) (Sector 1)\r'),('070902023','07','Bolívar','09','Sifontes','02','Dalla Costa','023','Manarito (Sector 1)\r'),('070902025','07','Bolívar','09','Sifontes','02','Dalla Costa','025','Contrabando, No Tiene\r'),('070902026','07','Bolívar','09','Sifontes','02','Dalla Costa','026','Virgen, La (Sector 1)\r'),('070902027','07','Bolívar','09','Sifontes','02','Dalla Costa','027','Encanto, El (Sector 1)\r'),('070902028','07','Bolívar','09','Sifontes','02','Dalla Costa','028','San Rafael (Mina) (Sector 2)\r'),('070902029','07','Bolívar','09','Sifontes','02','Dalla Costa','029','Palmas,  Las (Sector 2)\r'),('070902030','07','Bolívar','09','Sifontes','02','Dalla Costa','030','Barrio Nuevo (Sector 2)\r'),('070902031','07','Bolívar','09','Sifontes','02','Dalla Costa','031','San Mino (Mina) (Sector 2)\r'),('070902033','07','Bolívar','09','Sifontes','02','Dalla Costa','033','Puerto Arturo (Sector 2)\r'),('070902037','07','Bolívar','09','Sifontes','02','Dalla Costa','037','Guapo I, El (Sector 3)\r'),('070902039','07','Bolívar','09','Sifontes','02','Dalla Costa','039','Waicas, Los, No Tiene\r'),('070902042','07','Bolívar','09','Sifontes','02','Dalla Costa','042','San Ramón (Sector 5)\r'),('070902043','07','Bolívar','09','Sifontes','02','Dalla Costa','043','Párate Bueno (Sector 5)\r'),('070902046','07','Bolívar','09','Sifontes','02','Dalla Costa','046','Riberas del Cuyuní (Sector 5)\r'),('070902047','07','Bolívar','09','Sifontes','02','Dalla Costa','047','No Tiene, Patawaparu\r'),('070902051','07','Bolívar','09','Sifontes','02','Dalla Costa','051',' Fé, La (Campamento Minero) (Sector 6)\r'),('070902055','07','Bolívar','09','Sifontes','02','Dalla Costa','055','León, El (Campamento Minero) (Sector 6)\r'),('070902056','07','Bolívar','09','Sifontes','02','Dalla Costa','056','Arenales (Campamento Minero) (Sector 6)\r'),('070902058','07','Bolívar','09','Sifontes','02','Dalla Costa','058','Placer, El (Mina) (Sector 7)\r'),('070902059','07','Bolívar','09','Sifontes','02','Dalla Costa','059','Trinidad, La (Sector 7)\r'),('070902060','07','Bolívar','09','Sifontes','02','Dalla Costa','060','Saret Hebrón (Parcelamiento) (Sector 7)\r'),('070902065','07','Bolívar','09','Sifontes','02','Dalla Costa','065','Apanao (Campamento Minero) (Sector 8)\r'),('070902068','07','Bolívar','09','Sifontes','02','Dalla Costa','068','San Miguel (Campamento Minero) o La Pelota (Sector 9)\r'),('070902069','07','Bolívar','09','Sifontes','02','Dalla Costa','069','Yuruán (Fundo) (Sector 9)\r'),('070902070','07','Bolívar','09','Sifontes','02','Dalla Costa','070','San Flaviano, No Tiene\r'),('070902071','07','Bolívar','09','Sifontes','02','Dalla Costa','071','Santiago (Sector 9)\r'),('070902073','07','Bolívar','09','Sifontes','02','Dalla Costa','073','San Antonio de Roscio, Areka Nö\'pö\r'),('070902074','07','Bolívar','09','Sifontes','02','Dalla Costa','074','San Luis, No Tiene\r'),('070902075','07','Bolívar','09','Sifontes','02','Dalla Costa','075','San José, No Tiene\r'),('070902077','07','Bolívar','09','Sifontes','02','Dalla Costa','077','Quebrada de Tawaparu, Tawá Parú\r'),('070902079','07','Bolívar','09','Sifontes','02','Dalla Costa','079','Cucharillas, Las, Aná Töi\r'),('070902080','07','Bolívar','09','Sifontes','02','Dalla Costa','080','San Juan, No Tiene\r'),('070902082','07','Bolívar','09','Sifontes','02','Dalla Costa','082','Cajones, Los, No Tiene\r'),('070902088','07','Bolívar','09','Sifontes','02','Dalla Costa','088','Lambada, La (Campamento Minero) (Sector 12)\r'),('070902090','07','Bolívar','09','Sifontes','02','Dalla Costa','090','San Juan de Venamo, No Tiene\r'),('070902091','07','Bolívar','09','Sifontes','02','Dalla Costa','091','No Tiene, Mutú Den\r'),('070902092','07','Bolívar','09','Sifontes','02','Dalla Costa','092','San Mateo, Warumapate\r'),('070902094','07','Bolívar','09','Sifontes','02','Dalla Costa','094','No Tiene, Soroma\r'),('070902095','07','Bolívar','09','Sifontes','02','Dalla Costa','095','Apanao, Apanau\r'),('070902700','07','Bolívar','09','Sifontes','02','Dalla Costa','700','Apanao I, Apanau I\r'),('070902701','07','Bolívar','09','Sifontes','02','Dalla Costa','701','Punta de Piedra, Maiwak\r'),('070902702','07','Bolívar','09','Sifontes','02','Dalla Costa','702','Salto, El, No Tiene\r'),('070902703','07','Bolívar','09','Sifontes','02','Dalla Costa','703','San José de Tawaparu, Tawá Parú\r'),('070902900','07','Bolívar','09','Sifontes','02','Dalla Costa','900','Piñal, El, Sakoropán\r'),('070902901','07','Bolívar','09','Sifontes','02','Dalla Costa','901','No Tiene, Awa\'rö Parú Pái\r'),('070902997','07','Bolívar','09','Sifontes','02','Dalla Costa','997','Población Diseminada\r'),('070903001','07','Bolívar','09','Sifontes','03','San Isidro','001','Claritas, Las (F) (Capital)\r'),('070903014','07','Bolívar','09','Sifontes','03','San Isidro','014','Granzón, El - San Miguel De Betania (F)\r'),('070903019','07','Bolívar','09','Sifontes','03','San Isidro','019','Santo Domingo (Sector 3)\r'),('070903027','07','Bolívar','09','Sifontes','03','San Isidro','027','Mandarina, La o Campamento Morales (Sector 2)\r'),('070903028','07','Bolívar','09','Sifontes','03','San Isidro','028',' Aurora, La (Campamento Minero) (Sector 2)\r'),('070903031','07','Bolívar','09','Sifontes','03','San Isidro','031',' Foco, El o Concesión Minera Homes Takes (Sector 2)\r'),('070903036','07','Bolívar','09','Sifontes','03','San Isidro','036','Claritas de Uroi , Las (Campamento Minero) (Sector 1)\r'),('070903047','07','Bolívar','09','Sifontes','03','San Isidro','047','Tierra Blanca (Sector 4)\r'),('070903055','07','Bolívar','09','Sifontes','03','San Isidro','055','San Francisco de Morichal, Amokompa\r'),('070903060','07','Bolívar','09','Sifontes','03','San Isidro','060','Fortuna, La (Campamento Minero) (Sector 2)\r'),('070903061','07','Bolívar','09','Sifontes','03','San Isidro','061','Quebradita, La  (Km. 63) (Sector 3)\r'),('070903062','07','Bolívar','09','Sifontes','03','San Isidro','062','Minex (Minera) (Sector 3)\r'),('070903063','07','Bolívar','09','Sifontes','03','San Isidro','063','Cristinas, Las (Minera) (Sector 3)\r'),('070903064','07','Bolívar','09','Sifontes','03','San Isidro','064','Manacal (Minas) (Sector 3)\r'),('070903065','07','Bolívar','09','Sifontes','03','San Isidro','065','Cabo e\'  Vela (Mina) (Sector 3)\r'),('070903069','07','Bolívar','09','Sifontes','03','San Isidro','069','Beta Roja (Campamento Minero) (Sector 4)\r'),('070903070','07','Bolívar','09','Sifontes','03','San Isidro','070','Palo Floriao Campamento Minero) (Sector 4)\r'),('070903071','07','Bolívar','09','Sifontes','03','San Isidro','071','Puerto Caolín (Sector 4)\r'),('070903072','07','Bolívar','09','Sifontes','03','San Isidro','072','Brisas del Cuyuní (Campamento Minero) (Sector 4)\r'),('070903073','07','Bolívar','09','Sifontes','03','San Isidro','073','Tierra Blanca I (Sector 4)\r'),('070903074','07','Bolívar','09','Sifontes','03','San Isidro','074','Kilómetro 72, Joboshirima\r'),('070903075','07','Bolívar','09','Sifontes','03','San Isidro','075','Kilómetro 74 Araimatepuy, Araima Tüpü\r'),('070903076','07','Bolívar','09','Sifontes','03','San Isidro','076','San Miguel de Betania, No Tiene\r'),('070903077','07','Bolívar','09','Sifontes','03','San Isidro','077','San Miguel, Sarauraipa\r'),('070903078','07','Bolívar','09','Sifontes','03','San Isidro','078','Plataneal, Pikörö\r'),('070903600','07','Bolívar','09','Sifontes','03','San Isidro','600','San Pablo, No Tiene\r'),('070903601','07','Bolívar','09','Sifontes','03','San Isidro','601','Santa Lucia de Imaway, Imaway\r'),('070903700','07','Bolívar','09','Sifontes','03','San Isidro','700','Alacrán, Kampichara Pai\r'),('070903701','07','Bolívar','09','Sifontes','03','San Isidro','701','Guayana 6, Kuruyara Pai\r'),('070903702','07','Bolívar','09','Sifontes','03','San Isidro','702','No Tiene, Paramü\r'),('070903900','07','Bolívar','09','Sifontes','03','San Isidro','900','Franela, La, No Tiene\r'),('070903901','07','Bolívar','09','Sifontes','03','San Isidro','901','San Roque, No Tiene\r'),('070903997','07','Bolívar','09','Sifontes','03','San Isidro','997','Población Diseminada\r'),('071001001','07','Bolívar','10','Sucre','01','Sección Capital Sucre','001','Maripa (Capital)\r'),('071001002','07','Bolívar','10','Sucre','01','Sección Capital Sucre','002','San Pedro de Tauca (Sector 1)\r'),('071001004','07','Bolívar','10','Sucre','01','Sección Capital Sucre','004','Merecure (Sector 1)\r'),('071001006','07','Bolívar','10','Sucre','01','Sección Capital Sucre','006','Aricagua (Fundo) (Sector 1)\r'),('071001008','07','Bolívar','10','Sucre','01','Sección Capital Sucre','008','Tauca (Sector 1)\r'),('071001009','07','Bolívar','10','Sucre','01','Sección Capital Sucre','009','Causa Amerindia, Kiwxi\r'),('071001011','07','Bolívar','10','Sucre','01','Sección Capital Sucre','011','Pozo Bajo, No Tiene\r'),('071001800','07','Bolívar','10','Sucre','01','Sección Capital Sucre','800','Universidad Indigena, No Tiene\r'),('071001997','07','Bolívar','10','Sucre','01','Sección Capital Sucre','997','Población Diseminada\r'),('071002001','07','Bolívar','10','Sucre','02','Aripao','001','Aripao (Capital) (Sector 1)\r'),('071002002','07','Bolívar','10','Sucre','02','Aripao','002','Jabillal (Sector 3)\r'),('071002003','07','Bolívar','10','Sucre','02','Aripao','003','Puerto Cabello (Sector 2)\r'),('071002004','07','Bolívar','10','Sucre','02','Aripao','004','Trincheras, Las (Sector 3)\r'),('071002007','07','Bolívar','10','Sucre','02','Aripao','007','Urbana, La (Fundo) (Sector 1)\r'),('071002008','07','Bolívar','10','Sucre','02','Aripao','008','Urbana, La, No Tiene\r'),('071002009','07','Bolívar','10','Sucre','02','Aripao','009','Potrero, El (Sector 1)\r'),('071002010','07','Bolívar','10','Sucre','02','Aripao','010','Felicidad, La, Barrillá\r'),('071002011','07','Bolívar','10','Sucre','02','Aripao','011','Catire, El (Sector 2)\r'),('071002012','07','Bolívar','10','Sucre','02','Aripao','012','Mangos, Los (Sector 2)\r'),('071002013','07','Bolívar','10','Sucre','02','Aripao','013','Párate Bueno (Sector 2)\r'),('071002014','07','Bolívar','10','Sucre','02','Aripao','014','Muro Lindo Corozal, No Tiene\r'),('071002015','07','Bolívar','10','Sucre','02','Aripao','015','Indios, Los (Sector 3)\r'),('071002017','07','Bolívar','10','Sucre','02','Aripao','017','Capullo (Sector 3)\r'),('071002020','07','Bolívar','10','Sucre','02','Aripao','020','Cusime, Kusimenña\r'),('071002021','07','Bolívar','10','Sucre','02','Aripao','021','Boca del Cusime, Sayunña\r'),('071002023','07','Bolívar','10','Sucre','02','Aripao','023','Playón, El, Japawawö\r'),('071002024','07','Bolívar','10','Sucre','02','Aripao','024','Pavas, Las, Kuyuwi\r'),('071002025','07','Bolívar','10','Sucre','02','Aripao','025','Zurapire, Kadajiyuña\r'),('071002027','07','Bolívar','10','Sucre','02','Aripao','027','Fortuna, La, Fortunaña\r'),('071002029','07','Bolívar','10','Sucre','02','Aripao','029','No Tiene, Kajeinñano\r'),('071002030','07','Bolívar','10','Sucre','02','Aripao','030','Santa María de Erebato, Jüwütünña\r'),('071002031','07','Bolívar','10','Sucre','02','Aripao','031','Boca de Piña, Anadekeña\r'),('071002035','07','Bolívar','10','Sucre','02','Aripao','035','San Juan Michönna I, Michönna I\r'),('071002036','07','Bolívar','10','Sucre','02','Aripao','036','No Tiene, Inchomonña\r'),('071002037','07','Bolívar','10','Sucre','02','Aripao','037','Carona, Shimadanna\r'),('071002039','07','Bolívar','10','Sucre','02','Aripao','039','No Tiene, Fedekuminña\r'),('071002040','07','Bolívar','10','Sucre','02','Aripao','040','Canaracuni, Kanarakuninña\r'),('071002051','07','Bolívar','10','Sucre','02','Aripao','051','No Tiene, Vayavaipure\r'),('071002052','07','Bolívar','10','Sucre','02','Aripao','052','Colonial, No Tiene\r'),('071002055','07','Bolívar','10','Sucre','02','Aripao','055','Icutú, Sukutunña\r'),('071002056','07','Bolívar','10','Sucre','02','Aripao','056','San  Pedro, Adawainña\r'),('071002057','07','Bolívar','10','Sucre','02','Aripao','057','No Tiene, Tadakuanña o Meda\'kwenadi\r'),('071002059','07','Bolívar','10','Sucre','02','Aripao','059','No Tiene, Lasatö - Sai\r'),('071002061','07','Bolívar','10','Sucre','02','Aripao','061','No Tiene, Otomato Sai 1\r'),('071002062','07','Bolívar','10','Sucre','02','Aripao','062','No Tiene, Otomato Sai 2\r'),('071002063','07','Bolívar','10','Sucre','02','Aripao','063','No Tiene, Wanaekuduinñano\r'),('071002064','07','Bolívar','10','Sucre','02','Aripao','064','Platanal, No Tiene\r'),('071002065','07','Bolívar','10','Sucre','02','Aripao','065','Troncon III, Dadinña III\r'),('071002066','07','Bolívar','10','Sucre','02','Aripao','066','Yudi, Wakawaka\r'),('071002067','07','Bolívar','10','Sucre','02','Aripao','067','No Tiene, Chajuda\r'),('071002068','07','Bolívar','10','Sucre','02','Aripao','068','No Tiene, Majawanña\r'),('071002069','07','Bolívar','10','Sucre','02','Aripao','069','No Tiene, Ayawaña\r'),('071002070','07','Bolívar','10','Sucre','02','Aripao','070','No Tiene, Jöwöa - Sai\r'),('071002071','07','Bolívar','10','Sucre','02','Aripao','071','No tiene, Wasaí tu\r'),('071002072','07','Bolívar','10','Sucre','02','Aripao','072','No Tiene, Majiriniña\r'),('071002073','07','Bolívar','10','Sucre','02','Aripao','073','No Tiene, Dadinña I\r'),('071002074','07','Bolívar','10','Sucre','02','Aripao','074','No Tiene, Shimadaña\r'),('071002075','07','Bolívar','10','Sucre','02','Aripao','075','No Tiene, Madoña\r'),('071002076','07','Bolívar','10','Sucre','02','Aripao','076','No Tiene, Waraña\r'),('071002077','07','Bolívar','10','Sucre','02','Aripao','077','No Tiene, Maipotelamötö Sai\r'),('071002079','07','Bolívar','10','Sucre','02','Aripao','079','No Tiene, Michönna  II\r'),('071002080','07','Bolívar','10','Sucre','02','Aripao','080','No Tiene, Michönna III\r'),('071002081','07','Bolívar','10','Sucre','02','Aripao','081','No Tiene, Adanawanña\r'),('071002082','07','Bolívar','10','Sucre','02','Aripao','082','No Tiene, Wensukunña\r'),('071002085','07','Bolívar','10','Sucre','02','Aripao','085','No Tiene, Kammönña\r'),('071002087','07','Bolívar','10','Sucre','02','Aripao','087','No Tiene, Sudukumaña\r'),('071002088','07','Bolívar','10','Sucre','02','Aripao','088','No Tiene, Jiyadakuanña\r'),('071002089','07','Bolívar','10','Sucre','02','Aripao','089','Salto Aimara, Aimadasodinña\r'),('071002090','07','Bolívar','10','Sucre','02','Aripao','090','Wañaken, Wanñanña\r'),('071002091','07','Bolívar','10','Sucre','02','Aripao','091','Puerto Cabello, No Tiene\r'),('071002800','07','Bolívar','10','Sucre','02','Aripao','800','Edelca Entre Río (Campamento) Dedewatokanö\r'),('071002801','07','Bolívar','10','Sucre','02','Aripao','801','Píe del Salto (Campamento),  Ajechotojüdüña\r'),('071002900','07','Bolívar','10','Sucre','02','Aripao','900','No Tiene, Dadinña II\r'),('071002901','07','Bolívar','10','Sucre','02','Aripao','901','No Tiene, Könmichü\r'),('071002902','07','Bolívar','10','Sucre','02','Aripao','902','No Tiene, Okamoña\r'),('071002903','07','Bolívar','10','Sucre','02','Aripao','903','No Tiene, Michönna IV\r'),('071002904','07','Bolívar','10','Sucre','02','Aripao','904','Edelca (Campamento), Wanñanña\r'),('071002905','07','Bolívar','10','Sucre','02','Aripao','905','No Tiene, Künmakunu\r'),('071002906','07','Bolívar','10','Sucre','02','Aripao','906','No Tiene, Kadanshakadunña\r'),('071002997','07','Bolívar','10','Sucre','02','Aripao','997','Población Diseminada\r'),('071003001','07','Bolívar','10','Sucre','03','Guarataro','001','Guarataro (Capital)\r'),('071003005','07','Bolívar','10','Sucre','03','Guarataro','005','Tacuto (Sector 4)\r'),('071003006','07','Bolívar','10','Sucre','03','Guarataro','006','Tiquire (Sector 4)\r'),('071003007','07','Bolívar','10','Sucre','03','Guarataro','007','Tigrera, La (Sector 5)\r'),('071003017','07','Bolívar','10','Sucre','03','Guarataro','017','Charal, El (Sector 2)\r'),('071003019','07','Bolívar','10','Sucre','03','Guarataro','019','Estrella de Belen, La (Sector 2)\r'),('071003024','07','Bolívar','10','Sucre','03','Guarataro','024','Luisa, La, No Tiene\r'),('071003027','07','Bolívar','10','Sucre','03','Guarataro','027','Santa Fe, No Tiene\r'),('071003028','07','Bolívar','10','Sucre','03','Guarataro','028','Tiquirito (Sector 4)\r'),('071003030','07','Bolívar','10','Sucre','03','Guarataro','030','Tamarindo, El (Sector 4)\r'),('071003031','07','Bolívar','10','Sucre','03','Guarataro','031','Reforma, La (Sector 4)\r'),('071003032','07','Bolívar','10','Sucre','03','Guarataro','032','Pozos, Los (Sector 5)\r'),('071003033','07','Bolívar','10','Sucre','03','Guarataro','033','Refugio, No Tiene\r'),('071003997','07','Bolívar','10','Sucre','03','Guarataro','997','Población Diseminada\r'),('071004001','07','Bolívar','10','Sucre','04','Las Majadas','001','Majadas, Las (Capital)\r'),('071004003','07','Bolívar','10','Sucre','04','Las Majadas','003','Hamaca (Sector 1)\r'),('071004004','07','Bolívar','10','Sucre','04','Las Majadas','004','Piñal, El (Sector 1)\r'),('071004007','07','Bolívar','10','Sucre','04','Las Majadas','007','Rincón e\' Caratal, El (Sector 2)\r'),('071004008','07','Bolívar','10','Sucre','04','Las Majadas','008','Ortuño - Mecia - Gamboa (Sector 2)\r'),('071004009','07','Bolívar','10','Sucre','04','Las Majadas','009','Silencio, El (Sector 2)\r'),('071004010','07','Bolívar','10','Sucre','04','Las Majadas','010','Pao II, El (Sector 2)\r'),('071004011','07','Bolívar','10','Sucre','04','Las Majadas','011','Pao I, El (Sector 2)\r'),('071004012','07','Bolívar','10','Sucre','04','Las Majadas','012','Caratal de Las Mercedes (Sector 2)\r'),('071004013','07','Bolívar','10','Sucre','04','Las Majadas','013','Carmen, El (Sector 2)\r'),('071004997','07','Bolívar','10','Sucre','04','Las Majadas','997','Población Diseminada\r'),('071005001','07','Bolívar','10','Sucre','05','Moitaco','001','Moitaco (Capital)\r'),('071005002','07','Bolívar','10','Sucre','05','Moitaco','002','Baquiro, El (Sector 8)\r'),('071005003','07','Bolívar','10','Sucre','05','Moitaco','003','Bombitas, Las, No Tiene\r'),('071005004','07','Bolívar','10','Sucre','05','Moitaco','004','Canaguapana (Sector 3)\r'),('071005005','07','Bolívar','10','Sucre','05','Moitaco','005','Camurica, Kamurísh\r'),('071005006','07','Bolívar','10','Sucre','05','Moitaco','006','Corozal (Sector 3)\r'),('071005007','07','Bolívar','10','Sucre','05','Moitaco','007','Curumutopo (Sector 11)\r'),('071005009','07','Bolívar','10','Sucre','05','Moitaco','009','Caño Guaygua ó El Encanto (Sector 5)\r'),('071005010','07','Bolívar','10','Sucre','05','Moitaco','010','Esmeralda, La\r'),('071005011','07','Bolívar','10','Sucre','05','Moitaco','011','Loma del Viento (Sector 3)\r'),('071005012','07','Bolívar','10','Sucre','05','Moitaco','012','Guarray, El (Sector 4)\r'),('071005014','07','Bolívar','10','Sucre','05','Moitaco','014','Campo Lindo (Sector 11)\r'),('071005015','07','Bolívar','10','Sucre','05','Moitaco','015','Isidora, La (Fundo) (Sector 2)\r'),('071005016','07','Bolívar','10','Sucre','05','Moitaco','016','Malena (CVG - Edelca) (Sector 2)\r'),('071005017','07','Bolívar','10','Sucre','05','Moitaco','017','Loma Bonita Nueva (Sector 9)\r'),('071005019','07','Bolívar','10','Sucre','05','Moitaco','019','Danta, La (Sector 10)\r'),('071005020','07','Bolívar','10','Sucre','05','Moitaco','020','Peramanal (Sector 4)\r'),('071005023','07','Bolívar','10','Sucre','05','Moitaco','023','Caraparo ó La Tigra (Sector 5)\r'),('071005024','07','Bolívar','10','Sucre','05','Moitaco','024','San Antonio, No Tiene\r'),('071005025','07','Bolívar','10','Sucre','05','Moitaco','025','San José del Pao (Sector 10)\r'),('071005026','07','Bolívar','10','Sucre','05','Moitaco','026','Serrapio, El (Sector 12)\r'),('071005028','07','Bolívar','10','Sucre','05','Moitaco','028','Trueno, El (Sector 7)\r'),('071005030','07','Bolívar','10','Sucre','05','Moitaco','030','Troncón, El (Sector 11)\r'),('071005032','07','Bolívar','10','Sucre','05','Moitaco','032','Isla El Infierno (Sector 11)\r'),('071005035','07','Bolívar','10','Sucre','05','Moitaco','035','Calceta Rica (Sector 8)\r'),('071005042','07','Bolívar','10','Sucre','05','Moitaco','042','Ribera de Canaguapana (Sector 11)\r'),('071005043','07','Bolívar','10','Sucre','05','Moitaco','043','Ribera de Bucaral (Sector 11)\r'),('071005044','07','Bolívar','10','Sucre','05','Moitaco','044','Isla La Culebra (Sector 11)\r'),('071005046','07','Bolívar','10','Sucre','05','Moitaco','046','Gancho, El (Sector 3)\r'),('071005047','07','Bolívar','10','Sucre','05','Moitaco','047','Laguna, La - El Retumbo (Sector 4)\r'),('071005048','07','Bolívar','10','Sucre','05','Moitaco','048','Fortuna, La (Sector 5)\r'),('071005049','07','Bolívar','10','Sucre','05','Moitaco','049','Lascano (Sector 5)\r'),('071005050','07','Bolívar','10','Sucre','05','Moitaco','050','Cantera, la (Sector 5)\r'),('071005051','07','Bolívar','10','Sucre','05','Moitaco','051','Monte Negro (Sector 6)\r'),('071005052','07','Bolívar','10','Sucre','05','Moitaco','052','Indiecita III, La (Sector 6)\r'),('071005053','07','Bolívar','10','Sucre','05','Moitaco','053','Indiecita II, La (Sector 6)\r'),('071005054','07','Bolívar','10','Sucre','05','Moitaco','054','Carmen de Taipán (Sector 6)\r'),('071005055','07','Bolívar','10','Sucre','05','Moitaco','055','Suspiro , El(Sector 6)\r'),('071005056','07','Bolívar','10','Sucre','05','Moitaco','056','Lucha, La (Sector 6)\r'),('071005057','07','Bolívar','10','Sucre','05','Moitaco','057','Coromotico (Sector 6)\r'),('071005058','07','Bolívar','10','Sucre','05','Moitaco','058','Chiguire, El (Sector 6)\r'),('071005059','07','Bolívar','10','Sucre','05','Moitaco','059','Turapa (Sector 7)\r'),('071005060','07','Bolívar','10','Sucre','05','Moitaco','060','Moriche Solo I (Sector 7)\r'),('071005061','07','Bolívar','10','Sucre','05','Moitaco','061','Campamento El Limón (Sector 7)\r'),('071005062','07','Bolívar','10','Sucre','05','Moitaco','062','Totumo I, El (Sector 7)\r'),('071005063','07','Bolívar','10','Sucre','05','Moitaco','063','Totumo IV, El (Sector 7)\r'),('071005064','07','Bolívar','10','Sucre','05','Moitaco','064','Raicero, El (Sector 7)\r'),('071005065','07','Bolívar','10','Sucre','05','Moitaco','065','Totumo III, El (Sector 7)\r'),('071005066','07','Bolívar','10','Sucre','05','Moitaco','066','Totumo II (Sector 7)\r'),('071005067','07','Bolívar','10','Sucre','05','Moitaco','067','Moriche Solo II (Sector 7)\r'),('071005068','07','Bolívar','10','Sucre','05','Moitaco','068','Caballos, Los (Sector 8)\r'),('071005069','07','Bolívar','10','Sucre','05','Moitaco','069','Manduquera, La (Sector 8)\r'),('071005070','07','Bolívar','10','Sucre','05','Moitaco','070','Santa Marina (Sector 9)\r'),('071005072','07','Bolívar','10','Sucre','05','Moitaco','072','Loma Bonita I (Sector 9)\r'),('071005073','07','Bolívar','10','Sucre','05','Moitaco','073','Mercedes, Las (Sector 10)\r'),('071005074','07','Bolívar','10','Sucre','05','Moitaco','074','Dos Matas , Las (Sector 12)\r'),('071005075','07','Bolívar','10','Sucre','05','Moitaco','075','Guacutos, Los (Sector 12)\r'),('071005076','07','Bolívar','10','Sucre','05','Moitaco','076','Lagunita , La(Sector 12)\r'),('071005077','07','Bolívar','10','Sucre','05','Moitaco','077','Isla El Perico, No Tiene\r'),('071005078','07','Bolívar','10','Sucre','05','Moitaco','078','Tres Moriches, No Tiene\r'),('071005997','07','Bolívar','10','Sucre','05','Moitaco','997','Población Diseminada\r'),('071101001','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','001','Palmar, El (Capital)\r'),('071101002','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','002','Río Grande\r'),('071101003','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','003','Arrendajos, Los (Sector 12)\r'),('071101004','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','004','Tigra, La (Sector 7)\r'),('071101006','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','006','Maro, El (Sector 9)\r'),('071101007','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','007','Curaima (Sector 8)\r'),('071101008','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','008','Chaguarama, La (Sector 10)\r'),('071101009','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','009','Chaguaramal (Sector 9)\r'),('071101010','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','010','Chaparral (Sector 2)\r'),('071101012','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','012','Chiguire (Sector 3)\r'),('071101013','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','013','Guaicuripia (Sector 1)\r'),('071101014','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','014','Guanamo (Sector 7)\r'),('071101015','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','015','Palo Blancal (Sector 11)\r'),('071101016','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','016','Imataca (Sector 6)\r'),('071101019','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','019','Trinidad, La (Sector 9)\r'),('071101022','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','022','Parcelas, Las (Sector 6)\r'),('071101025','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','025','Puchima (Sector 3)\r'),('071101027','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','027','San José\r'),('071101028','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','028','San Juan (Sector 10)\r'),('071101030','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','030','Santa Fé (Sector 8)\r'),('071101031','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','031','Santuario, El (Sector 2)\r'),('071101034','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','034','Moreas I, Las (Parcelamiento Agrícola) (Sector 1)\r'),('071101035','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','035','Moreas II, Las (Parcelamiento Agrícola) (Sector 1)\r'),('071101036','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','036','Moreas III, Las (Parcelamiento Agrícola) (Sector 1)\r'),('071101037','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','037','Moreas IV, Las (Parcelamiento Agrícola) (Sector 1)\r'),('071101038','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','038','Manganeso, El (Minas) (Sector 1)\r'),('071101041','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','041','Moreas V, Las (Parcelamiento Agrícola) (Sector 1)\r'),('071101042','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','042','Sirena, La (Sector 3)\r'),('071101043','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','043','Esperanza I, La (Sector 4)\r'),('071101047','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','047','Divina, La ó Puerto Arturo (Sector 4)\r'),('071101048','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','048','Carbonera, La (Sector 4)\r'),('071101049','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','049','Buey, El (Sector 4)\r'),('071101050','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','050','Chupón, El (Sector 4)\r'),('071101051','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','051','Cuca, La (Sector 4)\r'),('071101052','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','052','Guamo, El (Sector 5)\r'),('071101053','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','053','Entrada de Río Grande, La (Sector 6)\r'),('071101054','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','054','Araguaney de Río Grande , El(Sector 7)\r'),('071101055','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','055','Río Grande I (Sector 7)\r'),('071101056','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','056','15 Letras, Las (Sector 7)\r'),('071101057','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','057','Cocos, Los (Sector 8)\r'),('071101058','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','058','Lomas Coloradas (Sector 8)\r'),('071101059','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','059','Martha Teresa (Sector 10)\r'),('071101060','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','060','Bombitas, Las (Sector 10)\r'),('071101061','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','061','Monte Carmelo (Sector 10)\r'),('071101062','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','062','Argelia, La (Sector 10)\r'),('071101063','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','063','Mata Larga (Sector 10)\r'),('071101064','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','064','Charo, El (Sector 11)\r'),('071101065','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','065','Penabato (Sector 11)\r'),('071101066','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','066','San Pedro (Sector 11)\r'),('071101069','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','069','Caribe, El (Sector 12)\r'),('071101070','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','070','Llano Alto (Sector 12)\r'),('071101071','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','071','San Eugenio (Sector 12)\r'),('071101072','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','072','Tigra, La (Sector 12)\r'),('071101997','07','Bolívar','11','Padre Pedro Chien','01','Capital Padre Pedro Chien','997','Población Diseminada\r'),('080101001','08','Carabobo','01','Bejuma','01','Urbana Bejuma','001','Bejuma (F) (Capital)\r'),('080101006','08','Carabobo','01','Bejuma','01','Urbana Bejuma','006','Mona, La-La Silva-La Araña (Sector 1)\r'),('080101010','08','Carabobo','01','Bejuma','01','Urbana Bejuma','010','Encalado, El (Sector 3)\r'),('080101011','08','Carabobo','01','Bejuma','01','Urbana Bejuma','011','Hoya, La (Sector 3)\r'),('080101013','08','Carabobo','01','Bejuma','01','Urbana Bejuma','013','Trilla, La (Sector 1)\r'),('080101014','08','Carabobo','01','Bejuma','01','Urbana Bejuma','014','Naranjal, El (Sector 3)\r'),('080101018','08','Carabobo','01','Bejuma','01','Urbana Bejuma','018','Salto, El-El Coco (Sector 3)\r'),('080101020','08','Carabobo','01','Bejuma','01','Urbana Bejuma','020','Santa Bárbara (Sector 2)\r'),('080101021','08','Carabobo','01','Bejuma','01','Urbana Bejuma','021','Bellorín (Sector 1)\r'),('080101022','08','Carabobo','01','Bejuma','01','Urbana Bejuma','022','Chirgua Abajo (Sector 2)\r'),('080101997','08','Carabobo','01','Bejuma','01','Urbana Bejuma','997','Población Diseminada\r'),('080102001','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','001','Canoabo (F) (Capital)\r'),('080102003','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','003','Canoabito (F)\r'),('080102004','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','004','Capita (Sector 1)\r'),('080102005','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','005','Danta, La (Sector 3)\r'),('080102006','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','006','Garcitas, Las (Sector 3)\r'),('080102009','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','009','Lindero, El (Sector 3)\r'),('080102010','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','010','Media Luna, La (Sector 1)\r'),('080102014','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','014','Agua Clara - Los Róbalos (Sector 1)\r'),('080102016','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','016','Palmichal (Estación Meteorológica) (Sector 2)\r'),('080102019','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','019','Santa Ana (Sector 2)\r'),('080102022','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','022','Quebrada Bonita (Sector 3)\r'),('080102024','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','024','Cumbre, La (F)\r'),('080102025','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','025','Capa, La (Sector 3)\r'),('080102027','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','027','Santa Rosa (Sector 3)\r'),('080102029','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','029','Escondido, El (Sector 1)\r'),('080102030','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','030','Capa (Hacienda) (Sector 3)\r'),('080102031','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','031','Juana Paula (Sector 1)\r'),('080102032','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','032','Letrero, El (Sector 2)\r'),('080102033','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','033','Mangos, Los (Sector 2)\r'),('080102034','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','034','Mejieña, La (Sector 2)\r'),('080102035','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','035','Naranjos I, Los (Sector 3)\r'),('080102037','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','037','San José (Sector 3)\r'),('080102038','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','038','San Roque Abajo (Sector 1)\r'),('080102039','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','039','Teide, El (Sector 3)\r'),('080102040','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','040','Tigrera, La (Sector 1)\r'),('080102997','08','Carabobo','01','Bejuma','02','No Urbana Canoabo','997','Población Diseminada\r'),('080103001','08','Carabobo','01','Bejuma','03','No Urbana Simón Bolívar','001','Chirgua (F) (Capital)\r'),('080103004','08','Carabobo','01','Bejuma','03','No Urbana Simón Bolívar','004','Castaño, El (Sector 3)\r'),('080103005','08','Carabobo','01','Bejuma','03','No Urbana Simón Bolívar','005','Cariaprima (Hacienda) (Sector 1)\r'),('080103008','08','Carabobo','01','Bejuma','03','No Urbana Simón Bolívar','008','Emilia, La -Cariaprima -Monte Sacro -Trapiche (Sector 2)\r'),('080103009','08','Carabobo','01','Bejuma','03','No Urbana Simón Bolívar','009','Guadalupe, La (Sector 1)\r'),('080103011','08','Carabobo','01','Bejuma','03','No Urbana Simón Bolívar','011','León, El (Sector 4)\r'),('080103014','08','Carabobo','01','Bejuma','03','No Urbana Simón Bolívar','014','Mona, La -La Silva-La Araña (Sector 3)\r'),('080103019','08','Carabobo','01','Bejuma','03','No Urbana Simón Bolívar','019','Perico, El (Sector 1)\r'),('080103020','08','Carabobo','01','Bejuma','03','No Urbana Simón Bolívar','020','Ingenio, El (La Garrapata) (Sector 3)\r'),('080103021','08','Carabobo','01','Bejuma','03','No Urbana Simón Bolívar','021','Potrerito Adentro (Sector 2)\r'),('080103023','08','Carabobo','01','Bejuma','03','No Urbana Simón Bolívar','023','Tigre, El (Sector 3)\r'),('080103997','08','Carabobo','01','Bejuma','03','No Urbana Simón Bolívar','997','Población Diseminada\r'),('080201001','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','001','Güigüe (F) (Capital)\r'),('080201003','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','003','Aguas Calientes (Sector 1)\r'),('080201005','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','005','Altamira (Sector 2)\r'),('080201006','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','006','Buena Vista (Sector 4)\r'),('080201008','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','008','Palma, La (Sector 4)\r'),('080201009','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','009','Cogollal (Sector 4)\r'),('080201010','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','010','Pomarrosa, La (Sector 1)\r'),('080201011','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','011','Copetón (Sector 3)\r'),('080201013','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','013','Rincón Bonito (Sector 1)\r'),('080201015','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','015','Manzanas, Las (Sector 4)\r'),('080201016','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','016','Santa Efigenía (Sector 2)\r'),('080201019','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','019','Aletón, El (Sector 3)\r'),('080201020','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','020','Buena Vista Arriba (Sector 4)\r'),('080201021','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','021','Camposolo (Sector 2)\r'),('080201022','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','022','Copeton  I (Sector 3)\r'),('080201023','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','023','Copetón II (Sector 2)\r'),('080201024','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','024','Criaves (Sector 1)\r'),('080201025','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','025','Cujicito (Sector 1)\r'),('080201026','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','026','Favorita, La (Sector 1)\r'),('080201027','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','027','Lunera, La (Sector 1)\r'),('080201028','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','028','Rincón Grande (Sector 1)\r'),('080201029','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','029','San Antonio (Sector 1)\r'),('080201030','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','030','Las  Vegas (Sector 1)\r'),('080201997','08','Carabobo','02','Carlos Arvelo','01','Urbana Güigüe','997','Población Diseminada\r'),('080202001','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','001','Belén (Capital)\r'),('080202002','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','002','Manuare (F)\r'),('080202003','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','003','Tigra, La (Sector 6)\r'),('080202004','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','004','Alegría, La (Sector 3)\r'),('080202005','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','005','Yagua, La (Sector 6)\r'),('080202010','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','010','Cocorote\r'),('080202011','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','011','Cocotero (Sector 4)\r'),('080202014','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','014','Cueros, Los (Sector 5)\r'),('080202015','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','015','Esperanza, La (Sector 5)\r'),('080202022','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','022','Juaniquero (Sector 6)\r'),('080202024','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','024','Leones, Los (Sector 4)\r'),('080202026','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','026','Manuarito (Sector 3)\r'),('080202028','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','028','Buenos Aires (Sector 3)\r'),('080202030','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','030','Mulas, Las (Palito Blanco) (Sector 4)\r'),('080202033','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','033','Porras (Sector 5)\r'),('080202034','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','034','Charal, El - La Violeta (Sector 5)\r'),('080202036','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','036','San Rosa (F)\r'),('080202037','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','037','Santa Rosa Del Sur (Sector 5)\r'),('080202039','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','039','Valle Hondo (Sector 5)\r'),('080202042','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','042','Vuelta, La (Sector 5)\r'),('080202043','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','043','Palo Negro (Hacienda) (Sector 4)\r'),('080202045','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','045','Mercedes, Las (Sector 4)\r'),('080202047','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','047','Aguacates, Los (Sector 3)\r'),('080202048','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','048','Caimital (Sector 2)\r'),('080202049','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','049','Candelaria, La (Sector 2)\r'),('080202050','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','050','Carpas, Las (Sector 3)\r'),('080202051','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','051','Cueva Del Guache (Sector 2)\r'),('080202052','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','052','Limón, El (Finca) (Sector 3)\r'),('080202053','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','053','Bejuco, El (Fundo) (Sector 6)\r'),('080202054','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','054','Belén (Granja) (Sector 3)\r'),('080202055','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','055','Jabillal, El (Sector 1)\r'),('080202056','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','056','Limón, El (El Vidrio) (Sector 3)\r'),('080202057','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','057','Manuarito I (Sector 3)\r'),('080202058','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','058','Matapalo (Sector 6)\r'),('080202059','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','059','Mulas I, Las (Sector 4)\r'),('080202060','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','060','Palma Linda (Sector 3)\r'),('080202061','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','061','Palmarito (Sector 3)\r'),('080202062','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','062','Portachuelo, El (Sector 1)\r'),('080202064','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','064','Quebrahoncito (Sector 6)\r'),('080202065','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','065','Santa Rosa del Sur I (Sector 5)\r'),('080202066','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','066','Tigre, El (Sector 3)\r'),('080202067','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','067','Timbique (Sector 5)\r'),('080202068','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','068','Yagua Abajo (Sector 6)\r'),('080202069','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','069','Piedras, Las (Sector 3)\r'),('080202070','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','070','Valle Hondo (Las Taritas) (Sector 3)\r'),('080202997','08','Carabobo','02','Carlos Arvelo','02','No Urbana Belén','997','Población Diseminada\r'),('080203001','08','Carabobo','02','Carlos Arvelo','03','No Urbana Tacarigua','001','Central Tacarigua (Capital)\r'),('080203003','08','Carabobo','02','Carlos Arvelo','03','No Urbana Tacarigua','003','Copey, El-Guayabillo (Sector 5)\r'),('080203007','08','Carabobo','02','Carlos Arvelo','03','No Urbana Tacarigua','007','Jabillal, El (Sector 4)\r'),('080203009','08','Carabobo','02','Carlos Arvelo','03','No Urbana Tacarigua','009','Minas, Las (Sector 6)\r'),('080203010','08','Carabobo','02','Carlos Arvelo','03','No Urbana Tacarigua','010','Pueblo Nuevo-Sabanita\r'),('080203018','08','Carabobo','02','Carlos Arvelo','03','No Urbana Tacarigua','018','Pueblito, El (Sector 2)\r'),('080203019','08','Carabobo','02','Carlos Arvelo','03','No Urbana Tacarigua','019','Agua Blanca - El  Charal-Rancho  Quemao I (Sector 4)\r'),('080203020','08','Carabobo','02','Carlos Arvelo','03','No Urbana Tacarigua','020','Agua Blanca  I (Sector 4)\r'),('080203021','08','Carabobo','02','Carlos Arvelo','03','No Urbana Tacarigua','021','Buena Vista (Sector 1)\r'),('080203022','08','Carabobo','02','Carlos Arvelo','03','No Urbana Tacarigua','022','Cogollal (Sector 3)\r'),('080203024','08','Carabobo','02','Carlos Arvelo','03','No Urbana Tacarigua','024','Fila, La (Sector 1)\r'),('080203025','08','Carabobo','02','Carlos Arvelo','03','No Urbana Tacarigua','025','Guamita, La (Sector 1)\r'),('080203026','08','Carabobo','02','Carlos Arvelo','03','No Urbana Tacarigua','026','Nueva Encantada (Sector 1)\r'),('080203030','08','Carabobo','02','Carlos Arvelo','03','No Urbana Tacarigua','030','Zamuro, El (Sector 4)\r'),('080203997','08','Carabobo','02','Carlos Arvelo','03','No Urbana Tacarigua','997','Población Diseminada\r'),('080301001','08','Carabobo','03','Diego Ibarra','01','Urbana Aguas Calientes','001','Mariara (F)(Capital)\r'),('080301002','08','Carabobo','03','Diego Ibarra','01','Urbana Aguas Calientes','002','Cotúas, Las (Parcelamiento) (Sector 1)\r'),('080302001','08','Carabobo','03','Diego Ibarra','02','Urbana Mariara','001','Mariara (F) (Capital)\r'),('080302002','08','Carabobo','03','Diego Ibarra','02','Urbana Mariara','002','Cotúas, Las (Sector 1)\r'),('080302997','08','Carabobo','03','Diego Ibarra','02','Urbana Mariara','997','Población Diseminada\r'),('080401001','08','Carabobo','04','Guacara','01','Urbana Ciudad Alianza','001','Guacara (Capital)\r'),('080401002','08','Carabobo','04','Guacara','01','Urbana Ciudad Alianza','002','Sur-Oeste Guacara (Altagracia-Las Tunitas) (Sector 1)\r'),('080402001','08','Carabobo','04','Guacara','02','Urbana Guacara','001','Guacara (Capital)\r'),('080402003','08','Carabobo','04','Guacara','02','Urbana Guacara','003','Altagracia - Las Tunitas (Sector 2)\r'),('080402004','08','Carabobo','04','Guacara','02','Urbana Guacara','004','Apios, Los (Sector 1)\r'),('080402005','08','Carabobo','04','Guacara','02','Urbana Guacara','005','Corozo, El (Sector 1)\r'),('080402006','08','Carabobo','04','Guacara','02','Urbana Guacara','006','Chaguaramos, Los (Empresa Campesina) (Sector 2)\r'),('080402008','08','Carabobo','04','Guacara','02','Urbana Guacara','008','Iturrecera, La (Sector 2)\r'),('080402009','08','Carabobo','04','Guacara','02','Urbana Guacara','009','Macundo (El Carmen) (Sector 2)\r'),('080402010','08','Carabobo','04','Guacara','02','Urbana Guacara','010','Palmeras, Las (Sector 2)\r'),('080402011','08','Carabobo','04','Guacara','02','Urbana Guacara','011','Pajita, La-La Laguna (Sector 2)\r'),('080402012','08','Carabobo','04','Guacara','02','Urbana Guacara','012','Rosas, Las (Sector 1)\r'),('080402013','08','Carabobo','04','Guacara','02','Urbana Guacara','013','Tigre, El (Sector 2)\r'),('080402997','08','Carabobo','04','Guacara','02','Urbana Guacara','997','Población Diseminada\r'),('080403001','08','Carabobo','04','Guacara','03','No Urbana Yagua','001','Yagua (Capital)\r'),('080403002','08','Carabobo','04','Guacara','03','No Urbana Yagua','002','Monte Oscuro (Sector 1)\r'),('080403003','08','Carabobo','04','Guacara','03','No Urbana Yagua','003','Sabana, La (Sector 1)\r'),('080501001','08','Carabobo','05','Juan José Mora','01','Urbana Morón','001','Morón (Capital)\r'),('080501003','08','Carabobo','05','Juan José Mora','01','Urbana Morón','003','Bateas, Las (Sector 1)\r'),('080501004','08','Carabobo','05','Juan José Mora','01','Urbana Morón','004','Adjuntas, Las (Sector 2)\r'),('080501005','08','Carabobo','05','Juan José Mora','01','Urbana Morón','005','Ave María (Sector 2)\r'),('080501006','08','Carabobo','05','Juan José Mora','01','Urbana Morón','006','Bateas I, Las (Sector 1)\r'),('080501007','08','Carabobo','05','Juan José Mora','01','Urbana Morón','007','Vegas, Las (Sector 2)\r'),('080501008','08','Carabobo','05','Juan José Mora','01','Urbana Morón','008','Vega Larga (Sector 2)\r'),('080501997','08','Carabobo','05','Juan José Mora','01','Urbana Morón','997','Población Diseminada\r'),('080502001','08','Carabobo','05','Juan José Mora','02','No Urbana Urama','001','Urama (F) (Capital)\r'),('080502002','08','Carabobo','05','Juan José Mora','02','No Urbana Urama','002','San Pablo-Vegote-Caño Negro\r'),('080502003','08','Carabobo','05','Juan José Mora','02','No Urbana Urama','003','Anguilas, Las (Las Parcelas) (Sector 1)\r'),('080502005','08','Carabobo','05','Juan José Mora','02','No Urbana Urama','005','Anca, El (Sector 1)\r'),('080502008','08','Carabobo','05','Juan José Mora','02','No Urbana Urama','008','Copra (Hacienda)-La Isabela (Sector 1)\r'),('080502009','08','Carabobo','05','Juan José Mora','02','No Urbana Urama','009','Colombia (Sector 2)\r'),('080502010','08','Carabobo','05','Juan José Mora','02','No Urbana Urama','010','Estación, La (Sector 1)\r'),('080502011','08','Carabobo','05','Juan José Mora','02','No Urbana Urama','011','Cara y Cacho (Hacienda) (Sector 1)\r'),('080502015','08','Carabobo','05','Juan José Mora','02','No Urbana Urama','015','Agua Clara - Los Róbalos (Sector 2)\r'),('080502018','08','Carabobo','05','Juan José Mora','02','No Urbana Urama','018','Sangala (Agropecuaria) (Sector 1)\r'),('080502021','08','Carabobo','05','Juan José Mora','02','No Urbana Urama','021','Palmitas, Las (Agropecuaria)-La Llanada (Sector 1)\r'),('080502024','08','Carabobo','05','Juan José Mora','02','No Urbana Urama','024','Mata Morada (Sector 2)\r'),('080502025','08','Carabobo','05','Juan José Mora','02','No Urbana Urama','025','Rajo de la Autopista, El (Sector 1)\r'),('080502026','08','Carabobo','05','Juan José Mora','02','No Urbana Urama','026','Robalos  I, Los (Sector 2)\r'),('080502027','08','Carabobo','05','Juan José Mora','02','No Urbana Urama','027','Salado Arriba, El (Sector 2)\r'),('080502028','08','Carabobo','05','Juan José Mora','02','No Urbana Urama','028','Salado Arriba  I, El (Sector 2)\r'),('080502997','08','Carabobo','05','Juan José Mora','02','No Urbana Urama','997','Población Diseminada\r'),('080601001','08','Carabobo','06','Libertador','01','Urbana Tocuyito','001','Tocuyito (F)(Capital)\r'),('080601005','08','Carabobo','06','Libertador','01','Urbana Tocuyito','005','Torito, El (Sector 1)\r'),('080601006','08','Carabobo','06','Libertador','01','Urbana Tocuyito','006','Aguacatal (Hacienda) (Sector 1)\r'),('080601009','08','Carabobo','06','Libertador','01','Urbana Tocuyito','009','Camburito (Sector 2)\r'),('080601011','08','Carabobo','06','Libertador','01','Urbana Tocuyito','011','Batatal (Sector 2)\r'),('080601012','08','Carabobo','06','Libertador','01','Urbana Tocuyito','012','Batatal I (Sector 2)\r'),('080601013','08','Carabobo','06','Libertador','01','Urbana Tocuyito','013','Chivera, La (Sector 2)\r'),('080601014','08','Carabobo','06','Libertador','01','Urbana Tocuyito','014','Cumbre de Batatal (Sector 2)\r'),('080601997','08','Carabobo','06','Libertador','01','Urbana Tocuyito','997','Población Diseminada\r'),('080602001','08','Carabobo','06','Libertador','02','Urbana Independencia','001','Tocuyito (F) (Capital)\r'),('080602002','08','Carabobo','06','Libertador','02','Urbana Independencia','002','Arenosa, La (F)\r'),('080602009','08','Carabobo','06','Libertador','02','Urbana Independencia','009','Quintana (Sector 2)\r'),('080602011','08','Carabobo','06','Libertador','02','Urbana Independencia','011','Cambur de Morichal, El (Sector 1)\r'),('080602012','08','Carabobo','06','Libertador','02','Urbana Independencia','012','Agua Linda (Sector 4)\r'),('080602014','08','Carabobo','06','Libertador','02','Urbana Independencia','014','Charco Largo (Sector 2)\r'),('080602021','08','Carabobo','06','Libertador','02','Urbana Independencia','021','Palma Bonita (Sector 1)\r'),('080602022','08','Carabobo','06','Libertador','02','Urbana Independencia','022','Palmarote (F)\r'),('080602025','08','Carabobo','06','Libertador','02','Urbana Independencia','025','Piedras Pintadas (Sector 2)\r'),('080602026','08','Carabobo','06','Libertador','02','Urbana Independencia','026','Pirapira (F)\r'),('080602029','08','Carabobo','06','Libertador','02','Urbana Independencia','029','Morita, La (Agropecuaria) (Sector 1)\r'),('080602030','08','Carabobo','06','Libertador','02','Urbana Independencia','030','Araguata, La (Sector 3)\r'),('080602031','08','Carabobo','06','Libertador','02','Urbana Independencia','031','Araguata I, La (Sector 3)\r'),('080602032','08','Carabobo','06','Libertador','02','Urbana Independencia','032','Colmenare, La (Sector 2)\r'),('080602033','08','Carabobo','06','Libertador','02','Urbana Independencia','033','Colorados, Los (Sector 2)\r'),('080602034','08','Carabobo','06','Libertador','02','Urbana Independencia','034','Escondido, El (Sector 1)\r'),('080602035','08','Carabobo','06','Libertador','02','Urbana Independencia','035','Mosquitero (Sector 2)\r'),('080602036','08','Carabobo','06','Libertador','02','Urbana Independencia','036','Roble, El (Sector 2)\r'),('080602037','08','Carabobo','06','Libertador','02','Urbana Independencia','037','Sangregado (Sector 2)\r'),('080602038','08','Carabobo','06','Libertador','02','Urbana Independencia','038','Tigrera, La (Sector 2)\r'),('080701001','08','Carabobo','07','Los Guayos','01','Urbana Los Guayos','001','Guayos, Los (F)(Capital)\r'),('080801001','08','Carabobo','08','Miranda','01','Urbana Miranda','001','Miranda (F)(Capital)\r'),('080801003','08','Carabobo','08','Miranda','01','Urbana Miranda','003','Bella Vista (Hacienda) (Sector 1)\r'),('080801004','08','Carabobo','08','Miranda','01','Urbana Miranda','004','Gabriela, La (Granja) (Sector 2)\r'),('080801005','08','Carabobo','08','Miranda','01','Urbana Miranda','005','San Pablo (Sector 2)\r'),('080801007','08','Carabobo','08','Miranda','01','Urbana Miranda','007','Pericoca, La (Hacienda)-Monte Carmelo (Sector 1)\r'),('080801010','08','Carabobo','08','Miranda','01','Urbana Miranda','010','Carpas, Las (Sector 3)\r'),('080801011','08','Carabobo','08','Miranda','01','Urbana Miranda','011','Helechal, El (Sector 3)\r'),('080801013','08','Carabobo','08','Miranda','01','Urbana Miranda','013','Solar, El (Sector 2)\r'),('080801014','08','Carabobo','08','Miranda','01','Urbana Miranda','014','Arroyo Hondo (Sector 3)\r'),('080801019','08','Carabobo','08','Miranda','01','Urbana Miranda','019','Santa Rita (Sector 3)\r'),('080801020','08','Carabobo','08','Miranda','01','Urbana Miranda','020','Santa Rosa (Sector 3)\r'),('080801021','08','Carabobo','08','Miranda','01','Urbana Miranda','021','Carmen, El (Sector 3)\r'),('080801025','08','Carabobo','08','Miranda','01','Urbana Miranda','025','Margaritas, Las (Sector 2)\r'),('080801028','08','Carabobo','08','Miranda','01','Urbana Miranda','028','Chorro, El (Sector 2)\r'),('080801029','08','Carabobo','08','Miranda','01','Urbana Miranda','029','Milagro, El (Finca) (Sector 1)\r'),('080801030','08','Carabobo','08','Miranda','01','Urbana Miranda','030','Paragua, La (Sector 3)\r'),('080801031','08','Carabobo','08','Miranda','01','Urbana Miranda','031','Quebrada Grande (Sector 2)\r'),('080801032','08','Carabobo','08','Miranda','01','Urbana Miranda','032','Soledad (Sector 3)\r'),('080801997','08','Carabobo','08','Miranda','01','Urbana Miranda','997','Población Diseminada\r'),('080901001','08','Carabobo','09','Montalbán','01','Urbana Montalbán','001','Montalban (F) (Capital)\r'),('080901005','08','Carabobo','09','Montalbán','01','Urbana Montalbán','005','Concepción, La (Sector 1)\r'),('080901016','08','Carabobo','09','Montalbán','01','Urbana Montalbán','016','San Isidro (Sector 2)\r'),('080901019','08','Carabobo','09','Montalbán','01','Urbana Montalbán','019','Potreritos (Sector 3)\r'),('080901022','08','Carabobo','09','Montalbán','01','Urbana Montalbán','022','Colinas de Montalban I (Sector 2)\r'),('080901023','08','Carabobo','09','Montalbán','01','Urbana Montalbán','023','Cumbre de la Guamita (Sector 1)\r'),('080901024','08','Carabobo','09','Montalbán','01','Urbana Montalbán','024','Guamita Arriba, La (Sector 1)\r'),('080901035','08','Carabobo','09','Montalbán','01','Urbana Montalbán','035','Cumbres, Las-Las Rosas (F)\r'),('080901997','08','Carabobo','09','Montalbán','01','Urbana Montalbán','997','Población Diseminada\r'),('081001001','08','Carabobo','10','Naguanagua','01','Urbana Naguanagua','001','Naguanagua (Capital)\r'),('081001002','08','Carabobo','10','Naguanagua','01','Urbana Naguanagua','002','Trincheras, Las\r'),('081001003','08','Carabobo','10','Naguanagua','01','Urbana Naguanagua','003','Bucaral (Sector 1)\r'),('081001004','08','Carabobo','10','Naguanagua','01','Urbana Naguanagua','004','Palmar, El (Sector 3)\r'),('081001005','08','Carabobo','10','Naguanagua','01','Urbana Naguanagua','005','María Teresa (Sector 1)\r'),('081001006','08','Carabobo','10','Naguanagua','01','Urbana Naguanagua','006','Marías, Las (Sector 3)\r'),('081001008','08','Carabobo','10','Naguanagua','01','Urbana Naguanagua','008','Carrizal (Sector 1)\r'),('081001009','08','Carabobo','10','Naguanagua','01','Urbana Naguanagua','009','Carrizal I (Sector 1)\r'),('081001010','08','Carabobo','10','Naguanagua','01','Urbana Naguanagua','010','Guaremal (Sector 1)\r'),('081001012','08','Carabobo','10','Naguanagua','01','Urbana Naguanagua','012','María Teresa I (Sector 1)\r'),('081001013','08','Carabobo','10','Naguanagua','01','Urbana Naguanagua','013','Saint Jean (Sector 2)\r'),('081001015','08','Carabobo','10','Naguanagua','01','Urbana Naguanagua','015','San Juan (Sector 3)\r'),('081001016','08','Carabobo','10','Naguanagua','01','Urbana Naguanagua','016','Unión, La ( Sector Algarrobo) (Sector 1)\r'),('081001017','08','Carabobo','10','Naguanagua','01','Urbana Naguanagua','017','Unión I, La (Sector 1)\r'),('081001018','08','Carabobo','10','Naguanagua','01','Urbana Naguanagua','018','Unión I, La (Sector El Caney) (Sector 1)\r'),('081001997','08','Carabobo','10','Naguanagua','01','Urbana Naguanagua','997','Población Diseminada\r'),('081101001','08','Carabobo','11','Puerto Cabello','01','Urbana Bartolomé Salom','001','Puerto Cabello (F)(Capital)\r'),('081101002','08','Carabobo','11','Puerto Cabello','01','Urbana Bartolomé Salom','002','San Esteban (F)\r'),('081102001','08','Carabobo','11','Puerto Cabello','02','Urbana Democracia','001','Puerto Cabello (F)(Capital)\r'),('081102004','08','Carabobo','11','Puerto Cabello','02','Urbana Democracia','004','Corona, La (Sector 1)\r'),('081102005','08','Carabobo','11','Puerto Cabello','02','Urbana Democracia','005','Mamón, El - El Castaño - Hacienda Corazal (Sector 2)\r'),('081102007','08','Carabobo','11','Puerto Cabello','02','Urbana Democracia','007','Providencia, La (Sector 1)\r'),('081102009','08','Carabobo','11','Puerto Cabello','02','Urbana Democracia','009','Vegas, Las (Sector 2)\r'),('081102010','08','Carabobo','11','Puerto Cabello','02','Urbana Democracia','010','Cerro San Pablo (Sector 1)\r'),('081102011','08','Carabobo','11','Puerto Cabello','02','Urbana Democracia','011','Guaremal (Sector 2)\r'),('081102012','08','Carabobo','11','Puerto Cabello','02','Urbana Democracia','012','Providencia, La (Hacienda) (Sector 2)\r'),('081102013','08','Carabobo','11','Puerto Cabello','02','Urbana Democracia','013','León, El (Sector 1)\r'),('081102997','08','Carabobo','11','Puerto Cabello','02','Urbana Democracia','997','Población Diseminada\r'),('081103001','08','Carabobo','11','Puerto Cabello','03','Urbana Fraternidad','001','Puerto Cabello (Capital)\r'),('081104001','08','Carabobo','11','Puerto Cabello','04','Urbana Goaigoaza','001','Puerto Cabello (F)(Capital)\r'),('081105001','08','Carabobo','11','Puerto Cabello','05','Urbana Juan José Flores','001','Puerto Cabello (Capital)\r'),('081106001','08','Carabobo','11','Puerto Cabello','06','Urbana Unión','001','Puerto Cabello (Capital)\r'),('081107001','08','Carabobo','11','Puerto Cabello','07','No Urbana Borburata','001','Borburata (F)(Capital)\r'),('081107997','08','Carabobo','11','Puerto Cabello','07','No Urbana Borburata','997','Población Diseminada\r'),('081108001','08','Carabobo','11','Puerto Cabello','08','No Urbana Patanemo','001','Patanemo (F)(Capital)\r'),('081108006','08','Carabobo','11','Puerto Cabello','08','No Urbana Patanemo','006','Pueblos, Los (Sector 1)\r'),('081108997','08','Carabobo','11','Puerto Cabello','08','No Urbana Patanemo','997','Población Diseminada\r'),('081201001','08','Carabobo','12','San Diego','01','Urbana San Diego','001','Valencia (F)(Capital)\r'),('081201005','08','Carabobo','12','San Diego','01','Urbana San Diego','005','Cumaca, La (Hacienda) (Sector 1)\r'),('081301001','08','Carabobo','13','San Joaquín','01','Urbana San Joaquín','001','San Joaquín (F)(Capital)\r'),('081301003','08','Carabobo','13','San Joaquín','01','Urbana San Joaquín','003','Cura - Santa Clara Abajo (Sector 2)\r'),('081301005','08','Carabobo','13','San Joaquín','01','Urbana San Joaquín','005','Ereigue, El (Sector 1)\r'),('081301009','08','Carabobo','13','San Joaquín','01','Urbana San Joaquín','009','Aguacates, Los (Sector 2)\r'),('081301010','08','Carabobo','13','San Joaquín','01','Urbana San Joaquín','010','Cercadito, El (La Pradera) (Sector 4)\r'),('081301997','08','Carabobo','13','San Joaquín','01','Urbana San Joaquín','997','Población Diseminada\r'),('081401001','08','Carabobo','14','Valencia','01','Urbana Candelaria','001','Valencia (Capital)\r'),('081402001','08','Carabobo','14','Valencia','02','Urbana Catedral','001','Valencia (Capital)\r'),('081403001','08','Carabobo','14','Valencia','03','Urbana El Socorro','001','Valencia (Capital)\r'),('081404001','08','Carabobo','14','Valencia','04','Urbana Miguel Peña','001','Valencia (Capital)\r'),('081404002','08','Carabobo','14','Valencia','04','Urbana Miguel Peña','002','Manzanas, Las (Sector 1)\r'),('081404003','08','Carabobo','14','Valencia','04','Urbana Miguel Peña','003','Yagual, El\r'),('081404004','08','Carabobo','14','Valencia','04','Urbana Miguel Peña','004','Socorro, El (Sector 2)\r'),('081404005','08','Carabobo','14','Valencia','04','Urbana Miguel Peña','005','Aguacates, Los (Sector 1)\r'),('081404006','08','Carabobo','14','Valencia','04','Urbana Miguel Peña','006','Aguacates I, Los  (Hacienda) (Sector 1)\r'),('081404008','08','Carabobo','14','Valencia','04','Urbana Miguel Peña','008','Altos de Paito (Sector 1)\r'),('081404009','08','Carabobo','14','Valencia','04','Urbana Miguel Peña','009','Arbolito, El (Sector 3)\r'),('081404010','08','Carabobo','14','Valencia','04','Urbana Miguel Peña','010','Campo Alegre (Sector 3)\r'),('081404012','08','Carabobo','14','Valencia','04','Urbana Miguel Peña','012','Dos Bocas, Las (Sector 3)\r'),('081404013','08','Carabobo','14','Valencia','04','Urbana Miguel Peña','013','Maruria (Sector 1)\r'),('081404014','08','Carabobo','14','Valencia','04','Urbana Miguel Peña','014','Rincón, El (Sector 3)\r'),('081404016','08','Carabobo','14','Valencia','04','Urbana Miguel Peña','016','Santa María (Sector 2)\r'),('081404997','08','Carabobo','14','Valencia','04','Urbana Miguel Peña','997','Población Diseminada\r'),('081405001','08','Carabobo','14','Valencia','05','Urbana Rafael Urdaneta','001','Valencia (Capital)\r'),('081406001','08','Carabobo','14','Valencia','06','Urbana San Blas','001','Valencia (Capital)\r'),('081407001','08','Carabobo','14','Valencia','07','Urbana San José','001','Valencia (Capital)\r'),('081408001','08','Carabobo','14','Valencia','08','Urbana Santa Rosa','001','Valencia (Capital)\r'),('081409001','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','001','Naranjos, Los (F)  (Capital)\r'),('081409003','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','003','Majaguito (Sector 6)\r'),('081409004','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','004','Vigia, La (Sector 6)\r'),('081409005','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','005','Tigre, El (Sector 12)\r'),('081409006','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','006','Bajumbal (Sector 4)\r'),('081409009','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','009','Benito (Sector 8)\r'),('081409010','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','010','Aguacatico - El Barrial - El Tabaco (Sector 10)\r'),('081409011','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','011','Cajobal (Sector 11)\r'),('081409012','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','012','Cambural (Sector 9)\r'),('081409015','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','015','Agua Honda (Sector 7)\r'),('081409017','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','017','Cumbito (Sector 13)\r'),('081409018','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','018','Caracaros, Los (Sector 3)\r'),('081409019','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','019','Toma Las Manos (Sector 3)\r'),('081409021','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','021','Escondido, El (Sector 8)\r'),('081409022','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','022','Conoto-Las Palmas (Sector 11)\r'),('081409023','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','023','Casupal (Sector 12)\r'),('081409027','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','027','Jengibre (Sector 14)\r'),('081409028','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','028','Lagunita (F)\r'),('081409029','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','029','Dos Bocas, Las (Sector 2)\r'),('081409030','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','030','Mangos, Los (Sector 5)\r'),('081409031','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','031','Mapora, La (Sector 6)\r'),('081409033','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','033','Tunas, Las-Algarrobo-Carrizalito (Sector 9)\r'),('081409034','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','034','Morrocoy (Sector 11)\r'),('081409036','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','036','Agua Hedionda (Sector 6)\r'),('081409038','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','038','Pacaragua (Sector 8)\r'),('081409039','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','039','Muerto, El (Sector 6)\r'),('081409040','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','040','Santa Bárbara (Sector 3)\r'),('081409041','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','041','Río Abajo (Sector 3)\r'),('081409042','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','042','Arbolito, El (Sector 3)\r'),('081409043','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','043','Pozotes, Los (Sector 6)\r'),('081409045','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','045','Aserradero, El (Sector 1)\r'),('081409046','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','046','Aserradero I (Sector 1)\r'),('081409047','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','047','Bajumbal ( Sector el Viento) (Sector 4)\r'),('081409048','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','048','Bajumbal I (Sector 4)\r'),('081409049','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','049','Bajumbal II (Sector 1)\r'),('081409050','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','050','Bajumbal III (Sector 4)\r'),('081409051','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','051','Bajumbal IV (Sector 4)\r'),('081409052','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','052','Bucares, Los (Sector 6)\r'),('081409053','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','053','Cachicamos, Los (Sector 6)\r'),('081409054','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','054','Cantil, El (Sector 15)\r'),('081409055','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','055','Candelero (Sector 1)\r'),('081409056','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','056','Cajobal Arriba (Sector 12)\r'),('081409057','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','057','Carotico (Sector 12)\r'),('081409058','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','058','Caruto, El (Sector 1)\r'),('081409059','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','059','Changurrial, El (Sector 11)\r'),('081409060','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','060','Chivera, La ( Sector los Retacos) (Sector 1)\r'),('081409061','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','061','Chivera, La (Sector 4)\r'),('081409062','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','062','Chivera I, La (Sector 1)\r'),('081409063','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','063','Cocuy, El (Sector 1)\r'),('081409064','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','064','Cogollal (Sector 14)\r'),('081409065','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','065','Enrriquera, La (Sector 4)\r'),('081409068','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','068','Gavillera, La (Sector 15)\r'),('081409069','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','069','Gloria, La (Sector 4)\r'),('081409070','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','070','Gloria I, La (Sector 4)\r'),('081409071','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','071','Guafitas, Las (Sector 1)\r'),('081409072','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','072','Guafitas, Las (Sector 12)\r'),('081409073','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','073','Jabillal (Sector 8)\r'),('081409074','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','074','Jengibre I, El (Sector 1)\r'),('081409075','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','075','Lanz-Miro (Sector 4)\r'),('081409076','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','076','Mangos I, Los (Sector 5)\r'),('081409077','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','077','Manirote (Sector 12)\r'),('081409078','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','078','Mata Redonda (Sector 6)\r'),('081409080','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','080','Naranjos, Los ( Lecherote) (Sector 1)\r'),('081409083','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','083','Paraíso, El - La Roselita (Sector 2)\r'),('081409084','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','084','Pavas Gordas (Sector 15)\r'),('081409085','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','085','Paya (Sector 15)\r'),('081409086','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','086','Picacho, El (Sector 15)\r'),('081409088','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','088','Porfía, La ó El Corroñoso (Sector 4)\r'),('081409089','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','089','Portachuelo (Sector 8)\r'),('081409090','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','090','Potrerito (Sector 6)\r'),('081409091','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','091','Pueblo Nuevo (Sector 9)\r'),('081409092','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','092','Quebrada Honda (Sector 12)\r'),('081409093','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','093','Queseras, Las (Sector 11)\r'),('081409095','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','095','Río Arriba (Sector 2)\r'),('081409096','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','096','San Pedro Arriba (Sector 14)\r'),('081409102','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','102','Vegas, Las (Sector 14)\r'),('081409103','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','103','Vegas de Jengibre, Las (Sector 14)\r'),('081409104','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','104','Viento, El (Sector 9)\r'),('081409106','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','106','Palmas, Las (Sector 15)\r'),('081409107','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','107','Carrizalito (Sector 6)\r'),('081409127','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','127','Arenosa, La (F)\r'),('081409997','08','Carabobo','14','Valencia','09','No Urbana Negro Primero','997','Población Diseminada\r'),('090101001','09','Cojedes','01','Anzoátegui','01','Cojedes','001','Cojedes  (Capital)\r'),('090101002','09','Cojedes','01','Anzoátegui','01','Cojedes','002','Caño, El (Sector 6)\r'),('090101003','09','Cojedes','01','Anzoátegui','01','Cojedes','003','Casa de Tejas (Sector 8)\r'),('090101004','09','Cojedes','01','Anzoátegui','01','Cojedes','004','Chorrera, La (Sector 7)\r'),('090101005','09','Cojedes','01','Anzoátegui','01','Cojedes','005','Doncella, La (Sector 6)\r'),('090101006','09','Cojedes','01','Anzoátegui','01','Cojedes','006','Estero, El (Sector 5)\r'),('090101008','09','Cojedes','01','Anzoátegui','01','Cojedes','008','Pica 2 (El Estero) (Sector 4)\r'),('090101009','09','Cojedes','01','Anzoátegui','01','Cojedes','009','Mata Oscura (Sector 3)\r'),('090101011','09','Cojedes','01','Anzoátegui','01','Cojedes','011','Pica 3 (El Estero) (Sector 4)\r'),('090101012','09','Cojedes','01','Anzoátegui','01','Cojedes','012','Mangos, Los (Sector 2)\r'),('090101013','09','Cojedes','01','Anzoátegui','01','Cojedes','013','Retajado-El Peñasco (Sector 1)\r'),('090101014','09','Cojedes','01','Anzoátegui','01','Cojedes','014','Sabana, La (Sector 1)\r'),('090101015','09','Cojedes','01','Anzoátegui','01','Cojedes','015','Santa Teresa (Sector 2)\r'),('090101016','09','Cojedes','01','Anzoátegui','01','Cojedes','016','Vega Abajo (Sector 8)\r'),('090101017','09','Cojedes','01','Anzoátegui','01','Cojedes','017','Vega Arriba (Sector 8)\r'),('090101023','09','Cojedes','01','Anzoátegui','01','Cojedes','023','Bermar - Flor de Llano (Sector 1)\r'),('090101024','09','Cojedes','01','Anzoátegui','01','Cojedes','024','Doncella I, La (Sector 6)\r'),('090101025','09','Cojedes','01','Anzoátegui','01','Cojedes','025','Doncella II, La (Sector 6)\r'),('090101026','09','Cojedes','01','Anzoátegui','01','Cojedes','026','\"Dos \"\"y\"\" Corderitos, Las (Sector 6)\"\r'),('090101027','09','Cojedes','01','Anzoátegui','01','Cojedes','027','Ensanfra (Sector 3)\r'),('090101029','09','Cojedes','01','Anzoátegui','01','Cojedes','029','Mata Oscura I (Sector 3)\r'),('090101030','09','Cojedes','01','Anzoátegui','01','Cojedes','030','Mata Oscura II (Sector 3)\r'),('090101031','09','Cojedes','01','Anzoátegui','01','Cojedes','031','Petrolera, La (Sector 6)\r'),('090101032','09','Cojedes','01','Anzoátegui','01','Cojedes','032','Pica 5 (El Estero) (Sector 4)\r'),('090101033','09','Cojedes','01','Anzoátegui','01','Cojedes','033','Quebradita I, La (Sector 4)\r'),('090101034','09','Cojedes','01','Anzoátegui','01','Cojedes','034','Quebradita II, La (Sector 4)\r'),('090101035','09','Cojedes','01','Anzoátegui','01','Cojedes','035','Quebradita III, La (Sector 4)\r'),('090101036','09','Cojedes','01','Anzoátegui','01','Cojedes','036','Río Viejo (Sector 6)\r'),('090101037','09','Cojedes','01','Anzoátegui','01','Cojedes','037','San José (Sector 8)\r'),('090101038','09','Cojedes','01','Anzoátegui','01','Cojedes','038','Santa Eduviges (Sector 4)\r'),('090101039','09','Cojedes','01','Anzoátegui','01','Cojedes','039','Santa Isabel (Sector 1)\r'),('090101040','09','Cojedes','01','Anzoátegui','01','Cojedes','040','Turiata (Sector 6)\r'),('090101997','09','Cojedes','01','Anzoátegui','01','Cojedes','997','Población Diseminada\r'),('090102001','09','Cojedes','01','Anzoátegui','02','Juan de Mata Suárez','001','Apartedero  (Capital)\r'),('090102002','09','Cojedes','01','Anzoátegui','02','Juan de Mata Suárez','002','Guamita, La (Sector 1)\r'),('090102003','09','Cojedes','01','Anzoátegui','02','Juan de Mata Suárez','003','Aroita - La Fé (F)\r'),('090102004','09','Cojedes','01','Anzoátegui','02','Juan de Mata Suárez','004','Buenos Aires (Sector 2)\r'),('090102005','09','Cojedes','01','Anzoátegui','02','Juan de Mata Suárez','005','Chorrerón (Sector 3)\r'),('090102007','09','Cojedes','01','Anzoátegui','02','Juan de Mata Suárez','007','Guabina (Sector 3)\r'),('090102008','09','Cojedes','01','Anzoátegui','02','Juan de Mata Suárez','008','Palmas, Las (Sector 3)\r'),('090102009','09','Cojedes','01','Anzoátegui','02','Juan de Mata Suárez','009','Puente Onoto\r'),('090102010','09','Cojedes','01','Anzoátegui','02','Juan de Mata Suárez','010','Río Claro (Sector 1)\r'),('090102011','09','Cojedes','01','Anzoátegui','02','Juan de Mata Suárez','011','Blanquito, El (Sector 3)\r'),('090102012','09','Cojedes','01','Anzoátegui','02','Juan de Mata Suárez','012','Portachuelo, El (Sector 3)\r'),('090102013','09','Cojedes','01','Anzoátegui','02','Juan de Mata Suárez','013','Aminta Suarez (Sector 1)\r'),('090102014','09','Cojedes','01','Anzoátegui','02','Juan de Mata Suárez','014','Piñero (Sector 1)\r'),('090102016','09','Cojedes','01','Anzoátegui','02','Juan de Mata Suárez','016','Fé Alta, La (Sector 2)\r'),('090102017','09','Cojedes','01','Anzoátegui','02','Juan de Mata Suárez','017','Vanessa (Granja) (Sector 3)\r'),('090102018','09','Cojedes','01','Anzoátegui','02','Juan de Mata Suárez','018','Loma, La (Sector 3)\r'),('090102019','09','Cojedes','01','Anzoátegui','02','Juan de Mata Suárez','019','Tres, Los (Sector 3)\r'),('090102020','09','Cojedes','01','Anzoátegui','02','Juan de Mata Suárez','020','Tronador, El (Sector 3)\r'),('090102997','09','Cojedes','01','Anzoátegui','02','Juan de Mata Suárez','997','Población Diseminada\r'),('090201001','09','Cojedes','02','Falcón','01','Tinaquillo','001','Tinaquillo (Capital)\r'),('090201002','09','Cojedes','02','Falcón','01','Tinaquillo','002','Vallecito-Curiepe (F)\r'),('090201003','09','Cojedes','02','Falcón','01','Tinaquillo','003','Aguadita, La (F)\r'),('090201005','09','Cojedes','02','Falcón','01','Tinaquillo','005','Amador (Sector 8)\r'),('090201006','09','Cojedes','02','Falcón','01','Tinaquillo','006','Amparo, El (Sector 4)\r'),('090201007','09','Cojedes','02','Falcón','01','Tinaquillo','007','Amparo, El (Sector 6)\r'),('090201009','09','Cojedes','02','Falcón','01','Tinaquillo','009','Belén (Sector 3)\r'),('090201011','09','Cojedes','02','Falcón','01','Tinaquillo','011','Pueblo Nuevo (Sector 4)\r'),('090201012','09','Cojedes','02','Falcón','01','Tinaquillo','012','Carabobal (Sector 3)\r'),('090201013','09','Cojedes','02','Falcón','01','Tinaquillo','013','Carache-La Montañita (Sector 2)\r'),('090201014','09','Cojedes','02','Falcón','01','Tinaquillo','014','Casupo (Sector 3)\r'),('090201015','09','Cojedes','02','Falcón','01','Tinaquillo','015','Bonanza, La (Cerro Gordo) (Sector 6)\r'),('090201017','09','Cojedes','02','Falcón','01','Tinaquillo','017','Chirguita\r'),('090201018','09','Cojedes','02','Falcón','01','Tinaquillo','018','Bagres, Los (Sector 7)\r'),('090201019','09','Cojedes','02','Falcón','01','Tinaquillo','019','Cogollo, El (Sector 9)\r'),('090201020','09','Cojedes','02','Falcón','01','Tinaquillo','020','Cañadas, Las (Sector 8)\r'),('090201024','09','Cojedes','02','Falcón','01','Tinaquillo','024','Garrido (Sector 7)\r'),('090201025','09','Cojedes','02','Falcón','01','Tinaquillo','025','Guamita, La-El Pernal\r'),('090201027','09','Cojedes','02','Falcón','01','Tinaquillo','027','Lago Verde (Sector 3)\r'),('090201028','09','Cojedes','02','Falcón','01','Tinaquillo','028','Leoncitos, Los (Sector 10)\r'),('090201031','09','Cojedes','02','Falcón','01','Tinaquillo','031','Mercedes, Las (Sector 3)\r'),('090201033','09','Cojedes','02','Falcón','01','Tinaquillo','033','Mesas, Las (Sector 10)\r'),('090201036','09','Cojedes','02','Falcón','01','Tinaquillo','036','Aguacates, Los (Sector 1)\r'),('090201037','09','Cojedes','02','Falcón','01','Tinaquillo','037','Paso Ancho (Sector 3)\r'),('090201039','09','Cojedes','02','Falcón','01','Tinaquillo','039','Pica, La (Montañita La Pica) (Sector 1)\r'),('090201040','09','Cojedes','02','Falcón','01','Tinaquillo','040','Piedras Blancas (Sector 6)\r'),('090201043','09','Cojedes','02','Falcón','01','Tinaquillo','043','Rondón (Sector 7)\r'),('090201045','09','Cojedes','02','Falcón','01','Tinaquillo','045','Caramacate (Sector 8)\r'),('090201046','09','Cojedes','02','Falcón','01','Tinaquillo','046','Taguanes (Sector 5)\r'),('090201049','09','Cojedes','02','Falcón','01','Tinaquillo','049','Caobal (Sector 1)\r'),('090201050','09','Cojedes','02','Falcón','01','Tinaquillo','050','Culata, La (Sector 6)\r'),('090201052','09','Cojedes','02','Falcón','01','Tinaquillo','052','Tamanaco (Sector 3)\r'),('090201053','09','Cojedes','02','Falcón','01','Tinaquillo','053','Santa Ana (Sector 5)\r'),('090201056','09','Cojedes','02','Falcón','01','Tinaquillo','056','Montañita, La (Sector 1)\r'),('090201060','09','Cojedes','02','Falcón','01','Tinaquillo','060','\"Doble \"\"G\"\" (Agropecuaria) (Sector 5)\"\r'),('090201061','09','Cojedes','02','Falcón','01','Tinaquillo','061','Alto del Burro (Sector 7)\r'),('090201063','09','Cojedes','02','Falcón','01','Tinaquillo','063','Amparo I, El (Sector 4)\r'),('090201064','09','Cojedes','02','Falcón','01','Tinaquillo','064','Amparo II, El (Sector 5)\r'),('090201065','09','Cojedes','02','Falcón','01','Tinaquillo','065','Banco Bonito (Sector 1)\r'),('090201066','09','Cojedes','02','Falcón','01','Tinaquillo','066','Banco Bonito I (Sector 1)\r'),('090201067','09','Cojedes','02','Falcón','01','Tinaquillo','067','Belén I (Sector 3)\r'),('090201069','09','Cojedes','02','Falcón','01','Tinaquillo','069','Buenos Aires (Sector 9)\r'),('090201070','09','Cojedes','02','Falcón','01','Tinaquillo','070','Carabobal I (Sector 5)\r'),('090201072','09','Cojedes','02','Falcón','01','Tinaquillo','072','Colorado (Sector 6)\r'),('090201073','09','Cojedes','02','Falcón','01','Tinaquillo','073','Culata I, La (Sector 6)\r'),('090201074','09','Cojedes','02','Falcón','01','Tinaquillo','074','Glorietas, Las (Sector 8)\r'),('090201075','09','Cojedes','02','Falcón','01','Tinaquillo','075','Glorietas I, Las (Sector 8)\r'),('090201077','09','Cojedes','02','Falcón','01','Tinaquillo','077','Huferca (Sector 3)\r'),('090201078','09','Cojedes','02','Falcón','01','Tinaquillo','078','Limón, El (Sector 8)\r'),('090201079','09','Cojedes','02','Falcón','01','Tinaquillo','079','Limón I, El (Sector 8)\r'),('090201080','09','Cojedes','02','Falcón','01','Tinaquillo','080','Macanilla (Sector 1)\r'),('090201081','09','Cojedes','02','Falcón','01','Tinaquillo','081','Macho Enjalmao (Sector 6)\r'),('090201083','09','Cojedes','02','Falcón','01','Tinaquillo','083','Molinera, La (Sector 3)\r'),('090201084','09','Cojedes','02','Falcón','01','Tinaquillo','084','Palmarote (Sector 7)\r'),('090201085','09','Cojedes','02','Falcón','01','Tinaquillo','085','Pegoncitos I, Los (Sector 9)\r'),('090201086','09','Cojedes','02','Falcón','01','Tinaquillo','086','Pegoncitos, Los (Sector 9)\r'),('090201087','09','Cojedes','02','Falcón','01','Tinaquillo','087','Pernal I, El (Sector 9)\r'),('090201088','09','Cojedes','02','Falcón','01','Tinaquillo','088','Pica, La (Sector 7)\r'),('090201089','09','Cojedes','02','Falcón','01','Tinaquillo','089','Pica I, La (Sector 1)\r'),('090201090','09','Cojedes','02','Falcón','01','Tinaquillo','090','Piedras Blancas I (Sector 6)\r'),('090201091','09','Cojedes','02','Falcón','01','Tinaquillo','091','Piñaquera, La (Sector 4)\r'),('090201092','09','Cojedes','02','Falcón','01','Tinaquillo','092','Rincón, El (Sector 7)\r'),('090201093','09','Cojedes','02','Falcón','01','Tinaquillo','093','Sabanota (Sector 6)\r'),('090201094','09','Cojedes','02','Falcón','01','Tinaquillo','094','Serrano (Sector 8)\r'),('090201095','09','Cojedes','02','Falcón','01','Tinaquillo','095','Tamanaco I (Sector 3)\r'),('090201096','09','Cojedes','02','Falcón','01','Tinaquillo','096','Tamarindo (Sector 7)\r'),('090201097','09','Cojedes','02','Falcón','01','Tinaquillo','097','Unión, La (Sector 3)\r'),('090201098','09','Cojedes','02','Falcón','01','Tinaquillo','098','Victoria, La (Sector 7)\r'),('090201997','09','Cojedes','02','Falcón','01','Tinaquillo','997','Población Diseminada\r'),('090301001','09','Cojedes','03','Girardot','01','El Baúl','001','Baúl, El  (Capital)\r'),('090301003','09','Cojedes','03','Girardot','01','El Baúl','003','Boca del Frasco (Sector 4)\r'),('090301005','09','Cojedes','03','Girardot','01','El Baúl','005','Caño Negro (Sector 5)\r'),('090301007','09','Cojedes','03','Girardot','01','El Baúl','007','Debonera, La (Sector 4)\r'),('090301008','09','Cojedes','03','Girardot','01','El Baúl','008','Caujarito (Sector 4)\r'),('090301010','09','Cojedes','03','Girardot','01','El Baúl','010','Chorrerón (Sector 5)\r'),('090301011','09','Cojedes','03','Girardot','01','El Baúl','011','Cedeñera, La (Sector 4)\r'),('090301012','09','Cojedes','03','Girardot','01','El Baúl','012','Garabato (Sector 6)\r'),('090301014','09','Cojedes','03','Girardot','01','El Baúl','014','Excavadora, La (Sector 1)\r'),('090301016','09','Cojedes','03','Girardot','01','El Baúl','016','Manire, El (Sector 1)\r'),('090301018','09','Cojedes','03','Girardot','01','El Baúl','018','Paso La Portuguesa-El Jabillar (Sector 2)\r'),('090301019','09','Cojedes','03','Girardot','01','El Baúl','019','Médanos, Los (Sector 5)\r'),('090301020','09','Cojedes','03','Girardot','01','El Baúl','020','Pereño, El (Sector 4)\r'),('090301022','09','Cojedes','03','Girardot','01','El Baúl','022','Caños, Los (Sector 1)\r'),('090301023','09','Cojedes','03','Girardot','01','El Baúl','023','Polvero, El (Sector 3)\r'),('090301024','09','Cojedes','03','Girardot','01','El Baúl','024','Queseras, Las (Sector 1)\r'),('090301025','09','Cojedes','03','Girardot','01','El Baúl','025','Reinoso, El (Sector 3)\r'),('090301029','09','Cojedes','03','Girardot','01','El Baúl','029','Taque, El (Sector 1)\r'),('090301030','09','Cojedes','03','Girardot','01','El Baúl','030','Urape, El (Sector 6)\r'),('090301031','09','Cojedes','03','Girardot','01','El Baúl','031','Zanja de Lira (Sector 3)\r'),('090301032','09','Cojedes','03','Girardot','01','El Baúl','032','Tiestal, El (El Amparo) (Sector 3)\r'),('090301033','09','Cojedes','03','Girardot','01','El Baúl','033','Cogeborra (Sector 1)\r'),('090301035','09','Cojedes','03','Girardot','01','El Baúl','035','Rancho Bonito (Sector 4)\r'),('090301040','09','Cojedes','03','Girardot','01','El Baúl','040','Sucre (Asentamiento Campesino) (Sector 1)\r'),('090301041','09','Cojedes','03','Girardot','01','El Baúl','041','Baloreño (Sector 4)\r'),('090301042','09','Cojedes','03','Girardot','01','El Baúl','042','Boca de Canoa (Sector 3)\r'),('090301044','09','Cojedes','03','Girardot','01','El Baúl','044','Carotico (Sector 4)\r'),('090301045','09','Cojedes','03','Girardot','01','El Baúl','045','Carrillo (Piñero) (Sector 3)\r'),('090301046','09','Cojedes','03','Girardot','01','El Baúl','046','Charco Azul (Sector 3)\r'),('090301047','09','Cojedes','03','Girardot','01','El Baúl','047','Culebra, La (Sector 1)\r'),('090301048','09','Cojedes','03','Girardot','01','El Baúl','048','Esperanza, La (Sector 4)\r'),('090301049','09','Cojedes','03','Girardot','01','El Baúl','049','Favianera, La (Sector 4)\r'),('090301050','09','Cojedes','03','Girardot','01','El Baúl','050','Guadarrama(Cojedes) (Sector 4)\r'),('090301052','09','Cojedes','03','Girardot','01','El Baúl','052','Jabillar I El (Sector 3)\r'),('090301053','09','Cojedes','03','Girardot','01','El Baúl','053','Jabalito (Sector 3)\r'),('090301054','09','Cojedes','03','Girardot','01','El Baúl','054','Manire I, El (Sector 1)\r'),('090301055','09','Cojedes','03','Girardot','01','El Baúl','055','Manire II, El (Sector 1)\r'),('090301056','09','Cojedes','03','Girardot','01','El Baúl','056','Manire III, El (Sector 1)\r'),('090301057','09','Cojedes','03','Girardot','01','El Baúl','057','Majaita (Sector 5)\r'),('090301059','09','Cojedes','03','Girardot','01','El Baúl','059','Medanitos, Los (Sector 5)\r'),('090301060','09','Cojedes','03','Girardot','01','El Baúl','060','Nuñera, La (Sector 4)\r'),('090301061','09','Cojedes','03','Girardot','01','El Baúl','061','Parcelas, Las (Sector 1)\r'),('090301062','09','Cojedes','03','Girardot','01','El Baúl','062','Platanical (Sector 5)\r'),('090301063','09','Cojedes','03','Girardot','01','El Baúl','063','Quebrada De Agua (Sector 3)\r'),('090301065','09','Cojedes','03','Girardot','01','El Baúl','065','Taque I, El (Sector 1)\r'),('090301066','09','Cojedes','03','Girardot','01','El Baúl','066','Tejitas I, Las (Sector 6)\r'),('090301067','09','Cojedes','03','Girardot','01','El Baúl','067','Tinajitas (Sector 3)\r'),('090301070','09','Cojedes','03','Girardot','01','El Baúl','070','Urape I, El (Sector 6)\r'),('090301071','09','Cojedes','03','Girardot','01','El Baúl','071','Yagua, La (Sector 6)\r'),('090301997','09','Cojedes','03','Girardot','01','El Baúl','997','Población Diseminada\r'),('090302001','09','Cojedes','03','Girardot','02','Sucre','001','Sucre  (Capital)\r'),('090302002','09','Cojedes','03','Girardot','02','Sucre','002','Guasimo Mayita (Urbanisación La Esperanza) (Sector 2)\r'),('090302007','09','Cojedes','03','Girardot','02','Sucre','007','Culebra, La (Sector 4)\r'),('090302008','09','Cojedes','03','Girardot','02','Sucre','008','Chiverry (Sector 3)\r'),('090302009','09','Cojedes','03','Girardot','02','Sucre','009','Unión Santa Rita (Sector 4)\r'),('090302010','09','Cojedes','03','Girardot','02','Sucre','010','Palmar, El (Sector 1)\r'),('090302016','09','Cojedes','03','Girardot','02','Sucre','016','Palmita, La (Sector 4)\r'),('090302017','09','Cojedes','03','Girardot','02','Sucre','017','12 de Marzo (Sector 5)\r'),('090302019','09','Cojedes','03','Girardot','02','Sucre','019','Mediecito, El (Sector 2)\r'),('090302023','09','Cojedes','03','Girardot','02','Sucre','023','Batea I, La (Sector 1)\r'),('090302024','09','Cojedes','03','Girardot','02','Sucre','024','Camburito (Sector 5)\r'),('090302026','09','Cojedes','03','Girardot','02','Sucre','026','Guardia, La (Sector 1)\r'),('090302027','09','Cojedes','03','Girardot','02','Sucre','027','Guasimo Mayita I (Sector 2)\r'),('090302028','09','Cojedes','03','Girardot','02','Sucre','028','Llano Bajo (Sector 5)\r'),('090302030','09','Cojedes','03','Girardot','02','Sucre','030','Palmita I (Sector 5)\r'),('090302031','09','Cojedes','03','Girardot','02','Sucre','031','Palmita II (Sector 5)\r'),('090302997','09','Cojedes','03','Girardot','02','Sucre','997','Población Diseminada\r'),('090401001','09','Cojedes','04','Lima Blanco','01','Macapo','001','Macapo  (Capital)\r'),('090401002','09','Cojedes','04','Lima Blanco','01','Macapo','002','Aguadita, La (F)\r'),('090401003','09','Cojedes','04','Lima Blanco','01','Macapo','003','Banco, El (Sector 1)\r'),('090401004','09','Cojedes','04','Lima Blanco','01','Macapo','004','Buenos Aires (Sector 2)\r'),('090401006','09','Cojedes','04','Lima Blanco','01','Macapo','006','Peñón, El (Sector 2)\r'),('090401007','09','Cojedes','04','Lima Blanco','01','Macapo','007','Potrerito (Sector 2)\r'),('090401008','09','Cojedes','04','Lima Blanco','01','Macapo','008','Jiraco (Sector 1)\r'),('090401009','09','Cojedes','04','Lima Blanco','01','Macapo','009','Jirijuare, El (Sector 1)\r'),('090401010','09','Cojedes','04','Lima Blanco','01','Macapo','010','Quebrada Arriba (Sector 2)\r'),('090401019','09','Cojedes','04','Lima Blanco','01','Macapo','019','Guajira, La (Sector 2)\r'),('090401021','09','Cojedes','04','Lima Blanco','01','Macapo','021','Peñón I, El (Sector 2)\r'),('090401022','09','Cojedes','04','Lima Blanco','01','Macapo','022','Quebrada Honda (Sector 1)\r'),('090401023','09','Cojedes','04','Lima Blanco','01','Macapo','023','Rincón Solo, El(Sector 2)\r'),('090401024','09','Cojedes','04','Lima Blanco','01','Macapo','024','Santa Rosa (Sector 1)\r'),('090401026','09','Cojedes','04','Lima Blanco','01','Macapo','026','Soledad, La (Sector 2)\r'),('090401027','09','Cojedes','04','Lima Blanco','01','Macapo','027','Tamarindo (Sector 1)\r'),('090401997','09','Cojedes','04','Lima Blanco','01','Macapo','997','Población Diseminada\r'),('090402001','09','Cojedes','04','Lima Blanco','02','La Aguadita','001','Aguadita, La (F) (Capital)\r'),('090402004','09','Cojedes','04','Lima Blanco','02','La Aguadita','004','Cañadas, Las (Sector 2)\r'),('090402011','09','Cojedes','04','Lima Blanco','02','La Aguadita','011','Higuerote (Sector 3)\r'),('090402013','09','Cojedes','04','Lima Blanco','02','La Aguadita','013','Lomas, Las (Sector 3)\r'),('090402015','09','Cojedes','04','Lima Blanco','02','La Aguadita','015','Manga, La (Sector 3)\r'),('090402018','09','Cojedes','04','Lima Blanco','02','La Aguadita','018','Palmas, Las (Sector 1)\r'),('090402020','09','Cojedes','04','Lima Blanco','02','La Aguadita','020','Queseras, Las (Sector 3)\r'),('090402037','09','Cojedes','04','Lima Blanco','02','La Aguadita','037','Cunabichero (Sector 1)\r'),('090402997','09','Cojedes','04','Lima Blanco','02','La Aguadita','997','Población Diseminada\r'),('090501001','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','001','Pao, El (Capital)\r'),('090501002','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','002','Zambrano\r'),('090501004','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','004','Cuesta, La (Sector 3)\r'),('090501005','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','005','Araguita (Sector 7)\r'),('090501008','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','008','Baquira (Sector 22)\r'),('090501009','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','009','Barbasco, El (Sector 17)\r'),('090501010','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','010','Lata, La (Sector 5)\r'),('090501011','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','011','Tierra Negra (Sector 5)\r'),('090501012','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','012','Limoncito (Sector 5)\r'),('090501013','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','013','Playón, El (Sector 23)\r'),('090501015','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','015','Camove (Sector 10)\r'),('090501016','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','016','Camoruco (Sector 11)\r'),('090501017','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','017','Campo Alegre o Los Morrocoyes (Sector 10)\r'),('090501020','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','020','Caño Benito (Sector 19)\r'),('090501021','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','021','Chaparral I (Sector 22)\r'),('090501023','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','023','Carrizalez (Sector 4)\r'),('090501024','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','024','Carutico (Sector 5)\r'),('090501025','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','025','Casupo (Sector 3)\r'),('090501026','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','026','Cebadilla, La (Sector 20)\r'),('090501027','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','027','Ceiba, La (Sector 9)\r'),('090501029','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','029','Lagunita, La (Sector 8)\r'),('090501030','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','030','Chaparrote (Sector 9)\r'),('090501031','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','031','Sabana Redonda (Sector 10)\r'),('090501034','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','034','Ramadas, Las (Sector 9)\r'),('090501035','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','035','Corcovado (Sector 11)\r'),('090501036','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','036','Colonera, La (Sector 11)\r'),('090501037','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','037','Corozo Mocho (Sector 3)\r'),('090501039','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','039','Cruz, La (Sector 19)\r'),('090501041','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','041','Ojo de Agua (Sector 15)\r'),('090501046','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','046','Garzas, Las (Sector 18)\r'),('090501048','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','048','Glorieta, La (Sector 3)\r'),('090501049','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','049','Guama, La (Sector 6)\r'),('090501050','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','050','Guanota, La-Agropecuaria La Guanota (Sector 18)\r'),('090501051','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','051','Guasimo, El (Sector 23)\r'),('090501052','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','052','Viejo (Hato) (Sector 12)\r'),('090501053','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','053','Hermanitas, Las (Sector 8)\r'),('090501054','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','054','Higuerotal (Sector 7)\r'),('090501057','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','057','Carmen, El (Hato) (Sector 17)\r'),('090501058','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','058','Lajitas, Las (Sector 4)\r'),('090501060','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','060','Laya (Sector 2)\r'),('090501061','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','061','Macuaya (Sector 7)\r'),('090501062','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','062','Mata Oscura (Sector 13)\r'),('090501063','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','063','Mata Palos (Sector 21)\r'),('090501064','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','064','Milagro, El (Sector 15)\r'),('090501065','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','065','Minas, Las (Sector 24)\r'),('090501067','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','067','Montañita, La (Sector 4)\r'),('090501071','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','071','Mujica-Santa Marta\r'),('090501072','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','072','Papelón (Sector 3)\r'),('090501074','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','074','Placeres, Los (Sector 2)\r'),('090501075','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','075','Placitas, Las (Sector 3)\r'),('090501077','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','077','Pocitos, Los (Sector 1)\r'),('090501078','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','078','Pueblito, El\r'),('090501079','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','079','Mogote, El (Sector 17)\r'),('090501080','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','080','Mercado (Sector 15)\r'),('090501081','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','081','Salsipuedes (Sector 1)\r'),('090501086','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','086','Socorro, El (Sector 16)\r'),('090501088','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','088','Culata, La (Hacienda) (Sector 17)\r'),('090501089','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','089','Toro, El (Sector 23)\r'),('090501090','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','090','Vallecito (Sector 8)\r'),('090501091','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','091','Venado, El (Sector 4)\r'),('090501094','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','094','Rincón, El (Sector 24)\r'),('090501097','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','097','Corralito (Hacienda) (Sector 16)\r'),('090501098','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','098','Yaguita, La (Sector 24)\r'),('090501099','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','099','Cerro Grande (Sector 3)\r'),('090501100','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','100','Socorro, El (Sector 1)\r'),('090501102','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','102','Chupón (Sector 24)\r'),('090501105','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','105','Simona, La (Sector 10)\r'),('090501106','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','106','Fé, La (Sector 12)\r'),('090501107','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','107','Galeritas, Las (Sector 22)\r'),('090501108','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','108','Masaguarito (Sector 16)\r'),('090501114','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','114','Tuna, La (Sector 5)\r'),('090501119','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','119','Agua de Peña (Sector 9)\r'),('090501120','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','120','Aguacates, Los (Sector 22)\r'),('090501122','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','122','Arenita, La (Sector 22)\r'),('090501123','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','123','Basurero (Sector 11)\r'),('090501127','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','127','Carutal (Sector 4)\r'),('090501128','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','128','Ceiba I, La (Sector 9)\r'),('090501129','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','129','Changurrial (Sector 4)\r'),('090501130','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','130','Chaparral (Sector 24)\r'),('090501132','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','132','Chaparral II (Sector 22)\r'),('090501133','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','133','Chaparral O Cerrajones (Sector 22)\r'),('090501134','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','134','Chaparroso (Sector 5)\r'),('090501135','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','135','Cogollalito I (Sector 9)\r'),('090501136','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','136','Coquito I, El (Sector 22)\r'),('090501137','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','137','Coquito, El (Sector 22)\r'),('090501138','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','138','Corcovado I (Sector 11)\r'),('090501139','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','139','Corocito (Sector 5)\r'),('090501142','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','142','Cribijul, El (Sector 15)\r'),('090501143','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','143','Crucero, El (Sector 13)\r'),('090501144','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','144','San Javier de Cordova (Fundo) (Sector 11)\r'),('090501145','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','145','Garzas I, Las (Sector 17)\r'),('090501147','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','147','Guamo, El (Sector 8)\r'),('090501149','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','149','Viejo II (Hato) (Sector 12)\r'),('090501150','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','150','Higuerotal I (Sector 7)\r'),('090501151','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','151','Horgueta, La (Sector 4)\r'),('090501152','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','152','Irei, El (Sector 5)\r'),('090501153','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','153','Jobito, El (Sector 17)\r'),('090501155','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','155','Laguna De Junco, La (Sector 15)\r'),('090501156','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','156','Lata I, La (Sector 5)\r'),('090501162','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','162','Matutera, La (Sector 8)\r'),('090501163','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','163','Milagro I, El (Sector 15)\r'),('090501164','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','164','Montañita de Qda Grande (Sector 3)\r'),('090501165','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','165','Montañita I (Sector 5)\r'),('090501167','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','167','Monte Claro (Sector 16)\r'),('090501169','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','169','Palito, El (Sector 4)\r'),('090501172','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','172','Playita I (Sector 14)\r'),('090501178','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','178','Playita 7 (Sector 15)\r'),('090501180','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','180','Porfín (Sector 16)\r'),('090501181','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','181','Potrerito (Sector 20)\r'),('090501182','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','182','Punto Criollo (Sector 20)\r'),('090501183','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','183','Quebrada De Agua (Sector 16)\r'),('090501184','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','184','Quebrada De Agua I (Sector 16)\r'),('090501186','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','186','Raices, Las (Sector 12)\r'),('090501187','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','187','Ramadas I, Las (Sector 9)\r'),('090501188','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','188','Reserva, La (Sector 13)\r'),('090501190','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','190','Rincón, El (Sector 11)\r'),('090501191','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','191','Roblitos, Los (Sector 24)\r'),('090501195','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','195','Santa Elena (Sector 12)\r'),('090501197','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','197','Simona I, La (Sector 9)\r'),('090501199','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','199','Tasajera (Sector 5)\r'),('090501200','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','200','Teranero (Sector 10)\r'),('090501202','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','202','Totumitos, Los (Sector 15)\r'),('090501203','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','203','Trinchera (Sector 8)\r'),('090501205','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','205','Vaquero, El (Sector 20)\r'),('090501206','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','206','Viña, La (Sector 4)\r'),('090501210','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','210','Zamuro, El (Sector 20)\r'),('090501211','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','211','Pilancon, El (Sector 23)\r'),('090501213','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','213','Mata Oscura (Sector 16)\r'),('090501214','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','214','Placeres, Los (Sector 15)\r'),('090501997','09','Cojedes','05','Pao de San Juan Bautista','01','El Pao','997','Población Diseminada\r'),('090601001','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','001','Libertad  (Capital)\r'),('090601002','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','002','Muertico, El\r'),('090601003','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','003','Camoruco (Finca) (Sector 5)\r'),('090601004','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','004','Palo Quemao (Sector 5)\r'),('090601005','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','005','Genareño, El (Sector 3)\r'),('090601006','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','006','Santoyero (Sector 4)\r'),('090601008','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','008','Jabillal, El (Sector 4)\r'),('090601009','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','009','Pica 3 (Campo Alegre) (Sector 2)\r'),('090601010','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','010','Campo Alegre-La Chepera\r'),('090601011','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','011','Jebito, El (Sector 2)\r'),('090601012','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','012','Mata del Medio (Sector 1)\r'),('090601014','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','014','Sabana Larga (Ojo De Agua)\r'),('090601015','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','015','Caño Hondo (La Chivera)\r'),('090601016','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','016','Bajio, El (Sector 1)\r'),('090601017','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','017','Cañas Gordas (Sector 5)\r'),('090601018','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','018','Caruto, El (Sector 2)\r'),('090601019','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','019','Caruto I, El (Sector 2)\r'),('090601020','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','020','Caruto II (Sector 2)\r'),('090601021','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','021','Genareño I, El (Sector 3)\r'),('090601022','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','022','Grumete, El -La Silvareña (Sector 5)\r'),('090601024','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','024','Jebito I, El (Sector 2)\r'),('090601025','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','025','Jebito II, El (Sector 2)\r'),('090601026','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','026','Mamonal (Sector 2)\r'),('090601027','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','027','Mata de Agua (Sector 3)\r'),('090601028','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','028','Mata del Medio I (Sector 1)\r'),('090601029','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','029','Mata del Medio II (Sector 1)\r'),('090601030','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','030','Mata del Medio III (Sector 2)\r'),('090601031','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','031','Morenos, Los (Sector 2)\r'),('090601032','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','032','Palo Quema I (Sector 5)\r'),('090601036','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','036','San Pedro (Sector 5)\r'),('090601037','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','037','Santa Elena (Sector 2)\r'),('090601038','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','038','Tornillero, El-La Providencia (Sector 5)\r'),('090601997','09','Cojedes','06','Ricaurte','01','Libertad de Cojedes','997','Población Diseminada\r'),('090602001','09','Cojedes','06','Ricaurte','02','El Amparo','001','Amparo, El (Capital)\r'),('090602004','09','Cojedes','06','Ricaurte','02','El Amparo','004','Abuelos, Los (Sector 1)\r'),('090602005','09','Cojedes','06','Ricaurte','02','El Amparo','005','Barro Negro (Sector 1)\r'),('090602007','09','Cojedes','06','Ricaurte','02','El Amparo','007','Despertar, El (Sector 1)\r'),('090602008','09','Cojedes','06','Ricaurte','02','El Amparo','008','Milagro, El (Sector 1)\r'),('090602010','09','Cojedes','06','Ricaurte','02','El Amparo','010','Parcelas, Las (Sector 1)\r'),('090602997','09','Cojedes','06','Ricaurte','02','El Amparo','997','Población Diseminada\r'),('090701001','09','Cojedes','07','Rómulo Gallegos','01','Rómulo Gallegos','001','Vegas, Las (F)(Capital)\r'),('090701002','09','Cojedes','07','Rómulo Gallegos','01','Rómulo Gallegos','002','Vigía, El\r'),('090701003','09','Cojedes','07','Rómulo Gallegos','01','Rómulo Gallegos','003','Fortuna, La (Sector 1)\r'),('090701006','09','Cojedes','07','Rómulo Gallegos','01','Rómulo Gallegos','006','Guásimo, El (Sector 1)\r'),('090701007','09','Cojedes','07','Rómulo Gallegos','01','Rómulo Gallegos','007','Apamate, El (Sector 2)\r'),('090701008','09','Cojedes','07','Rómulo Gallegos','01','Rómulo Gallegos','008','Arenal, El (Sector 2)\r'),('090701010','09','Cojedes','07','Rómulo Gallegos','01','Rómulo Gallegos','010','Charquito, El (Sector 2)\r'),('090701011','09','Cojedes','07','Rómulo Gallegos','01','Rómulo Gallegos','011','Fortuna 1, La (Sector 1)\r'),('090701012','09','Cojedes','07','Rómulo Gallegos','01','Rómulo Gallegos','012','Fortuna 2, La (Sector 1)\r'),('090701014','09','Cojedes','07','Rómulo Gallegos','01','Rómulo Gallegos','014','Monte Fresco (Sector 2)\r'),('090701015','09','Cojedes','07','Rómulo Gallegos','01','Rómulo Gallegos','015','Rancho Doña Amelia (Sector 1)\r'),('090701016','09','Cojedes','07','Rómulo Gallegos','01','Rómulo Gallegos','016','San Antonio (Sector 2)\r'),('090701017','09','Cojedes','07','Rómulo Gallegos','01','Rómulo Gallegos','017','Yunta, La (Sector 2)\r'),('090701997','09','Cojedes','07','Rómulo Gallegos','01','Rómulo Gallegos','997','Población Diseminada\r'),('090801001','09','Cojedes','08','San Carlos','01','San Carlos de Austria','001','San Carlos (Capital)\r'),('090801003','09','Cojedes','08','San Carlos','01','San Carlos de Austria','003','Camoruco\r'),('090801004','09','Cojedes','08','San Carlos','01','San Carlos de Austria','004','Cacao, El\r'),('090801005','09','Cojedes','08','San Carlos','01','San Carlos de Austria','005','Potrero La Palma (Sector 7)\r'),('090801008','09','Cojedes','08','San Carlos','01','San Carlos de Austria','008','Oro, El (Sector 2)\r'),('090801009','09','Cojedes','08','San Carlos','01','San Carlos de Austria','009','Mampostal (Sector 9)\r'),('090801012','09','Cojedes','08','San Carlos','01','San Carlos de Austria','012','Amarilla, La (Sector 4)\r'),('090801013','09','Cojedes','08','San Carlos','01','San Carlos de Austria','013','Algarrobo, El-El Oso (Sector 1)\r'),('090801016','09','Cojedes','08','San Carlos','01','San Carlos de Austria','016','Cerro El Tigre (Sector 4)\r'),('090801017','09','Cojedes','08','San Carlos','01','San Carlos de Austria','017','Paraguito (Sector 4)\r'),('090801018','09','Cojedes','08','San Carlos','01','San Carlos de Austria','018','Penitente, El (Sector 11)\r'),('090801019','09','Cojedes','08','San Carlos','01','San Carlos de Austria','019','Rosas, Las (Sector 5)\r'),('090801020','09','Cojedes','08','San Carlos','01','San Carlos de Austria','020','Charal, El (Sector 7)\r'),('090801021','09','Cojedes','08','San Carlos','01','San Carlos de Austria','021','Esperanza, La (Sector 2)\r'),('090801023','09','Cojedes','08','San Carlos','01','San Carlos de Austria','023','Santa Rosa (Sector 2)\r'),('090801024','09','Cojedes','08','San Carlos','01','San Carlos de Austria','024','Solano (Sector 6)\r'),('090801025','09','Cojedes','08','San Carlos','01','San Carlos de Austria','025','Tío Agustín (Sector 1)\r'),('090801026','09','Cojedes','08','San Carlos','01','San Carlos de Austria','026','Mango Redondo (F)\r'),('090801027','09','Cojedes','08','San Carlos','01','San Carlos de Austria','027','Mapurite (Sector 10)\r'),('090801029','09','Cojedes','08','San Carlos','01','San Carlos de Austria','029','Valle Hondo (Las Negritas)\r'),('090801030','09','Cojedes','08','San Carlos','01','San Carlos de Austria','030','Minas del Cacao, Las (Sector 1)\r'),('090801031','09','Cojedes','08','San Carlos','01','San Carlos de Austria','031','Minas de la Ceiba, Las (Sector 1)\r'),('090801032','09','Cojedes','08','San Carlos','01','San Carlos de Austria','032','Palambra del Doctor (Sector 3)\r'),('090801034','09','Cojedes','08','San Carlos','01','San Carlos de Austria','034','Palmero-Barro Negro (F)\r'),('090801036','09','Cojedes','08','San Carlos','01','San Carlos de Austria','036','Yagual, El (Sector 2)\r'),('090801037','09','Cojedes','08','San Carlos','01','San Carlos de Austria','037','Conaima\r'),('090801038','09','Cojedes','08','San Carlos','01','San Carlos de Austria','038','Aguadita, La (Mango Redondo II) (Sector 7)\r'),('090801039','09','Cojedes','08','San Carlos','01','San Carlos de Austria','039','Bajio, El (Sector 7)\r'),('090801040','09','Cojedes','08','San Carlos','01','San Carlos de Austria','040','Barquisimetico (Sector 2)\r'),('090801041','09','Cojedes','08','San Carlos','01','San Carlos de Austria','041','Barranca Amarilla (Sector 9)\r'),('090801042','09','Cojedes','08','San Carlos','01','San Carlos de Austria','042','Bote, El (Sector 4)\r'),('090801043','09','Cojedes','08','San Carlos','01','San Carlos de Austria','043','Callejón El Muerto (Sector 1)\r'),('090801044','09','Cojedes','08','San Carlos','01','San Carlos de Austria','044','Camoruquito San Antonio (Sector 11)\r'),('090801045','09','Cojedes','08','San Carlos','01','San Carlos de Austria','045','Caramacate (Sector 1)\r'),('090801046','09','Cojedes','08','San Carlos','01','San Carlos de Austria','046','Cascabel (Sector 7)\r'),('090801047','09','Cojedes','08','San Carlos','01','San Carlos de Austria','047','Ceiba I (Sector 9)\r'),('090801048','09','Cojedes','08','San Carlos','01','San Carlos de Austria','048','Cigarrón (Sector 5)\r'),('090801049','09','Cojedes','08','San Carlos','01','San Carlos de Austria','049','Clavellinas, Las-Caobas (Sector 9)\r'),('090801050','09','Cojedes','08','San Carlos','01','San Carlos de Austria','050','Conaima IAN II (Sector 8)\r'),('090801051','09','Cojedes','08','San Carlos','01','San Carlos de Austria','051','Conaima La Polanquera (Sector 8)\r'),('090801052','09','Cojedes','08','San Carlos','01','San Carlos de Austria','052','Conaima y Municipal I (Sector 8)\r'),('090801053','09','Cojedes','08','San Carlos','01','San Carlos de Austria','053','Conaima Municipal II (Sector 7)\r'),('090801054','09','Cojedes','08','San Carlos','01','San Carlos de Austria','054','Conaima Rancho Quemao (Sector 8)\r'),('090801055','09','Cojedes','08','San Carlos','01','San Carlos de Austria','055','Corozal  San Miguel (Sector 9)\r'),('090801056','09','Cojedes','08','San Carlos','01','San Carlos de Austria','056','Cocuy, El (Sector 4)\r'),('090801057','09','Cojedes','08','San Carlos','01','San Carlos de Austria','057','Cuesta, La (Sector 5)\r'),('090801058','09','Cojedes','08','San Carlos','01','San Carlos de Austria','058','17, El (Sector 11)\r'),('090801059','09','Cojedes','08','San Carlos','01','San Carlos de Austria','059','Esperanza I, La (Sector 2)\r'),('090801060','09','Cojedes','08','San Carlos','01','San Carlos de Austria','060','Flor Del Llano (Sector 11)\r'),('090801061','09','Cojedes','08','San Carlos','01','San Carlos de Austria','061','Fraile, El (Sector 7)\r'),('090801062','09','Cojedes','08','San Carlos','01','San Carlos de Austria','062','Kuaima, La (Fundo) (Sector 7)\r'),('090801064','09','Cojedes','08','San Carlos','01','San Carlos de Austria','064','Macanilla (Sector 5)\r'),('090801065','09','Cojedes','08','San Carlos','01','San Carlos de Austria','065','Macu-Macu (Sector 1)\r'),('090801066','09','Cojedes','08','San Carlos','01','San Carlos de Austria','066','Muerto, El (Sector 1)\r'),('090801067','09','Cojedes','08','San Carlos','01','San Carlos de Austria','067','Palambra del Doctor I (Sector 4)\r'),('090801068','09','Cojedes','08','San Carlos','01','San Carlos de Austria','068','Palambra del Doctor II (Sector 4)\r'),('090801069','09','Cojedes','08','San Carlos','01','San Carlos de Austria','069','Palermo Pica 3 (Sector 1)\r'),('090801070','09','Cojedes','08','San Carlos','01','San Carlos de Austria','070','Palma I, La (Sector 7)\r'),('090801071','09','Cojedes','08','San Carlos','01','San Carlos de Austria','071','Parcela, La (Sector 9)\r'),('090801072','09','Cojedes','08','San Carlos','01','San Carlos de Austria','072','Parcela, La (Sector 11)\r'),('090801073','09','Cojedes','08','San Carlos','01','San Carlos de Austria','073','Pica 2 (Sector 1)\r'),('090801074','09','Cojedes','08','San Carlos','01','San Carlos de Austria','074','Rodeo, El (Sector 7)\r'),('090801075','09','Cojedes','08','San Carlos','01','San Carlos de Austria','075','Santo Cristo (Sector 7)\r'),('090801077','09','Cojedes','08','San Carlos','01','San Carlos de Austria','077','San Rafael (Sector 7)\r'),('090801078','09','Cojedes','08','San Carlos','01','San Carlos de Austria','078','Santimar (Sector 11)\r'),('090801079','09','Cojedes','08','San Carlos','01','San Carlos de Austria','079','Tío Agustín I (Sector 1)\r'),('090801080','09','Cojedes','08','San Carlos','01','San Carlos de Austria','080','Triunfo, El- Santa Rosalia (Sector 11)\r'),('090801081','09','Cojedes','08','San Carlos','01','San Carlos de Austria','081','Unión de Prestatario (Sector 1)\r'),('090801082','09','Cojedes','08','San Carlos','01','San Carlos de Austria','082','Yagual I, El (Sector 4)\r'),('090801083','09','Cojedes','08','San Carlos','01','San Carlos de Austria','083','Zamuro, El (Sector 9)\r'),('090801997','09','Cojedes','08','San Carlos','01','San Carlos de Austria','997','Población Diseminada\r'),('090802001','09','Cojedes','08','San Carlos','02','Juan Angel Bravo','001','Sierra, La (Capital) (Sector 2)\r'),('090802002','09','Cojedes','08','San Carlos','02','Juan Angel Bravo','002','Berreblén (Sector 3)\r'),('090802004','09','Cojedes','08','San Carlos','02','Juan Angel Bravo','004','Cacao, El (Sector 1)\r'),('090802005','09','Cojedes','08','San Carlos','02','Juan Angel Bravo','005','Campo Alegre (Sector 3)\r'),('090802006','09','Cojedes','08','San Carlos','02','Juan Angel Bravo','006','Cogollito (Sector 1)\r'),('090802007','09','Cojedes','08','San Carlos','02','Juan Angel Bravo','007','Concepción, La (Sector 1)\r'),('090802008','09','Cojedes','08','San Carlos','02','Juan Angel Bravo','008','Florida, La (Sector 1)\r'),('090802009','09','Cojedes','08','San Carlos','02','Juan Angel Bravo','009','Matica, La (Sector 3)\r'),('090802010','09','Cojedes','08','San Carlos','02','Juan Angel Bravo','010','Paja Brava (Sector 3)\r'),('090802016','09','Cojedes','08','San Carlos','02','Juan Angel Bravo','016','Tres Personas, Las (Sector 1)\r'),('090802017','09','Cojedes','08','San Carlos','02','Juan Angel Bravo','017','Tucuragua, La (Sector 1)\r'),('090802018','09','Cojedes','08','San Carlos','02','Juan Angel Bravo','018','Santa Bárbara (Sector 3)\r'),('090802021','09','Cojedes','08','San Carlos','02','Juan Angel Bravo','021','Matica I, La (Sector 3)\r'),('090802022','09','Cojedes','08','San Carlos','02','Juan Angel Bravo','022','Paraguito (Sector 3)\r'),('090802023','09','Cojedes','08','San Carlos','02','Juan Angel Bravo','023','Río Llano (Sector 2)\r'),('090802024','09','Cojedes','08','San Carlos','02','Juan Angel Bravo','024','Tucuraguas I, Las (Sector 1)\r'),('090802025','09','Cojedes','08','San Carlos','02','Juan Angel Bravo','025','Veguita, La (Sector 3)\r'),('090802997','09','Cojedes','08','San Carlos','02','Juan Angel Bravo','997','Población Diseminada\r'),('090803001','09','Cojedes','08','San Carlos','03','Manuel Manrique','001','Manrique (F) (Capital)\r'),('090803006','09','Cojedes','08','San Carlos','03','Manuel Manrique','006','Cigarrón, El (Sector 1)\r'),('090803010','09','Cojedes','08','San Carlos','03','Manuel Manrique','010','Macanilla (Sector 3)\r'),('090803014','09','Cojedes','08','San Carlos','03','Manuel Manrique','014','Valle del Rio (Sector 2)\r'),('090803015','09','Cojedes','08','San Carlos','03','Manuel Manrique','015','Quebrada Arriba (Sector 2)\r'),('090803016','09','Cojedes','08','San Carlos','03','Manuel Manrique','016','Tierra Caliente-Nuevo Mundo (Sector 1)\r'),('090803017','09','Cojedes','08','San Carlos','03','Manuel Manrique','017','Agua Linda (Sector 2)\r'),('090803018','09','Cojedes','08','San Carlos','03','Manuel Manrique','018','Barranca Amarilla - Quebrada Abajo (Sector 3)\r'),('090803019','09','Cojedes','08','San Carlos','03','Manuel Manrique','019','Quebrada Arriba I (Sector 2)\r'),('090803020','09','Cojedes','08','San Carlos','03','Manuel Manrique','020','Mango Redondo (F)\r'),('090803997','09','Cojedes','08','San Carlos','03','Manuel Manrique','997','Población Diseminada\r'),('090901001','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','001','Tinaco (Capital)\r'),('090901002','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','002','Orupe\r'),('090901005','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','005','Cañaote (Agropecuaria) (Sector 3)\r'),('090901007','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','007','Cruz, La (Sector 2)\r'),('090901008','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','008','Limero, El (Sector 1)\r'),('090901009','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','009','Danta, La (Sector 1)\r'),('090901014','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','014','Camoruquito (F)\r'),('090901017','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','017','Palma, La (Sector 4)\r'),('090901022','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','022','Lomas Del Viento\r'),('090901023','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','023','Taque, El -Las Tejas (Sector 3)\r'),('090901027','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','027','San Ignacio (Hato) (Sector 4)\r'),('090901029','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','029','Hoyo, El (Sector 1)\r'),('090901031','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','031','Mata Verde (Sector 2)\r'),('090901034','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','034','Chara, La (Sector 3)\r'),('090901036','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','036','Altamira (Agropecuaria) (Sector 4)\r'),('090901037','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','037','Campo Alegre (Sector 1)\r'),('090901038','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','038','Campo Alegre (Sector 4)\r'),('090901039','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','039','Charco Largo (Sector 1)\r'),('090901040','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','040','Charco Largo I (Sector 1)\r'),('090901041','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','041','Caños, Los (Sector 4)\r'),('090901042','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','042','Carrillera, La (Sector 4)\r'),('090901043','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','043','Corocito (Sector 4)\r'),('090901044','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','044','Guayabalito (Sector 3)\r'),('090901045','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','045','Gavanes, Los (Sector 4)\r'),('090901046','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','046','Lajitas, Las (Sector 2)\r'),('090901047','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','047','Mastranto, El (Sector 4)\r'),('090901048','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','048','Mata Rica (Sector 4)\r'),('090901049','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','049','Mereyes, Los (Sector 4)\r'),('090901050','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','050','Papayo, El (Sector 2)\r'),('090901051','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','051','Paraparo (Sector 2)\r'),('090901052','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','052','Paraparo I (Sector 2)\r'),('090901053','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','053','Pradera, La(Sector 3)\r'),('090901054','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','054','Reyes, Los (Sector 2)\r'),('090901055','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','055','Río Orupe (Sector 1)\r'),('090901056','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','056','San Pablo (Hato) (Sector 4)\r'),('090901057','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','057','Socorro, El (Sector 2)\r'),('090901058','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','058','Vasquereña, La (Sector 1)\r'),('090901997','09','Cojedes','09','Tinaco','01','General en Jefe José Laurencio Silva','997','Población Diseminada\r'),('100101001','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','001','Curiapo (Capital)\r'),('100101005','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','005','Bella Vista de Noina, Noina\r'),('100101013','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','013','Caño Fiscal, Bisikari\r'),('100101017','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','017','Boca de Los Remolinos, Jominisebe\r'),('100101018','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','018','Ibaruma (Sector 7)\r'),('100101053','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','053','No Tiene, Joanakasi\r'),('100101132','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','132','No Tiene, Omatubu\r'),('100101133','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','133','No Tiene, Aibi\r'),('100101134','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','134','No Tiene, Ijawari Sanuka\r'),('100101138','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','138','Piedritas, Las (Sector 7)\r'),('100101139','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','139','Margaritas I, Las (Sector 7)\r'),('100101168','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','168','Curiapito, No Tiene\r'),('100101182','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','182','No Tiene, Jajeruina\r'),('100101189','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','189','Isla Wasimoina, Wasimoina\r'),('100101190','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','190','No Tiene, Yorikajamana\r'),('100101198','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','198','No Tiene, Barejana\r'),('100101199','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','199','No Tiene, Maboro\r'),('100101202','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','202','Cangrejito, Jauna\r'),('100101204','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','204','Tres Caños de Cangrejito, Los (Cangrejito, No Tiene\r'),('100101210','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','210','Caño Arature, Arature\r'),('100101274','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','274','No Tiene, Otoida\r'),('100101275','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','275','No Tiene, Warobojaneida\r'),('100101276','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','276','No Tiene, Jereina\r'),('100101298','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','298','No Tiene, Aunu\r'),('100101304','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','304','Boca de Arature, Arature\r'),('100101305','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','305','Boca de Basama, Basama\r'),('100101307','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','307','Boca de Wakujana, Wakujana\r'),('100101311','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','311','Cangrejito o  Bonoconoco, No Tiene\r'),('100101313','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','313','Cangrejito  o Guajainoco, No Tiene\r'),('100101317','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','317','No Tiene, Domusimo\r'),('100101321','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','321','Guayabita, No Tiene\r'),('100101322','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','322','Ibaruma I (Sector 7)\r'),('100101328','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','328','No Tiene, Jenejeru\r'),('100101332','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','332','No Tiene, Jobonoko Sanuka\r'),('100101334','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','334','Lechoza, La, No Tiene\r'),('100101335','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','335','Margaritas, Las (Sector 7)\r'),('100101336','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','336','No Tiene, Mataruka\r'),('100101337','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','337','Nabasanuka de Curiapo, No Tiene\r'),('100101341','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','341','Papagayo, No Tiene\r'),('100101342','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','342','Piedritas I, Las (Sector 7)\r'),('100101343','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','343','San Rafael de Curiapo, No Tiene\r'),('100101345','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','345','Santa Rosa de Jobure, Jobure\r'),('100101348','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','348','Tigre, El, Tobe\r'),('100101349','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','349','No Tiene, Tiburu\r'),('100101350','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','350','Wakujana de la Barra, Wakujana\r'),('100101351','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','351','No Tiene, Yorinoko\r'),('100101354','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','354','No Tiene, Simokunoina\r'),('100101359','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','359','No Tiene, Arokotunoko\r'),('100101360','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','360','No Tiene, Wuaida\r'),('100101361','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','361','Isla El Barco, No Tiene\r'),('100101368','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','368','No Tiene, Karatoma\r'),('100101369','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','369','No Tiene, Ariwini\r'),('100101370','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','370','No Tiene, Ima\r'),('100101371','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','371','No Tiene, Jotaida\r'),('100101372','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','372','No Tiene, Jotakuai\r'),('100101373','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','373','Chaguaramito, No Tiene\r'),('100101700','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','700','No Tiene, Jobonoko\r'),('100101701','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','701','Isla El Morro, No Tiene\r'),('100101702','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','702','No Tiene, Jatawina\r'),('100101703','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','703','Orinoquito, No Tiene\r'),('100101900','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','900','Boca de Las Pavas, No Tiene\r'),('100101901','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','901','No Tiene, Moraina\r'),('100101903','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','903','No Tiene, Akawaja\r'),('100101904','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','904','No Tiene, Warakasana\r'),('100101905','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','905','No Tiene, Noina\r'),('100101906','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','906','Ijawarito, Ijawari Sanuka\r'),('100101907','10','Delta Amacuro','01','Antonio Díaz','01','Curiapo','907','No Tiene, Orejana\r'),('100102001','10','Delta Amacuro','01','Antonio Díaz','02','Almirante Luis Brión','001','Manoa (Capital) (Sector 2)\r'),('100102008','10','Delta Amacuro','01','Antonio Díaz','02','Almirante Luis Brión','008','Orocoima (Sector 2)\r'),('100102011','10','Delta Amacuro','01','Antonio Díaz','02','Almirante Luis Brión','011','Cerro de Sacupana (Sector 3)\r'),('100102037','10','Delta Amacuro','01','Antonio Díaz','02','Almirante Luis Brión','037','Torito, El (Sector 2)\r'),('100102038','10','Delta Amacuro','01','Antonio Díaz','02','Almirante Luis Brión','038','Toro, El (Sector 1)\r'),('100102067','10','Delta Amacuro','01','Antonio Díaz','02','Almirante Luis Brión','067','Boca de Caño Paloma (Sector 1)\r'),('100102068','10','Delta Amacuro','01','Antonio Díaz','02','Almirante Luis Brión','068','Paloma del Toro, No Tiene\r'),('100102157','10','Delta Amacuro','01','Antonio Díaz','02','Almirante Luis Brión','157','Boca de Caño Paloma, No Tiene\r'),('100102297','10','Delta Amacuro','01','Antonio Díaz','02','Almirante Luis Brión','297','Boca de Manoa (Sector 2)\r'),('100102298','10','Delta Amacuro','01','Antonio Díaz','02','Almirante Luis Brión','298','Boca de Manoa I (Sector 1)\r'),('100102300','10','Delta Amacuro','01','Antonio Díaz','02','Almirante Luis Brión','300','Carapo, El (Sector 2)\r'),('100102301','10','Delta Amacuro','01','Antonio Díaz','02','Almirante Luis Brión','301','Manoa I (Sector 1)\r'),('100102302','10','Delta Amacuro','01','Antonio Díaz','02','Almirante Luis Brión','302','Natera, La, No Tiene\r'),('100102997','10','Delta Amacuro','01','Antonio Díaz','02','Almirante Luis Brión','997','Población Diseminada\r'),('100103032','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','032','San José de Amacuro, Amakoro\r'),('100103049','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','049','No Tiene, Ibakuajarina\r'),('100103070','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','070','No Tiene, Jomoni\r'),('100103071','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','071','Linea, La, No Tiene\r'),('100103122','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','122','No Tiene, Wayakaikoro\r'),('100103206','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','206','Boca de Arature, Arature\r'),('100103214','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','214','No Tiene, Mianarina\r'),('100103215','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','215','Boca de Basama, Basama\r'),('100103220','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','220','Santa Rosa de Amacuro, No Tiene\r'),('100103222','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','222','Carapo, No Tiene\r'),('100103228','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','228','San José de Amacuro II  o Heroeneina, No Tiene\r'),('100103271','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','271','Boca de San José de Amacuro, Amakoro Akojo\r'),('100103288','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','288','No Tiene, Burejana\r'),('100103289','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','289','No Tiene, Kakarabaka\r'),('100103292','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','292','Santa Rosa de Amacuro, Janabajara\r'),('100103295','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','295','No Tiene, Janacabaja I\r'),('100103296','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','296','No Tiene, Janakawaja\r'),('100103300','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','300','No Tiene, Kuboina\r'),('100103304','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','304','No Tiene, Murina\r'),('100103305','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','305','No Tiene, Murebaka\r'),('100103311','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','311','Santa Rosa, No Tiene\r'),('100103312','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','312','Vuelta Larga de Amacuro, No Tiene\r'),('100103315','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','315','Yama, No Tiene\r'),('100103317','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','317','No Tiene, Janamana\r'),('100103318','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','318','No Tiene, Joanawaja\r'),('100103319','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','319','Punta Yautica, No Tiene\r'),('100103322','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','322','No Tiene, Wausa\r'),('100103324','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','324','Vuelta Larga, No Tiene\r'),('100103325','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','325','Boca de Barima, Barima\r'),('100103326','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','326','No Tiene, Janawari\r'),('100103328','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','328','Cabecera de Awarakaba, Awarakaba\r'),('100103329','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','329','Cabecera de Carapo, No Tiene\r'),('100103330','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','330','Cerro de Llama, No Tiene\r'),('100103331','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','331','Cerro Borotu, Borotu\r'),('100103332','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','332','No Tiene, Ejeina\r'),('100103334','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','334','No Tiene, Karekoina\r'),('100103335','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','335','Hermanas, Las, No Tiene\r'),('100103336','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','336','San José de Amacuro III, Amakoro III\r'),('100103337','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','337','No Tiene, Tida Wabanoko\r'),('100103600','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','600','Boca de Kuyubini, Kuyubini\r'),('100103900','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','900','No Tiene, Kuyubini\r'),('100103901','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','901','Wasu Janeida, No Tiene\r'),('100103902','10','Delta Amacuro','01','Antonio Díaz','03','Francisco Aniceto Lugo','902','No Tiene, Janakawaja\r'),('100104004','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','004','No Tiene, Barakataina\r'),('100104006','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','006','No Tiene, Buarijoro\r'),('100104012','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','012','No Tiene, Kuberuna\r'),('100104014','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','014','No Tiene, Dijarukabanoko\r'),('100104016','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','016','España, No Tiene\r'),('100104027','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','027','No Tiene, Nabasanuka\r'),('100104029','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','029','No Tiene, Siawani\r'),('100104034','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','034','No Tiene, Dauwarida-Umuaina\r'),('100104040','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','040','No Tiene, Yarita\r'),('100104044','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','044','No Tiene, Winikina\r'),('100104045','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','045','Morichito, No Tiene\r'),('100104063','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','063','No Tiene, Ajonaburu\r'),('100104064','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','064','No Tiene, Jubasujuru\r'),('100104066','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','066','Vuelta de Janeida, Janeida\r'),('100104069','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','069','No Tiene, Jebukabanoko\r'),('100104076','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','076','No Tiene, Janakajamana\r'),('100104077','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','077','No Tiene, Jauna\r'),('100104080','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','080','No Tiene, Bonoina\r'),('100104081','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','081','No Tiene, Musimurina\r'),('100104084','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','084','Barranquilla, No Tiene\r'),('100104090','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','090','No Tiene, Janamana\r'),('100104095','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','095','Morichalito, No Tiene\r'),('100104098','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','098','No Tiene, Komaru\r'),('100104105','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','105','No Tiene, Kayanajo\r'),('100104108','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','108','Mujabaina de Bonoina, Mujabaina\r'),('100104110','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','110','No Tiene, Koboina\r'),('100104111','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','111','No Tiene, Kuarejoro\r'),('100104113','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','113','Boca de Arawao, Arawao\r'),('100104115','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','115','Boca de Arawabisi I, Arawabisi I\r'),('100104161','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','161','No Tiene, Jobasaida\r'),('100104244','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','244','Guacamayo Preñao, Abujenekuabunanoko\r'),('100104247','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','247','No Tiene, Bonojuba\r'),('100104255','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','255','No Tiene, Janakabukaida\r'),('100104267','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','267','Caño de Pájaro, Domujana\r'),('100104269','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','269','No Tiene, Yorinanoko\r'),('100104272','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','272','No Tiene, Sakoinoko\r'),('100104302','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','302','No Tiene, Akuejeru\r'),('100104303','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','303','No Tiene, Barakaru\r'),('100104304','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','304','Barranquita, No Tiene\r'),('100104310','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','310','Boca de Canaima, Kanaima\r'),('100104311','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','311','Boca de Karejana, Karejana\r'),('100104312','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','312','Boca de Kuarejoro, Kuarejoro\r'),('100104314','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','314','Boca de Joanakasi, Joanakasi\r'),('100104315','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','315','No Tiene, Bonoina I\r'),('100104316','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','316','No Tiene, Borokobokobo\r'),('100104317','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','317','Cocal, El, No Tiene\r'),('100104319','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','319','No Tiene, Korokoina\r'),('100104324','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','324','Isla Jobasaida, Jobasaida\r'),('100104325','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','325','No Tiene, Janokojobaro\r'),('100104331','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','331','No Tiene, Kayanajo IV\r'),('100104332','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','332','Cementerio, Moninoko\r'),('100104337','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','337','No Tiene, Nabasanuka I\r'),('100104338','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','338','No Tiene, Nabasanuka II\r'),('100104341','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','341','No Tiene, Sarewabanoko\r'),('100104342','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','342','No Tiene, Tobeina\r'),('100104343','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','343','Volcán de Arawao, Arawao\r'),('100104344','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','344','No Tiene, Mukoboina\r'),('100104346','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','346','No Tiene, Joanaojo\r'),('100104349','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','349','Boca Atoibo, Atoibo\r'),('100104350','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','350','No Tiene, Tobejuba\r'),('100104351','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','351','No Tiene, Moaina\r'),('100104357','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','357','No Tiene, Yabasabana\r'),('100104363','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','363','Manacal, No Tiene\r'),('100104600','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','600','No Tiene, Arawabisi\r'),('100104700','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','700','No Tiene, Pajarero\r'),('100104701','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','701','Isla Barco Pequeño, Baroko Sanuka\r'),('100104702','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','702','No Tiene, Sakoinoko I\r'),('100104900','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','900','Boca de Canaima, Kanaima\r'),('100104901','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','901','No Tiene, Jotobora\r'),('100104902','10','Delta Amacuro','01','Antonio Díaz','04','Manuel Renaud','902','No Tiene, Jurubuju\r'),('100105019','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','019','No Tiene, Ajotejana\r'),('100105020','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','020','Jobure de Wayo, Jobure\r'),('100105021','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','021','No Tiene, Joaneida\r'),('100105022','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','022','Hueso de Cabeza, Kuamuju\r'),('100105024','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','024','Mora, La,  Mora\r'),('100105025','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','025','No Tiene, Murako\r'),('100105030','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','030','No Tiene, Tobewabanoko\r'),('100105031','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','031','No Tiene, Tekoburojo\r'),('100105035','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','035','Santa Rosa de Wayo, Wayo\r'),('100105055','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','055','Isla Mora, Mora\r'),('100105065','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','065','No Tiene, Merejina\r'),('100105075','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','075','No Tiene, Jerejisabanoko\r'),('100105085','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','085','No Tiene, Jobotoboto\r'),('100105101','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','101','Pascuala, No Tiene\r'),('100105102','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','102','No Tiene, Batokoroko\r'),('100105144','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','144','Wayaboroina de Curiapo, Wayaboroina\r'),('100105161','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','161','Caño Preñado, Janakuabu\r'),('100105162','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','162','No Tiene, Yorikabanoko\r'),('100105163','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','163','Boca de Yorikabanoko, Yorikabanoko\r'),('100105164','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','164','Boca de Jubasujuru, Jubasujuru\r'),('100105171','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','171','No Tiene, Moraina\r'),('100105173','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','173','Santa Rosa de Jobure, Jobure\r'),('100105176','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','176','No Tiene, Navakojoida\r'),('100105205','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','205','No Tiene, Ibakuajarina\r'),('100105232','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','232','Isla Estación Ojitijina, Ojitijina\r'),('100105237','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','237','No Tiene, Kaiwire\r'),('100105257','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','257','No Tiene, Jokabanoko\r'),('100105258','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','258','No Tiene, Jejukubaka\r'),('100105260','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','260','No Tiene, Moninoko\r'),('100105294','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','294','No Tiene, Abarukaru\r'),('100105297','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','297','No Tiene, Botakonoko\r'),('100105301','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','301','Boca de Aimurina, Aimurina\r'),('100105302','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','302','Boca de Kabiajoko, Kabiajoko\r'),('100105304','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','304','Boca de Kojina, Kojina\r'),('100105307','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','307','Boca de Nabakojoida, Nabakojoida\r'),('100105309','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','309','Boca de Tekojana, Tekojana\r'),('100105311','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','311','No Tiene, Bokojori\r'),('100105312','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','312','No Tiene, Kabiajoko\r'),('100105314','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','314','No Tiene, Kokoina\r'),('100105315','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','315','Curiapo, No Tiene\r'),('100105318','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','318','Desecho Aurajoko, Aurajoko\r'),('100105319','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','319','Joaneida (Estación de Pesca), Joaneida\r'),('100105323','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','323','Manada de Garzas, Waraina\r'),('100105325','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','325','Wayo, Wayo\r'),('100105326','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','326','No Tiene, Iduburojo\r'),('100105327','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','327','Isla El Barril, No Tiene\r'),('100105329','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','329','Isla Estación I, No Tiene\r'),('100105335','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','335','Caño Janajoana, Janajoana\r'),('100105336','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','336','Caño Grande de Guayo, Joaneida\r'),('100105339','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','339','No Tiene, Jejeruina\r'),('100105341','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','341','No Tiene, Joanasebe\r'),('100105347','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','347','No Tiene, Moruina\r'),('100105350','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','350','No Tiene, Nayara\r'),('100105351','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','351','No Tiene, Osibukajunoko\r'),('100105360','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','360','No Tiene, Sarewabanoko\r'),('100105361','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','361','No Tiene, Tirijiroina\r'),('100105362','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','362','No Tiene, Wajakasi\r'),('100105364','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','364','Manada de Garzas I, Waraina I\r'),('100105368','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','368','Wayaboroina de Wayo, Wayaboroina\r'),('100105371','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','371','No Tiene, Yobanaina\r'),('100105375','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','375','No Tiene, Janakasi\r'),('100105381','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','381','Mora, Mora\r'),('100105382','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','382','No Tiene, Wajana\r'),('100105393','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','393','No Tiene, Mujana\r'),('100105398','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','398','No Tiene, Janajebura\r'),('100105399','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','399','No Tiene, Ateisida\r'),('100105600','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','600','San Francisco de Wayo, Wayo\r'),('100105700','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','700','No Tiene, Janajoana\r'),('100105800','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','800','San Francisco de Guayo (Misión),  No Tiene\r'),('100105900','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','900',' No Tiene, Jatabuidanoco\r'),('100105901','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','901','No tiene,  Korobonoko\r'),('100105902','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','902','Boca de Jejukubaka, Jejukubaka\r'),('100105903','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','903','Isla de Yorikabanoko, Yorikabanoko\r'),('100105904','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','904','No Tiene, Asijaida\r'),('100105905','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','905','No Tiene, Wajomoni\r'),('100105906','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','906','No Tiene, Dabamana\r'),('100105907','10','Delta Amacuro','01','Antonio Díaz','05','Padre Barral','907','Boca de Pascuala, No Tiene\r'),('100106089','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','089','Norte, El, No Tiene\r'),('100106091','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','091','Boca de Araguaimujo, Araguaimujo\r'),('100106092','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','092','Puerto Luis, No Tiene\r'),('100106113','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','113','Boca de Araguao (Sector 3)\r'),('100106117','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','117','Santa Rosa de Araguao, Arawao\r'),('100106119','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','119','Vuelta el Coco, No Tiene\r'),('100106148','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','148','Remanso de Sacupana, El, Sakupana\r'),('100106149','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','149','Boca de Araguao I (Sector 3)\r'),('100106150','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','150','Boca del Chorro, No Tiene\r'),('100106152','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','152','Cuberina, No Tiene\r'),('100106153','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','153','No Tiene, Kumaro\r'),('100106156','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','156','Janamana (Sector 3)\r'),('100106160','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','160','Crucero de Araguao, No Tiene\r'),('100106161','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','161','Ceiba Mocha, No Tiene\r'),('100106600','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','600','No Tiene, Araguaimujo\r'),('100106700','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','700','Vuelta La Playa, No Tiene\r'),('100106701','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','701','Boca de Sakupana, Sakupana\r'),('100106900','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','900','Remanso del Muerto, El, No Tiene\r'),('100106901','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','901','Hacienda, La, No Tiene\r'),('100106902','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','902','Boca de Navakojoida, Navakojoida\r'),('100106903','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','903','No Tiene, Janamana\r'),('100106904','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','904','No Tiene, Koina\r'),('100106997','10','Delta Amacuro','01','Antonio Díaz','06','Santos de Abelgas','997','Población Diseminada\r'),('100201001','10','Delta Amacuro','02','Casacoima','01','Imataca','001','Sierra Imataca (F) (Capital)\r'),('100201035','10','Delta Amacuro','02','Casacoima','01','Imataca','035','Cuya (Sector 1)\r'),('100201056','10','Delta Amacuro','02','Casacoima','01','Imataca','056','Manacales I, Los (Manacales) (Sector 3)\r'),('100201129','10','Delta Amacuro','02','Casacoima','01','Imataca','129','Laguna Verde (Sector 1)\r'),('100201130','10','Delta Amacuro','02','Casacoima','01','Imataca','130','Bejuquero (Sector 2)\r'),('100201134','10','Delta Amacuro','02','Casacoima','01','Imataca','134','Caño Cruz (Sector 3)\r'),('100201138','10','Delta Amacuro','02','Casacoima','01','Imataca','138','Caratales III, Los (Sector 3)\r'),('100201141','10','Delta Amacuro','02','Casacoima','01','Imataca','141','Cuya III (Sector 1)\r'),('100201144','10','Delta Amacuro','02','Casacoima','01','Imataca','144','Templo, El (Sector 1)\r'),('100201145','10','Delta Amacuro','02','Casacoima','01','Imataca','145','Caratales II, Los (Sector 3)\r'),('100201146','10','Delta Amacuro','02','Casacoima','01','Imataca','146','Paraiso, El (Sector 2)\r'),('100201148','10','Delta Amacuro','02','Casacoima','01','Imataca','148','Cuaima, La (Sector 3)\r'),('100202118','10','Delta Amacuro','02','Casacoima','02','Cinco de Julio','118','Apure I (Sector 1)\r'),('100202124','10','Delta Amacuro','02','Casacoima','02','Cinco de Julio','124','Punta Aramaya (Sector 1)\r'),('100203001','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','001','Piacoa (Capital)\r'),('100203028','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','028','Mariche, El (Sector 2)\r'),('100203044','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','044','Guacara (Sector 4)\r'),('100203075','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','075','Cuyural (Sector 3)\r'),('100203076','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','076','Cuyural I (Sector 3)\r'),('100203080','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','080','Punta Cabrián (Sector 2)\r'),('100203084','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','084','Río Claro - San Joaquín (Sector 4)\r'),('100203093','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','093','Fé, La (Sector 3)\r'),('100203097','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','097','Supamo, El (F)\r'),('100203109','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','109','Maryvaca (Sector 1)\r'),('100203115','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','115','Zerpareña, La (Sector 1)\r'),('100203116','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','116','Amanoco (Sector 4)\r'),('100203117','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','117','Casacoima (Sector 1)\r'),('100203118','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','118','Casacoima I (Sector 1)\r'),('100203119','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','119','Casacoimita II (Sector 2)\r'),('100203120','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','120','Casacoimita III (Sector 2)\r'),('100203121','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','121','Casacoimita IV (Sector 2)\r'),('100203122','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','122','Casacoimita (Sector 2)\r'),('100203123','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','123','Casacoimita I (Sector 2)\r'),('100203124','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','124','Delicias, Las (Sector 2)\r'),('100203125','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','125','Esfuerzo, El (Sector 4)\r'),('100203126','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','126','Fé I, La (Sector 3)\r'),('100203127','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','127','Imperial, El (Sector 1)\r'),('100203128','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','128','Juan Gómez (Sector 4)\r'),('100203129','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','129','Maryvaca I (Sector 1)\r'),('100203130','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','130','Maryvaca II, La (Sector 1)\r'),('100203131','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','131','Morocoto (Sector 4)\r'),('100203132','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','132','Piedras Blancas (Sector 3)\r'),('100203133','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','133','Salamina (Sector 1)\r'),('100203134','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','134','Salamina I (Sector 2)\r'),('100203136','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','136','Triunfo, El (F)\r'),('100203997','10','Delta Amacuro','02','Casacoima','03','Juan Bautista Arismendi','997','Población Diseminada\r'),('100204001','10','Delta Amacuro','02','Casacoima','04','Manuel Piar','001','Triunfo, El (F) (Capital)\r'),('100204023','10','Delta Amacuro','02','Casacoima','04','Manuel Piar','023','Castillos de Guayana, Los (F)\r'),('100204103','10','Delta Amacuro','02','Casacoima','04','Manuel Piar','103','Valle Nuevo (Sector 1)\r'),('100204105','10','Delta Amacuro','02','Casacoima','04','Manuel Piar','105','Amparo I, El (Sector 2)\r'),('100204106','10','Delta Amacuro','02','Casacoima','04','Manuel Piar','106','Amparo II, El (Sector 2)\r'),('100204109','10','Delta Amacuro','02','Casacoima','04','Manuel Piar','109','Café, El (Sector 2)\r'),('100204110','10','Delta Amacuro','02','Casacoima','04','Manuel Piar','110','Cachamas, Las (Sector 1)\r'),('100204111','10','Delta Amacuro','02','Casacoima','04','Manuel Piar','111','Cachamas I, Las (Sector 1)\r'),('100204112','10','Delta Amacuro','02','Casacoima','04','Manuel Piar','112','5 de Julio (Sector 3)\r'),('100204113','10','Delta Amacuro','02','Casacoima','04','Manuel Piar','113','Escondido, El - Platanal (Sector 3)\r'),('100204114','10','Delta Amacuro','02','Casacoima','04','Manuel Piar','114','Mamural (Sector 1)\r'),('100204115','10','Delta Amacuro','02','Casacoima','04','Manuel Piar','115','Mamural I (Sector 1)\r'),('100204116','10','Delta Amacuro','02','Casacoima','04','Manuel Piar','116','Mamural II (Sector 1)\r'),('100204117','10','Delta Amacuro','02','Casacoima','04','Manuel Piar','117','Laureles, Los (Sector 3)\r'),('100204118','10','Delta Amacuro','02','Casacoima','04','Manuel Piar','118','Piedra del Zamuro (Sector 3)\r'),('100204119','10','Delta Amacuro','02','Casacoima','04','Manuel Piar','119','Sejes, Los (Sector 3)\r'),('100204121','10','Delta Amacuro','02','Casacoima','04','Manuel Piar','121','Sejes II, Los (Sector 3)\r'),('100204123','10','Delta Amacuro','02','Casacoima','04','Manuel Piar','123','Valle Nuevo I (Sector 1)\r'),('100204124','10','Delta Amacuro','02','Casacoima','04','Manuel Piar','124','Valle Nuevo II (Sector 2)\r'),('100204125','10','Delta Amacuro','02','Casacoima','04','Manuel Piar','125','Nuevo Mundo\r'),('100204997','10','Delta Amacuro','02','Casacoima','04','Manuel Piar','997','Población Diseminada\r'),('100205001','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','001','Santa Catalina (Capital)\r'),('100205011','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','011','Islas de Flores ó Barrancas (Sector 1)\r'),('100205018','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','018','Santa Rosa (Sector 3)\r'),('100205020','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','020','Caratal de Tortola (Sector 2)\r'),('100205026','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','026','Raudal ó Cucurital de Tortola (Sector 2)\r'),('100205031','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','031','Arbolito, El (Sector 3)\r'),('100205033','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','033','Arbolito I, El (Sector 3)\r'),('100205037','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','037','Tres Caños, Los (Sector 3)\r'),('100205059','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','059','Manacal de Tortola (Sector 1)\r'),('100205064','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','064','Sacoroco - Socorro Adentro (Sector 4)\r'),('100205072','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','072','Piedras Preciosas (Sector 4)\r'),('100205099','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','099','Tórtola Abajo (Sector 2)\r'),('100205100','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','100','Tórtola Arriba (Sector 2)\r'),('100205104','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','104','Varadero de Yaya (Sector 1)\r'),('100205192','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','192','Mata Mata (Sector 1)\r'),('100205209','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','209','Bajío, El (Sector 1)\r'),('100205210','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','210','Boca de Sacoroco (Sector 4)\r'),('100205211','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','211','Bucare (Sector 2)\r'),('100205213','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','213','Queseritas, Las (Sector 4)\r'),('100205214','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','214','Rubiera, La (Sector 4)\r'),('100205215','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','215','San Luis (Sector 2)\r'),('100205216','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','216','Santa Rosa I (Sector 3)\r'),('100205217','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','217','Tórtola Abajo I (Sector 2)\r'),('100205219','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','219','Tres Caños I, Los (Sector 3)\r'),('100205997','10','Delta Amacuro','02','Casacoima','05','Rómulo Gallegos','997','Población Diseminada\r'),('100301001','10','Delta Amacuro','03','Pedernales','01','Pedernales','001','Pedernales (Capital)\r'),('100301008','10','Delta Amacuro','03','Pedernales','01','Pedernales','008','Isla Misteriosa, Autuwaja\r'),('100301011','10','Delta Amacuro','03','Pedernales','01','Pedernales','011','Morocoto, No Tiene\r'),('100301016','10','Delta Amacuro','03','Pedernales','01','Pedernales','016','Isla Mánamo, No Tiene\r'),('100301017','10','Delta Amacuro','03','Pedernales','01','Pedernales','017','Punta Eloy ó Punta del Maya, No Tiene\r'),('100301034','10','Delta Amacuro','03','Pedernales','01','Pedernales','034','Culebrita, La, No Tiene\r'),('100301209','10','Delta Amacuro','03','Pedernales','01','Pedernales','209','Boca de Wakajara, Wakajara\r'),('100301210','10','Delta Amacuro','03','Pedernales','01','Pedernales','210','Bonitas, LasNo Tiene\r'),('100301211','10','Delta Amacuro','03','Pedernales','01','Pedernales','211','Wakajara de Mánamo, Wakajara\r'),('100301212','10','Delta Amacuro','03','Pedernales','01','Pedernales','212','Guamal, El, No Tiene\r'),('100301214','10','Delta Amacuro','03','Pedernales','01','Pedernales','214','No Tiene, Winamorena II\r'),('100301221','10','Delta Amacuro','03','Pedernales','01','Pedernales','221','No Tiene, Winamorena\r'),('100301223','10','Delta Amacuro','03','Pedernales','01','Pedernales','223','Isla de Junco, No Tiene\r'),('100301228','10','Delta Amacuro','03','Pedernales','01','Pedernales','228','Sidral, El, Simoko a Ubanoko\r'),('100301229','10','Delta Amacuro','03','Pedernales','01','Pedernales','229','Isla Morocotica, No Tiene\r'),('100301230','10','Delta Amacuro','03','Pedernales','01','Pedernales','230','Manamito del Mánamo, No Tiene\r'),('100301233','10','Delta Amacuro','03','Pedernales','01','Pedernales','233','Zagaray, No Tiene\r'),('100301900','10','Delta Amacuro','03','Pedernales','01','Pedernales','900','Isla de Plata, No Tiene\r'),('100301901','10','Delta Amacuro','03','Pedernales','01','Pedernales','901',' No Tiene, Lau Lau\r'),('100301902','10','Delta Amacuro','03','Pedernales','01','Pedernales','902','No Tiene, Janakawaja I\r'),('100301903','10','Delta Amacuro','03','Pedernales','01','Pedernales','903','Janakawajita, Janakawaja Sanuka\r'),('100302001','10','Delta Amacuro','03','Pedernales','02','Luis Beltrán Prieto Figueroa','001','Capure (Capital)\r'),('100302003','10','Delta Amacuro','03','Pedernales','02','Luis Beltrán Prieto Figueroa','003','San José de Waranoko, Waranoko\r'),('100302010','10','Delta Amacuro','03','Pedernales','02','Luis Beltrán Prieto Figueroa','010','Barra de Kokoina, Kokoina\r'),('100302198','10','Delta Amacuro','03','Pedernales','02','Luis Beltrán Prieto Figueroa','198','No Tiene, Waranoko\r'),('100302199','10','Delta Amacuro','03','Pedernales','02','Luis Beltrán Prieto Figueroa','199','No Tiene, Waronoko II\r'),('100302201','10','Delta Amacuro','03','Pedernales','02','Luis Beltrán Prieto Figueroa','201','Isla Morocoto, No Tiene\r'),('100302202','10','Delta Amacuro','03','Pedernales','02','Luis Beltrán Prieto Figueroa','202','Isla Jagueyes, No Tiene\r'),('100302203','10','Delta Amacuro','03','Pedernales','02','Luis Beltrán Prieto Figueroa','203','No Tiene, Wajera\r'),('100302204','10','Delta Amacuro','03','Pedernales','02','Luis Beltrán Prieto Figueroa','204','No Tiene, Janakawaja\r'),('100302700','10','Delta Amacuro','03','Pedernales','02','Luis Beltrán Prieto Figueroa','700','No Tiene, Simuina\r'),('100302900','10','Delta Amacuro','03','Pedernales','02','Luis Beltrán Prieto Figueroa','900','Polvorin, El, No Tiene\r'),('100302901','10','Delta Amacuro','03','Pedernales','02','Luis Beltrán Prieto Figueroa','901','Caño Waranoko, No Tiene\r'),('100401001','10','Delta Amacuro','04','Tucupita','01','San José','001','Tucupita (Capital)\r'),('100402001','10','Delta Amacuro','04','Tucupita','02','José Vidal Marcano','001','Hacienda del Medio (Tucupita) (F) (Capital)\r'),('100402025','10','Delta Amacuro','04','Tucupita','02','José Vidal Marcano','025','Cotuas, Las (Sector 2)\r'),('100402048','10','Delta Amacuro','04','Tucupita','02','José Vidal Marcano','048','Güires, Los, No Tiene\r'),('100402071','10','Delta Amacuro','04','Tucupita','02','José Vidal Marcano','071','Laguna de Kokoina, La, Kokoina\r'),('100402178','10','Delta Amacuro','04','Tucupita','02','José Vidal Marcano','178','Boca de Guapoa, Waboa\r'),('100402200','10','Delta Amacuro','04','Tucupita','02','José Vidal Marcano','200','Boca de la Barra de Macareo, Makeri\r'),('100402205','10','Delta Amacuro','04','Tucupita','02','José Vidal Marcano','205','Calceta de Palo Blanco I, La (Sector 2)\r'),('100402207','10','Delta Amacuro','04','Tucupita','02','José Vidal Marcano','207','Calceta de Palo Blanco III, La (Sector 2)\r'),('100402209','10','Delta Amacuro','04','Tucupita','02','José Vidal Marcano','209','Guásimo, No Tiene\r'),('100402215','10','Delta Amacuro','04','Tucupita','02','José Vidal Marcano','215','Mulas II, Las (Sector 2)\r'),('100402217','10','Delta Amacuro','04','Tucupita','02','José Vidal Marcano','217','Punta de La Cochinera, No Tiene\r'),('100402218','10','Delta Amacuro','04','Tucupita','02','José Vidal Marcano','218','Punta de Pescador, No Tiene\r'),('100402220','10','Delta Amacuro','04','Tucupita','02','José Vidal Marcano','220','Calceta de Palo Blanco, La, No Tiene\r'),('100402600','10','Delta Amacuro','04','Tucupita','02','José Vidal Marcano','600','Caigual Indigena, El, No Tiene\r'),('100402700','10','Delta Amacuro','04','Tucupita','02','José Vidal Marcano','700','Isla Joaneida o Lau Lau, Joaneida\r'),('100402800','10','Delta Amacuro','04','Tucupita','02','José Vidal Marcano','800','Caño Cocuinita, No Tiene\r'),('100402900','10','Delta Amacuro','04','Tucupita','02','José Vidal Marcano','900','Guapoa, Waboa\r'),('100402997','10','Delta Amacuro','04','Tucupita','02','José Vidal Marcano','997','Población Diseminada\r'),('100403001','10','Delta Amacuro','04','Tucupita','03','Juan Millán','001','Carapal de Guara (Tucupita) (Capital)\r'),('100403024','10','Delta Amacuro','04','Tucupita','03','Juan Millán','024','Casupal (Sector 3)\r'),('100403032','10','Delta Amacuro','04','Tucupita','03','Juan Millán','032','Consejo, El (Sector 4)\r'),('100403038','10','Delta Amacuro','04','Tucupita','03','Juan Millán','038','No Tiene, Jarawana\r'),('100403041','10','Delta Amacuro','04','Tucupita','03','Juan Millán','041','Geina (Sector 2)\r'),('100403051','10','Delta Amacuro','04','Tucupita','03','Juan Millán','051','Juncalito (Sector 3)\r'),('100403053','10','Delta Amacuro','04','Tucupita','03','Juan Millán','053','San Antonio de Araguao (Sector 2)\r'),('100403055','10','Delta Amacuro','04','Tucupita','03','Juan Millán','055','Macareo Santo Niño (Sector 4)\r'),('100403081','10','Delta Amacuro','04','Tucupita','03','Juan Millán','081','Rastrojos, Los (Sector 3)\r'),('100403105','10','Delta Amacuro','04','Tucupita','03','Juan Millán','105','Vuelta de Los Indios (Sector 5)\r'),('100403116','10','Delta Amacuro','04','Tucupita','03','Juan Millán','116','Cerca, La (Sector 5)\r'),('100403124','10','Delta Amacuro','04','Tucupita','03','Juan Millán','124','Encantico, El (Sector 3)\r'),('100403127','10','Delta Amacuro','04','Tucupita','03','Juan Millán','127','Guasgua, La ó Doble Tres (Sector 1)\r'),('100403132','10','Delta Amacuro','04','Tucupita','03','Juan Millán','132','Palital (Sector 4)\r'),('100403133','10','Delta Amacuro','04','Tucupita','03','Juan Millán','133','No Tiene, Janabasa\r'),('100403134','10','Delta Amacuro','04','Tucupita','03','Juan Millán','134','Palo María (Sector 5)\r'),('100403136','10','Delta Amacuro','04','Tucupita','03','Juan Millán','136','Playa Alta (Sector 3)\r'),('100403143','10','Delta Amacuro','04','Tucupita','03','Juan Millán','143','Portuguesa, La (Sector 2)\r'),('100403146','10','Delta Amacuro','04','Tucupita','03','Juan Millán','146','Tirital (Sector 1)\r'),('100403171','10','Delta Amacuro','04','Tucupita','03','Juan Millán','171','No Tiene, Koirajana\r'),('100403181','10','Delta Amacuro','04','Tucupita','03','Juan Millán','181','Tortuga, La, No Tiene\r'),('100403187','10','Delta Amacuro','04','Tucupita','03','Juan Millán','187','Barra de Mariusa, Mariusa\r'),('100403205','10','Delta Amacuro','04','Tucupita','03','Juan Millán','205','Laguna de Jobitoro, Jobitoro\r'),('100403206','10','Delta Amacuro','04','Tucupita','03','Juan Millán','206','Boca de Caño Morocoto, No Tiene\r'),('100403207','10','Delta Amacuro','04','Tucupita','03','Juan Millán','207','Boca de Caño Nabasanuka, Nabasanuka\r'),('100403209','10','Delta Amacuro','04','Tucupita','03','Juan Millán','209','Isla Pilan (Sector 4)\r'),('100403211','10','Delta Amacuro','04','Tucupita','03','Juan Millán','211','Jotajana de Macareo (Sector 5)\r'),('100403212','10','Delta Amacuro','04','Tucupita','03','Juan Millán','212','Macareo Santo Niño I (Sector 4)\r'),('100403213','10','Delta Amacuro','04','Tucupita','03','Juan Millán','213','Muerto, El (Sector 1)\r'),('100403216','10','Delta Amacuro','04','Tucupita','03','Juan Millán','216','Rastrojos I, Los (Sector 3)\r'),('100403217','10','Delta Amacuro','04','Tucupita','03','Juan Millán','217','Remance, El (Sector 2)\r'),('100403218','10','Delta Amacuro','04','Tucupita','03','Juan Millán','218','Tirital I (Sector 5)\r'),('100403225','10','Delta Amacuro','04','Tucupita','03','Juan Millán','225','Vuelta Larga de Macareo o Los Cocos (Sector 5)\r'),('100403226','10','Delta Amacuro','04','Tucupita','03','Juan Millán','226','Barra de Mariusita, No Tiene\r'),('100403228','10','Delta Amacuro','04','Tucupita','03','Juan Millán','228','No Tiene, Yoina\r'),('100403229','10','Delta Amacuro','04','Tucupita','03','Juan Millán','229','Guajuas, Las o Doble Tres, No Tiene\r'),('100403800','10','Delta Amacuro','04','Tucupita','03','Juan Millán','800','Volcán o Puerto de Volcán, No Tiene\r'),('100403900','10','Delta Amacuro','04','Tucupita','03','Juan Millán','900','Punta de Arawabisi, Arawabisi\r'),('100404001','10','Delta Amacuro','04','Tucupita','04','Leonardo Ruíz Pineda','001','Urbanización Leonardo Ruiz Pineda (Tucupita) (Capital)\r'),('100404175','10','Delta Amacuro','04','Tucupita','04','Leonardo Ruíz Pineda','175','Basurero, El (Sector 1)\r'),('100404177','10','Delta Amacuro','04','Tucupita','04','Leonardo Ruíz Pineda','177','Boca de Latal (Sector 1)\r'),('100404178','10','Delta Amacuro','04','Tucupita','04','Leonardo Ruíz Pineda','178','Corroncho I, El (Sector 1)\r'),('100404179','10','Delta Amacuro','04','Tucupita','04','Leonardo Ruíz Pineda','179','Corroncho, El o Final del Muro (Sector 1)\r'),('100404181','10','Delta Amacuro','04','Tucupita','04','Leonardo Ruíz Pineda','181','Mora, Mora\r'),('100404182','10','Delta Amacuro','04','Tucupita','04','Leonardo Ruíz Pineda','182','Mora I (Sector 1)\r'),('100404184','10','Delta Amacuro','04','Tucupita','04','Leonardo Ruíz Pineda','184','Corroncho, El, No Tiene\r'),('100404186','10','Delta Amacuro','04','Tucupita','04','Leonardo Ruíz Pineda','186','Muro Indigena, El  / El Muro de Caigual, No Tiene\r'),('100404187','10','Delta Amacuro','04','Tucupita','04','Leonardo Ruíz Pineda','187','Basurero, El, No Tiene\r'),('100404188','10','Delta Amacuro','04','Tucupita','04','Leonardo Ruíz Pineda','188','Boca de Latal, No Tiene\r'),('100404900','10','Delta Amacuro','04','Tucupita','04','Leonardo Ruíz Pineda','900','Boca de Caño Perro, No Tiene\r'),('100404997','10','Delta Amacuro','04','Tucupita','04','Leonardo Ruíz Pineda','997','Población Diseminada\r'),('100405001','10','Delta Amacuro','04','Tucupita','05','Mariscal Antonio José de Sucre','001','Paloma (Capital)\r'),('100405800','10','Delta Amacuro','04','Tucupita','05','Mariscal Antonio José de Sucre','800','No Tiene, Yakariyene\r'),('100405801','10','Delta Amacuro','04','Tucupita','05','Mariscal Antonio José de Sucre','801','Defensa Civil\r'),('100406001','10','Delta Amacuro','04','Tucupita','06','Monseñor Argimiro García','001','Urbanización Delfín Mendoza (Tucupita) (Capital)\r'),('100406079','10','Delta Amacuro','04','Tucupita','06','Monseñor Argimiro García','079','Pueblo Blanco, No Tiene\r'),('100406080','10','Delta Amacuro','04','Tucupita','06','Monseñor Argimiro García','080','Tirital Indigena, No Tiene\r'),('100407001','10','Delta Amacuro','04','Tucupita','07','San Rafael','001','San Rafael (Capital)\r'),('100407036','10','Delta Amacuro','04','Tucupita','07','San Rafael','036','Chaguaramas (Sector 8)\r'),('100407040','10','Delta Amacuro','04','Tucupita','07','San Rafael','040','Garcero, El, No Tiene\r'),('100407042','10','Delta Amacuro','04','Tucupita','07','San Rafael','042','Gloria, La - El Caimán - El Caimancito - La Playa (Sector 6)\r'),('100407060','10','Delta Amacuro','04','Tucupita','07','San Rafael','060','Mangos, Los (Sector 9)\r'),('100407062','10','Delta Amacuro','04','Tucupita','07','San Rafael','062','Miraflores del Delta (Sector 10)\r'),('100407063','10','Delta Amacuro','04','Tucupita','07','San Rafael','063','Moriche, El,  No Tiene\r'),('100407085','10','Delta Amacuro','04','Tucupita','07','San Rafael','085','Sagaray, No Tiene\r'),('100407087','10','Delta Amacuro','04','Tucupita','07','San Rafael','087','San Carlos (Sector 7)\r'),('100407091','10','Delta Amacuro','04','Tucupita','07','San Rafael','091','San Miguel Arriba - San Miguel Abajo (Sector 9)\r'),('100407106','10','Delta Amacuro','04','Tucupita','07','San Rafael','106','Vuelta Triste (Sector 7)\r'),('100407111','10','Delta Amacuro','04','Tucupita','07','San Rafael','111','Altagracia (Sector 8)\r'),('100407130','10','Delta Amacuro','04','Tucupita','07','San Rafael','130','Vuelta Larga de Los Mangos (Sector 9)\r'),('100407137','10','Delta Amacuro','04','Tucupita','07','San Rafael','137','Rincón Hondo (Sector 10)\r'),('100407153','10','Delta Amacuro','04','Tucupita','07','San Rafael','153','Ladera, La, No Tiene\r'),('100407155','10','Delta Amacuro','04','Tucupita','07','San Rafael','155','Caño La Iglesia (Sector 9)\r'),('100407157','10','Delta Amacuro','04','Tucupita','07','San Rafael','157','Manaca, La (Sector 5)\r'),('100407158','10','Delta Amacuro','04','Tucupita','07','San Rafael','158','Santa María de Cocuina (Sector 5)\r'),('100407159','10','Delta Amacuro','04','Tucupita','07','San Rafael','159','Samán de Manamito, El (Sector 4)\r'),('100407203','10','Delta Amacuro','04','Tucupita','07','San Rafael','203','Barrancos de Manamito, Los (Sector 7)\r'),('100407204','10','Delta Amacuro','04','Tucupita','07','San Rafael','204','Bucaral (Sector 7)\r'),('100407206','10','Delta Amacuro','04','Tucupita','07','San Rafael','206','San Isidro (Sector 9)\r'),('100407207','10','Delta Amacuro','04','Tucupita','07','San Rafael','207','Berma P-5 (Sector 4)\r'),('100407209','10','Delta Amacuro','04','Tucupita','07','San Rafael','209','Boca de Manamito (Sector 1)\r'),('100407211','10','Delta Amacuro','04','Tucupita','07','San Rafael','211','Caño La Iglesia II (Sector 9)\r'),('100407212','10','Delta Amacuro','04','Tucupita','07','San Rafael','212','Chaguaramas I (Sector 8)\r'),('100407213','10','Delta Amacuro','04','Tucupita','07','San Rafael','213','Cocos, Los (Sector 5)\r'),('100407214','10','Delta Amacuro','04','Tucupita','07','San Rafael','214','Cocuina II (Sector 5)\r'),('100407215','10','Delta Amacuro','04','Tucupita','07','San Rafael','215','Codelta (Sector 5)\r'),('100407216','10','Delta Amacuro','04','Tucupita','07','San Rafael','216','Cooperativa, La (Sector 5)\r'),('100407217','10','Delta Amacuro','04','Tucupita','07','San Rafael','217','Garcero de Manamito, El (Sector 10)\r'),('100407218','10','Delta Amacuro','04','Tucupita','07','San Rafael','218','Guacajarita (Sector 1)\r'),('100407219','10','Delta Amacuro','04','Tucupita','07','San Rafael','219','Guayabal (Sector 10)\r'),('100407221','10','Delta Amacuro','04','Tucupita','07','San Rafael','221','Isla El Diablo (Sector 5)\r'),('100407223','10','Delta Amacuro','04','Tucupita','07','San Rafael','223','Manaca I, La (Sector 5)\r'),('100407228','10','Delta Amacuro','04','Tucupita','07','San Rafael','228','Nueva Cocuina II (Sector 5)\r'),('100407229','10','Delta Amacuro','04','Tucupita','07','San Rafael','229','Playa Sucia (Sector 2)\r'),('100407232','10','Delta Amacuro','04','Tucupita','07','San Rafael','232','Playa Sucia de Manamito (Sector 10)\r'),('100407233','10','Delta Amacuro','04','Tucupita','07','San Rafael','233','Playones, Los, No Tiene\r'),('100407237','10','Delta Amacuro','04','Tucupita','07','San Rafael','237','Samán de Manamito I, El (Sector 4)\r'),('100407238','10','Delta Amacuro','04','Tucupita','07','San Rafael','238','Vuelta Triste I (Sector 7)\r'),('100407239','10','Delta Amacuro','04','Tucupita','07','San Rafael','239','Yabinoco (Las Marías) (Sector 10)\r'),('100407240','10','Delta Amacuro','04','Tucupita','07','San Rafael','240','Zamuro II, El (Sector 4)\r'),('100407241','10','Delta Amacuro','04','Tucupita','07','San Rafael','241','Zamuro III,El (Sector 4)\r'),('100407252','10','Delta Amacuro','04','Tucupita','07','San Rafael','252','Zamuro,El\r'),('100407253','10','Delta Amacuro','04','Tucupita','07','San Rafael','253','Playa Sucia, No Tiene\r'),('100407997','10','Delta Amacuro','04','Tucupita','07','San Rafael','997','Población Diseminada\r'),('100408001','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','001','Horqueta, La (F) (Capital)\r'),('100408027','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','027','Ceiba La Mocha - Ceiba La Mocha I (Sector 6)\r'),('100408078','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','078','Pueblito de La Horqueta, El (Sector 5)\r'),('100408095','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','095','Jotajana de La Horqueta, Jotajana\r'),('100408098','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','098','Calentura (Sector 3)\r'),('100408149','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','149','Chaguaramas de La Horqueta Este (Sector 3)\r'),('100408150','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','150','Carapal de La Horqueta A (Sector 1)\r'),('100408151','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','151','Buena Ventura (Sector 1)\r'),('100408166','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','166','Boca de Caño Dainajana, Dainajana\r'),('100408167','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','167','Boca de Cocuinita, No Tiene\r'),('100408168','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','168','Boca de Nabayaju, Nabayaju\r'),('100408170','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','170','Boca de Nabakuanoko, Nabakuanoko\r'),('100408171','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','171','Boca de Ojirujana, Ojirujana\r'),('100408173','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','173','Buena Ventura I (Sector 1)\r'),('100408175','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','175','Buena Ventura II B (Sector 1)\r'),('100408178','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','178','Cañito de La Horqueta I, El (Sector 1)\r'),('100408179','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','179','Caño Angostura, No Tiene\r'),('100408180','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','180','Caño Angostura  I (Sector 2)\r'),('100408181','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','181','Capure de La Horqueta, No Tiene\r'),('100408184','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','184','Capure de La Horqueta Norte (Sector 2)\r'),('100408186','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','186','Carapal de La Horqueta B (Sector 4)\r'),('100408187','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','187','Chaguaramas de La Horqueta Oeste (Sector 4)\r'),('100408188','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','188','Clavellinas I (Sector 6)\r'),('100408189','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','189','Guacharacas de La Horqueta I, Las (Sector 1)\r'),('100408190','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','190','Guacharacas de La Horqueta A, Las (Sector 1)\r'),('100408191','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','191','Guacharacas de La Horqueta B, Las (Sector 4)\r'),('100408192','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','192','No Tiene, Jejukubaka\r'),('100408201','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','201','Nuevo Remansón, No Tiene\r'),('100408202','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','202','Pepeína, Bebeina\r'),('100408203','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','203','Platanalito de La Horqueta, No Tiene\r'),('100408204','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','204','Rancherías S/N, No Tiene\r'),('100408205','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','205','Remanzón Este (Sector 3)\r'),('100408206','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','206','Remanzón I A (Sector 4)\r'),('100408207','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','207','Remanzón I B (Sector 5)\r'),('100408208','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','208','Wacajara de La Horqueta, Wakajara\r'),('100408219','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','219','Florida, La\r'),('100408220','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','220','Caño Pepeina, Bebeina\r'),('100408222','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','222','Caño Kairina, Kairina\r'),('100408223','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','223','Capurito, No Tiene\r'),('100408227','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','227','No Tiene, Mukoboina\r'),('100408228','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','228','No Tiene, Kubejeru\r'),('100408800','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','800','Boca de Napayaja, No Tiene\r'),('100408900','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','900','Piedritas, Las, Joyo Sanuka\r'),('100408997','10','Delta Amacuro','04','Tucupita','08','Virgen del Valle','997','Población Diseminada\r'),('110101001','11','Falcón','01','Acosta','01','San Juan de los Cayos','001','San Juan De Los Cayos (Capital)\r'),('110101002','11','Falcón','01','Acosta','01','San Juan de los Cayos','002','Boca De Mangle\r'),('110101003','11','Falcón','01','Acosta','01','San Juan de los Cayos','003','Boca De Tocuyo\r'),('110101004','11','Falcón','01','Acosta','01','San Juan de los Cayos','004','Boquerones, Los-Los Taparos\r'),('110101005','11','Falcón','01','Acosta','01','San Juan de los Cayos','005','Cerrito, El (Sector 1)\r'),('110101006','11','Falcón','01','Acosta','01','San Juan de los Cayos','006','Potrero Viejo (Sector 1)\r'),('110101007','11','Falcón','01','Acosta','01','San Juan de los Cayos','007','Villa, La (Sector 3)\r'),('110101009','11','Falcón','01','Acosta','01','San Juan de los Cayos','009','Boca de Rio (Sector 1)\r'),('110101010','11','Falcón','01','Acosta','01','San Juan de los Cayos','010','Baquita, La (Sector 2)\r'),('110101012','11','Falcón','01','Acosta','01','San Juan de los Cayos','012','Cayos, Los (Conjunto Residencial) (Sector 1)\r'),('110101013','11','Falcón','01','Acosta','01','San Juan de los Cayos','013','Diez, El (Hacienda) (Sector 2)\r'),('110101014','11','Falcón','01','Acosta','01','San Juan de los Cayos','014','Chua, La (Hacienda) (Sector 2)\r'),('110101015','11','Falcón','01','Acosta','01','San Juan de los Cayos','015','Isoras, Las (Hacienda) (Sector 2)\r'),('110101016','11','Falcón','01','Acosta','01','San Juan de los Cayos','016','Tacarigua (Planta de Tratamiento) (Sector 2)\r'),('110101017','11','Falcón','01','Acosta','01','San Juan de los Cayos','017','Sector Los Ovejos (Sector 1)\r'),('110101018','11','Falcón','01','Acosta','01','San Juan de los Cayos','018','Somosagua (Sector 2)\r'),('110101019','11','Falcón','01','Acosta','01','San Juan de los Cayos','019','Somosagua I (Sector 2)\r'),('110101997','11','Falcón','01','Acosta','01','San Juan de los Cayos','997','Población Diseminada\r'),('110102001','11','Falcón','01','Acosta','02','Capadare','001','Capadare (Capital)\r'),('110102002','11','Falcón','01','Acosta','02','Capadare','002','Agua Blanca (Sector 2)\r'),('110102003','11','Falcón','01','Acosta','02','Capadare','003','Bajura, La (Sector 1)\r'),('110102004','11','Falcón','01','Acosta','02','Capadare','004','Quebrada Honda\r'),('110102005','11','Falcón','01','Acosta','02','Capadare','005','San Gregorio (Sector 2)\r'),('110102006','11','Falcón','01','Acosta','02','Capadare','006','San Pedro (San Pedrito) (Sector 2)\r'),('110102008','11','Falcón','01','Acosta','02','Capadare','008','Lamerota La Garita (Sector 1)\r'),('110102009','11','Falcón','01','Acosta','02','Capadare','009','Bajura I, La (Sector 1)\r'),('110102010','11','Falcón','01','Acosta','02','Capadare','010','Canal, La (Sector 1)\r'),('110102011','11','Falcón','01','Acosta','02','Capadare','011','Escuela Granja (Sector 1)\r'),('110102012','11','Falcón','01','Acosta','02','Capadare','012','Escuela Granja I (Sector 1)\r'),('110102013','11','Falcón','01','Acosta','02','Capadare','013','Palma, La (Fundo) (Sector 1)\r'),('110102014','11','Falcón','01','Acosta','02','Capadare','014','Santa Maria (Fundo) (Sector 2)\r'),('110102015','11','Falcón','01','Acosta','02','Capadare','015','Julio Carrasquero (Sector 2)\r'),('110102016','11','Falcón','01','Acosta','02','Capadare','016','Parada, La (Sector 1)\r'),('110102997','11','Falcón','01','Acosta','02','Capadare','997','Población Diseminada\r'),('110103001','11','Falcón','01','Acosta','03','La Pastora','001','Pastora, La (F) (Capital)\r'),('110103002','11','Falcón','01','Acosta','03','La Pastora','002','Aguide\r'),('110103009','11','Falcón','01','Acosta','03','La Pastora','009','Curamichate (Sector 3)\r'),('110103010','11','Falcón','01','Acosta','03','La Pastora','010','Hicacales, Los (Sector 2)\r'),('110103011','11','Falcón','01','Acosta','03','La Pastora','011','Pilancones, Los (Sector 1)\r'),('110103012','11','Falcón','01','Acosta','03','La Pastora','012','Santa Ana-Apurite (Sector 5)\r'),('110103013','11','Falcón','01','Acosta','03','La Pastora','013','Viento Suave (Sector 3)\r'),('110103014','11','Falcón','01','Acosta','03','La Pastora','014','Lirios, Los (Sector 1)\r'),('110103018','11','Falcón','01','Acosta','03','La Pastora','018','Bajura, La (Sector 3)\r'),('110103019','11','Falcón','01','Acosta','03','La Pastora','019','Cantón, El (Sector Guayabal) (Sector 6)\r'),('110103020','11','Falcón','01','Acosta','03','La Pastora','020','Carlos Sierralta (Sector 2)\r'),('110103022','11','Falcón','01','Acosta','03','La Pastora','022','Cerro Capadare (Sector 4)\r'),('110103023','11','Falcón','01','Acosta','03','La Pastora','023','Cerro Capadare I (Sector 4)\r'),('110103025','11','Falcón','01','Acosta','03','La Pastora','025','Felicidad, La (Sector 2)\r'),('110103026','11','Falcón','01','Acosta','03','La Pastora','026','Ponderosa, La (Fundo) (Sector 3)\r'),('110103027','11','Falcón','01','Acosta','03','La Pastora','027','Cimarrones Nueva (Hacienda) (Sector 1)\r'),('110103028','11','Falcón','01','Acosta','03','La Pastora','028','Cimarrones Vieja (Hacienda) (Sector 1)\r'),('110103029','11','Falcón','01','Acosta','03','La Pastora','029','Lajas, Las (Sector 2)\r'),('110103030','11','Falcón','01','Acosta','03','La Pastora','030','Lirios II, Los (Sector 6)\r'),('110103031','11','Falcón','01','Acosta','03','La Pastora','031','Lirios III, Los (Sector 1)\r'),('110103032','11','Falcón','01','Acosta','03','La Pastora','032','Manuel Meza (Sector 2)\r'),('110103033','11','Falcón','01','Acosta','03','La Pastora','033','Pilancones II, Los (Sector 1)\r'),('110103997','11','Falcón','01','Acosta','03','La Pastora','997','Población Diseminada\r'),('110104001','11','Falcón','01','Acosta','04','Libertador','001','Mene De San Lorenzo, El (Capital)\r'),('110104002','11','Falcón','01','Acosta','04','Libertador','002','Boca Pure (Sector 1)\r'),('110104003','11','Falcón','01','Acosta','04','Libertador','003','Santa Fe I (Sector 1)\r'),('110104005','11','Falcón','01','Acosta','04','Libertador','005','Campeche Viejo (Sector 1)\r'),('110104007','11','Falcón','01','Acosta','04','Libertador','007','Cedros, Los (Sector 1)\r'),('110104008','11','Falcón','01','Acosta','04','Libertador','008','Agua Viva (Fundo) (Sector 1)\r'),('110104009','11','Falcón','01','Acosta','04','Libertador','009','Revolver, El (Fundo) (Sector 1)\r'),('110104010','11','Falcón','01','Acosta','04','Libertador','010','3 J, Las (Fundo) (Sector 1)\r'),('110104011','11','Falcón','01','Acosta','04','Libertador','011','4 J, Las (Fundo) (Sector 1)\r'),('110104012','11','Falcón','01','Acosta','04','Libertador','012','Manolo Palma (Fundo) (Sector 1)\r'),('110104013','11','Falcón','01','Acosta','04','Libertador','013','Horqueta, La (Sector 1)\r'),('110104014','11','Falcón','01','Acosta','04','Libertador','014','Piña, Los (Sector 1)\r'),('110104997','11','Falcón','01','Acosta','04','Libertador','997','Población Diseminada\r'),('110201001','11','Falcón','02','Bolívar','01','San Luis','001','San Luis  (Capital)\r'),('110201008','11','Falcón','02','Bolívar','01','San Luis','008','Ciénaga, La-El Desengaño (F)\r'),('110201013','11','Falcón','02','Bolívar','01','San Luis','013','Encrucijada, La-La Vega (F)\r'),('110201014','11','Falcón','02','Bolívar','01','San Luis','014','Flores Blancas (Sector 3)\r'),('110201021','11','Falcón','02','Bolívar','01','San Luis','021','Macuare (Sector 5)\r'),('110201022','11','Falcón','02','Bolívar','01','San Luis','022','Macuca (Sector 4)\r'),('110201024','11','Falcón','02','Bolívar','01','San Luis','024','Masas, Las (Sector 4)\r'),('110201034','11','Falcón','02','Bolívar','01','San Luis','034','Piedra de Agua (Sector 3)\r'),('110201037','11','Falcón','02','Bolívar','01','San Luis','037','Quitaragua-Las Guayabitas (F)\r'),('110201039','11','Falcón','02','Bolívar','01','San Luis','039','Sabana Grande (Sector 2)\r'),('110201041','11','Falcón','02','Bolívar','01','San Luis','041','Zaragoza-El Naranjal-Agua Viva- El Paramito-Miruquito (Sector 1)\r'),('110201997','11','Falcón','02','Bolívar','01','San Luis','997','Población Diseminada\r'),('110202001','11','Falcón','02','Bolívar','02','Aracua','001','Aracua (Capital)\r'),('110202002','11','Falcón','02','Bolívar','02','Aracua','002','Guarabitas, Las (Sector 3)\r'),('110202003','11','Falcón','02','Bolívar','02','Aracua','003','Pocitos, Los (Sector 2)\r'),('110202004','11','Falcón','02','Bolívar','02','Aracua','004','Sabana de Maldonado (Sector 2)\r'),('110202005','11','Falcón','02','Bolívar','02','Aracua','005','Cerro Cuay (Sector 3)\r'),('110202008','11','Falcón','02','Bolívar','02','Aracua','008','Chimpire (Sector 1)\r'),('110202009','11','Falcón','02','Bolívar','02','Aracua','009','Guarabas, Las (Sector 1)\r'),('110202010','11','Falcón','02','Bolívar','02','Aracua','010','Santa Rosa (Sector 1)\r'),('110202997','11','Falcón','02','Bolívar','02','Aracua','997','Población Diseminada\r'),('110203001','11','Falcón','02','Bolívar','03','La Peña','001','Peña, La (F)(Capital)\r'),('110203006','11','Falcón','02','Bolívar','03','La Peña','006','Carrizalito (Sector 4)\r'),('110203009','11','Falcón','02','Bolívar','03','La Peña','009','Cienega de Los Cuauro, La (Sector 1)\r'),('110203010','11','Falcón','02','Bolívar','03','La Peña','010','Cucaire ( Cucaide) (Sector 4)\r'),('110203011','11','Falcón','02','Bolívar','03','La Peña','011','Puente Huate ( Puente de Huate) (Sector 3)\r'),('110203023','11','Falcón','02','Bolívar','03','La Peña','023','Mamón, El (Sector 2)\r'),('110203032','11','Falcón','02','Bolívar','03','La Peña','032','Socopo (Sector 2)\r'),('110203035','11','Falcón','02','Bolívar','03','La Peña','035','Piedra Preñada (Sector 3)\r'),('110203036','11','Falcón','02','Bolívar','03','La Peña','036','Tabla, La (Sector 3)\r'),('110203043','11','Falcón','02','Bolívar','03','La Peña','043','Guanabano, El ( Guanabano) (Sector 4)\r'),('110203044','11','Falcón','02','Bolívar','03','La Peña','044','Barrio Nuevo (Sector 1)\r'),('110203045','11','Falcón','02','Bolívar','03','La Peña','045','Cabecera Abajo (Sector 1)\r'),('110203046','11','Falcón','02','Bolívar','03','La Peña','046','Cabecera Arriba (Sector 1)\r'),('110203047','11','Falcón','02','Bolívar','03','La Peña','047','Ojo de Agua - Canide - El Degredo - La Soledad (Sector 3)\r'),('110203048','11','Falcón','02','Bolívar','03','La Peña','048','Otuco Abajo (Sector 1)\r'),('110203049','11','Falcón','02','Bolívar','03','La Peña','049','Otuco Arriba (Sector 1)\r'),('110203050','11','Falcón','02','Bolívar','03','La Peña','050','San Lorenzo - Miruquito (Sector 3)\r'),('110203997','11','Falcón','02','Bolívar','03','La Peña','997','Población Diseminada\r'),('110301001','11','Falcón','03','Buchivacoa','01','Capatárida','001','Capatarida (Capital)\r'),('110301002','11','Falcón','03','Buchivacoa','01','Capatárida','002','Puerto Gutierrez-Miramar\r'),('110301004','11','Falcón','03','Buchivacoa','01','Capatárida','004','Aviagua (Sector 8)\r'),('110301006','11','Falcón','03','Buchivacoa','01','Capatárida','006','Cerritos, Los (Sector 3)\r'),('110301007','11','Falcón','03','Buchivacoa','01','Capatárida','007','Cienaga, La (Sector 3)\r'),('110301008','11','Falcón','03','Buchivacoa','01','Capatárida','008','Corozal, El (Sector 10)\r'),('110301009','11','Falcón','03','Buchivacoa','01','Capatárida','009','Coroquidiro (Sector 6)\r'),('110301011','11','Falcón','03','Buchivacoa','01','Capatárida','011','Corralito (Sector 4)\r'),('110301012','11','Falcón','03','Buchivacoa','01','Capatárida','012','Chipororo (Sector 7)\r'),('110301013','11','Falcón','03','Buchivacoa','01','Capatárida','013','Chiriguare (Sector 8)\r'),('110301014','11','Falcón','03','Buchivacoa','01','Capatárida','014','Chorote, El (Sector 3)\r'),('110301015','11','Falcón','03','Buchivacoa','01','Capatárida','015','Chucos, Los (Sector 9)\r'),('110301017','11','Falcón','03','Buchivacoa','01','Capatárida','017','Catalán (Sector 10)\r'),('110301018','11','Falcón','03','Buchivacoa','01','Capatárida','018','Zamurito, El (Sector 7)\r'),('110301020','11','Falcón','03','Buchivacoa','01','Capatárida','020','Cuesta, La (Sector 10)\r'),('110301021','11','Falcón','03','Buchivacoa','01','Capatárida','021','Hatos, Los (Sector 2)\r'),('110301022','11','Falcón','03','Buchivacoa','01','Capatárida','022','Lagunero, El - Buena Vista (Sector 2)\r'),('110301023','11','Falcón','03','Buchivacoa','01','Capatárida','023','Limón Arriba, El (Sector 3)\r'),('110301024','11','Falcón','03','Buchivacoa','01','Capatárida','024','Macauruma (Sector 3)\r'),('110301028','11','Falcón','03','Buchivacoa','01','Capatárida','028','Marías, Las (Sector 12)\r'),('110301031','11','Falcón','03','Buchivacoa','01','Capatárida','031','Palomas, Las (Sector 4)\r'),('110301033','11','Falcón','03','Buchivacoa','01','Capatárida','033','Peña, La (Sector 11)\r'),('110301035','11','Falcón','03','Buchivacoa','01','Capatárida','035','Píritu, el (Sector 10)\r'),('110301036','11','Falcón','03','Buchivacoa','01','Capatárida','036','Pores, Los (Sector 10)\r'),('110301037','11','Falcón','03','Buchivacoa','01','Capatárida','037','Roble, El (Sector 4)\r'),('110301038','11','Falcón','03','Buchivacoa','01','Capatárida','038','Providencia, La (Los Mamonales) (Sector 11)\r'),('110301039','11','Falcón','03','Buchivacoa','01','Capatárida','039','Pure (Sector 4)\r'),('110301040','11','Falcón','03','Buchivacoa','01','Capatárida','040','Quietud, La (Sector 6)\r'),('110301041','11','Falcón','03','Buchivacoa','01','Capatárida','041','Quigua (Sector 3)\r'),('110301045','11','Falcón','03','Buchivacoa','01','Capatárida','045','Rincón, El (Sector 1)\r'),('110301048','11','Falcón','03','Buchivacoa','01','Capatárida','048','San Pedro (Sector 5)\r'),('110301049','11','Falcón','03','Buchivacoa','01','Capatárida','049','Santa Rosa (Sector 1)\r'),('110301050','11','Falcón','03','Buchivacoa','01','Capatárida','050','Sividiguas, Las (Sector 2)\r'),('110301052','11','Falcón','03','Buchivacoa','01','Capatárida','052','Guasica (Sector 10)\r'),('110301053','11','Falcón','03','Buchivacoa','01','Capatárida','053','Veracruz (Sector 7)\r'),('110301054','11','Falcón','03','Buchivacoa','01','Capatárida','054','Yabos, Los (Sector 8)\r'),('110301055','11','Falcón','03','Buchivacoa','01','Capatárida','055','Santa Elena (Hacienda) (Sector 12)\r'),('110301056','11','Falcón','03','Buchivacoa','01','Capatárida','056','Taratarare (Sector 12)\r'),('110301057','11','Falcón','03','Buchivacoa','01','Capatárida','057','Agua Dulce (Sector 12)\r'),('110301058','11','Falcón','03','Buchivacoa','01','Capatárida','058','Brinco, El (Sector 8)\r'),('110301059','11','Falcón','03','Buchivacoa','01','Capatárida','059','Calderas, Las (Sector 3)\r'),('110301060','11','Falcón','03','Buchivacoa','01','Capatárida','060','Campo Lindo (Hacienda) (Sector 11)\r'),('110301061','11','Falcón','03','Buchivacoa','01','Capatárida','061','Cienega Rica (Sector 11)\r'),('110301062','11','Falcón','03','Buchivacoa','01','Capatárida','062','Colinas, Las (Sector 11)\r'),('110301063','11','Falcón','03','Buchivacoa','01','Capatárida','063','Docoro, El (Sector 12)\r'),('110301064','11','Falcón','03','Buchivacoa','01','Capatárida','064','Dolorito (Sector 10)\r'),('110301067','11','Falcón','03','Buchivacoa','01','Capatárida','067','Limón, El (Sector 10)\r'),('110301069','11','Falcón','03','Buchivacoa','01','Capatárida','069','Lindero, El - Caño Dulce (Sector 11)\r'),('110301070','11','Falcón','03','Buchivacoa','01','Capatárida','070','Palmita, La (Sector 12)\r'),('110301071','11','Falcón','03','Buchivacoa','01','Capatárida','071','Paño Blanco, La (Sector 12)\r'),('110301072','11','Falcón','03','Buchivacoa','01','Capatárida','072','Pilares, Los (Sector 9)\r'),('110301073','11','Falcón','03','Buchivacoa','01','Capatárida','073','Pure Abajo (Sector 4)\r'),('110301074','11','Falcón','03','Buchivacoa','01','Capatárida','074','Quietud Abajo, La (Sector 5)\r'),('110301075','11','Falcón','03','Buchivacoa','01','Capatárida','075','Raimundo (Sector 8)\r'),('110301076','11','Falcón','03','Buchivacoa','01','Capatárida','076','Raimundo I (Sector 8)\r'),('110301078','11','Falcón','03','Buchivacoa','01','Capatárida','078','Río, El (Sector 11)\r'),('110301079','11','Falcón','03','Buchivacoa','01','Capatárida','079','Rubilito (Sector 7)\r'),('110301080','11','Falcón','03','Buchivacoa','01','Capatárida','080','Salvaje, El (Sector 11)\r'),('110301081','11','Falcón','03','Buchivacoa','01','Capatárida','081','Santa María (Sector 2)\r'),('110301083','11','Falcón','03','Buchivacoa','01','Capatárida','083','Santa Rosa Arriba (Sector 1)\r'),('110301084','11','Falcón','03','Buchivacoa','01','Capatárida','084','Sividiguas Adentro, Las (Sector 5)\r'),('110301085','11','Falcón','03','Buchivacoa','01','Capatárida','085','Tesoro, El (Sector 12)\r'),('110301086','11','Falcón','03','Buchivacoa','01','Capatárida','086','Zamurito Abajo, El (Sector 7)\r'),('110301997','11','Falcón','03','Buchivacoa','01','Capatárida','997','Población Diseminada\r'),('110302001','11','Falcón','03','Buchivacoa','02','Bariro','001','Bariro  (Capital)\r'),('110302003','11','Falcón','03','Buchivacoa','02','Bariro','003','Cuesta de Maíz (Sector 2)\r'),('110302005','11','Falcón','03','Buchivacoa','02','Bariro','005','Ceibita, La (Sector 1)\r'),('110302009','11','Falcón','03','Buchivacoa','02','Bariro','009','Chalpa, La (Sector 2)\r'),('110302013','11','Falcón','03','Buchivacoa','02','Bariro','013','Palma, La (Sector 3)\r'),('110302016','11','Falcón','03','Buchivacoa','02','Bariro','016','Saladillo, El (Sector 3)\r'),('110302029','11','Falcón','03','Buchivacoa','02','Bariro','029','Guarabito, El (Fundo) (Sector 1)\r'),('110302030','11','Falcón','03','Buchivacoa','02','Bariro','030','Lomas, Las (Sector 2)\r'),('110302031','11','Falcón','03','Buchivacoa','02','Bariro','031','Milagro, El (Sector 3)\r'),('110302032','11','Falcón','03','Buchivacoa','02','Bariro','032','Delicias, Las (Finca) (Sector 1)\r'),('110302034','11','Falcón','03','Buchivacoa','02','Bariro','034','Libre (Hato) (Sector 1)\r'),('110302050','11','Falcón','03','Buchivacoa','02','Bariro','050','Murallas, Las (Fundo) (Sector 1)\r'),('110302056','11','Falcón','03','Buchivacoa','02','Bariro','056','Buenos Aires (Sector 3)\r'),('110302065','11','Falcón','03','Buchivacoa','02','Bariro','065','Providencia, La (Sector 2)\r'),('110302069','11','Falcón','03','Buchivacoa','02','Bariro','069','Caños, Los (Sector 2)\r'),('110302070','11','Falcón','03','Buchivacoa','02','Bariro','070','Chaparral, El (Sector 3)\r'),('110302071','11','Falcón','03','Buchivacoa','02','Bariro','071','Camelias, Las (Fundo) (Sector 1)\r'),('110302072','11','Falcón','03','Buchivacoa','02','Bariro','072','Jobera, La (Sector 1)\r'),('110302073','11','Falcón','03','Buchivacoa','02','Bariro','073','Mi Principio (Fundo) (Sector 1)\r'),('110302074','11','Falcón','03','Buchivacoa','02','Bariro','074','Peñita, La  (Sector 1)\r'),('110302076','11','Falcón','03','Buchivacoa','02','Bariro','076','Porvenir, El (Sector 2)\r'),('110302077','11','Falcón','03','Buchivacoa','02','Bariro','077','Pozones, Los (Sector 2)\r'),('110302078','11','Falcón','03','Buchivacoa','02','Bariro','078','Platanal, El (Sector 1)\r'),('110302079','11','Falcón','03','Buchivacoa','02','Bariro','079','Santa Marta (Sector 2)\r'),('110302997','11','Falcón','03','Buchivacoa','02','Bariro','997','Población Diseminada\r'),('110303001','11','Falcón','03','Buchivacoa','03','Borojó','001','Borojó (Capital)\r'),('110303002','11','Falcón','03','Buchivacoa','03','Borojó','002','Antunez (Sector 1)\r'),('110303003','11','Falcón','03','Buchivacoa','03','Borojó','003','Bosugo, El  (Sector 3)\r'),('110303004','11','Falcón','03','Buchivacoa','03','Borojó','004','Calado, El (Sector 2)\r'),('110303006','11','Falcón','03','Buchivacoa','03','Borojó','006','Caracubana (Sector 1)\r'),('110303007','11','Falcón','03','Buchivacoa','03','Borojó','007','Nueva Venezia (Sector 1)\r'),('110303008','11','Falcón','03','Buchivacoa','03','Borojó','008','Haticos, Los (Sector 1)\r'),('110303009','11','Falcón','03','Buchivacoa','03','Borojó','009','Juncalito (Sector 1)\r'),('110303011','11','Falcón','03','Buchivacoa','03','Borojó','011','San Isidro (Sector 3)\r'),('110303015','11','Falcón','03','Buchivacoa','03','Borojó','015','Santa María-Canape (F)\r'),('110303019','11','Falcón','03','Buchivacoa','03','Borojó','019','Altamira (Sector 1)\r'),('110303020','11','Falcón','03','Buchivacoa','03','Borojó','020','Bosugo 1, El  Sector 3)\r'),('110303021','11','Falcón','03','Buchivacoa','03','Borojó','021','Bosugo 2, El (Sector 3)\r'),('110303022','11','Falcón','03','Buchivacoa','03','Borojó','022','Boquita, La (Sector 1)\r'),('110303024','11','Falcón','03','Buchivacoa','03','Borojó','024','Paujizal (Estación de Bombeo) (Sector 3)\r'),('110303025','11','Falcón','03','Buchivacoa','03','Borojó','025','Dragos, Los  (Sector 3)\r'),('110303026','11','Falcón','03','Buchivacoa','03','Borojó','026','Guajia (Sector 3)\r'),('110303027','11','Falcón','03','Buchivacoa','03','Borojó','027','José Delgado (Sector 3)\r'),('110303028','11','Falcón','03','Buchivacoa','03','Borojó','028','Llano de Matos (Sector 1)\r'),('110303029','11','Falcón','03','Buchivacoa','03','Borojó','029','Palmas, Las (Sector 3)\r'),('110303030','11','Falcón','03','Buchivacoa','03','Borojó','030','San Isidro (Finca) (Sector 3)\r'),('110303031','11','Falcón','03','Buchivacoa','03','Borojó','031','Santa Clara (Sector 1)\r'),('110303032','11','Falcón','03','Buchivacoa','03','Borojó','032','Vidare Adentro (Sector 2)\r'),('110303033','11','Falcón','03','Buchivacoa','03','Borojó','033','Vidare Afuera (Sector 2)\r'),('110303034','11','Falcón','03','Buchivacoa','03','Borojó','034','Vidare Afuera I (Sector 1)\r'),('110303997','11','Falcón','03','Buchivacoa','03','Borojó','997','Población Diseminada\r'),('110304001','11','Falcón','03','Buchivacoa','04','Guajiro','001','Guajiro Viejo (Capital) (Sector 4)\r'),('110304002','11','Falcón','03','Buchivacoa','04','Guajiro','002','Palmichal, El  (Sector 7)\r'),('110304006','11','Falcón','03','Buchivacoa','04','Guajiro','006','San José (Sector 2)\r'),('110304011','11','Falcón','03','Buchivacoa','04','Guajiro','011','San Antonio II (Sector 4)\r'),('110304012','11','Falcón','03','Buchivacoa','04','Guajiro','012','Nueva Finca (Sector 2)\r'),('110304014','11','Falcón','03','Buchivacoa','04','Guajiro','014','Quebrada Arriba (Sector 1)\r'),('110304017','11','Falcón','03','Buchivacoa','04','Guajiro','017','San Juan Parcelamiento Nueva Unión (Sector 6)\r'),('110304018','11','Falcón','03','Buchivacoa','04','Guajiro','018','Haciendita, La (Sector 4)\r'),('110304022','11','Falcón','03','Buchivacoa','04','Guajiro','022','Sindicato, El (Sector 5)\r'),('110304027','11','Falcón','03','Buchivacoa','04','Guajiro','027','Río Amarillo-El Palmarejo (Sector 3)\r'),('110304032','11','Falcón','03','Buchivacoa','04','Guajiro','032','Delicias, Las (Sector 4)\r'),('110304035','11','Falcón','03','Buchivacoa','04','Guajiro','035','Vegas, Las (Sector 6)\r'),('110304037','11','Falcón','03','Buchivacoa','04','Guajiro','037','Cotopriz (Sector 6)\r');
INSERT INTO `empcp` VALUES ('110304038','11','Falcón','03','Buchivacoa','04','Guajiro','038','Cedro, El (Sector 4)\r'),('110304039','11','Falcón','03','Buchivacoa','04','Guajiro','039','Canelas, Las (Sector 3)\r'),('110304040','11','Falcón','03','Buchivacoa','04','Guajiro','040','Unión, La (Sector 1)\r'),('110304044','11','Falcón','03','Buchivacoa','04','Guajiro','044','San Rafael (Sector 4)\r'),('110304046','11','Falcón','03','Buchivacoa','04','Guajiro','046','Campo Solo (Sector 2)\r'),('110304049','11','Falcón','03','Buchivacoa','04','Guajiro','049','Buenos Aires (La Vega) (Sector 1)\r'),('110304053','11','Falcón','03','Buchivacoa','04','Guajiro','053','Silencio, El (Sector 1)\r'),('110304054','11','Falcón','03','Buchivacoa','04','Guajiro','054','Palmares, Los (Sector 1)\r'),('110304057','11','Falcón','03','Buchivacoa','04','Guajiro','057','Murallas, Las -Eladio Rodriguez (Sector 1)\r'),('110304058','11','Falcón','03','Buchivacoa','04','Guajiro','058','Araguatos, Los (Sector 3)\r'),('110304059','11','Falcón','03','Buchivacoa','04','Guajiro','059','Chaparral, El (Sector 3)\r'),('110304060','11','Falcón','03','Buchivacoa','04','Guajiro','060','Gaviotas, Las (Sector 3)\r'),('110304061','11','Falcón','03','Buchivacoa','04','Guajiro','061','Guajiro Nuevo-Plan Bonito-La Avioneta (Sector 2)\r'),('110304064','11','Falcón','03','Buchivacoa','04','Guajiro','064','Alma Negra (Sector 1)\r'),('110304065','11','Falcón','03','Buchivacoa','04','Guajiro','065','Avioneta I, La (Sector 2)\r'),('110304066','11','Falcón','03','Buchivacoa','04','Guajiro','066','Avioneta Sur, La (Sector 3)\r'),('110304067','11','Falcón','03','Buchivacoa','04','Guajiro','067','Central I, El (Sector 7)\r'),('110304068','11','Falcón','03','Buchivacoa','04','Guajiro','068','Central, El (Sector 7)\r'),('110304070','11','Falcón','03','Buchivacoa','04','Guajiro','070','Fila, La (Sector 1)\r'),('110304071','11','Falcón','03','Buchivacoa','04','Guajiro','071','Flores de Verdón, Las (Sector 7)\r'),('110304072','11','Falcón','03','Buchivacoa','04','Guajiro','072','Guarabal I, El (Sector 6)\r'),('110304073','11','Falcón','03','Buchivacoa','04','Guajiro','073','Guaycito, El (Sector 6)\r'),('110304074','11','Falcón','03','Buchivacoa','04','Guajiro','074','Haciendita I, La (Sector 4)\r'),('110304075','11','Falcón','03','Buchivacoa','04','Guajiro','075','Palmichal I, El (Sector 7)\r'),('110304076','11','Falcón','03','Buchivacoa','04','Guajiro','076','Plamichal II, El (Sector 7)\r'),('110304078','11','Falcón','03','Buchivacoa','04','Guajiro','078','San Juan I (Sector 6)\r'),('110304079','11','Falcón','03','Buchivacoa','04','Guajiro','079','San Juan II (Sector 6)\r'),('110304080','11','Falcón','03','Buchivacoa','04','Guajiro','080','Señora I, La (Sector 2)\r'),('110304081','11','Falcón','03','Buchivacoa','04','Guajiro','081','Señora II, La (Sector 2)\r'),('110304082','11','Falcón','03','Buchivacoa','04','Guajiro','082','Sinamaica (Sector 7)\r'),('110304083','11','Falcón','03','Buchivacoa','04','Guajiro','083','Tres Ríos, Los (Sector 7)\r'),('110304084','11','Falcón','03','Buchivacoa','04','Guajiro','084','Vega, La (Sector 1)\r'),('110304085','11','Falcón','03','Buchivacoa','04','Guajiro','085','Villa Nueva (Sector 1)\r'),('110304997','11','Falcón','03','Buchivacoa','04','Guajiro','997','Población Diseminada\r'),('110305001','11','Falcón','03','Buchivacoa','05','Seque','001','San José De Seque (Capital)\r'),('110305002','11','Falcón','03','Buchivacoa','05','Seque','002','Barro Negro (Sector 5)\r'),('110305003','11','Falcón','03','Buchivacoa','05','Seque','003','Bijaguita - El Olivo - La Estanquita (Sector 3)\r'),('110305004','11','Falcón','03','Buchivacoa','05','Seque','004','Cabreras, Las (Sector 2)\r'),('110305005','11','Falcón','03','Buchivacoa','05','Seque','005','Canepe (Sector 2)\r'),('110305007','11','Falcón','03','Buchivacoa','05','Seque','007','Copey, El (Sector 1)\r'),('110305009','11','Falcón','03','Buchivacoa','05','Seque','009','Derramadero, El (Sector 1)\r'),('110305012','11','Falcón','03','Buchivacoa','05','Seque','012','Hatos, Los (Sector 2)\r'),('110305013','11','Falcón','03','Buchivacoa','05','Seque','013','Urichipa (Sector 6)\r'),('110305017','11','Falcón','03','Buchivacoa','05','Seque','017','Nuevo (Hato) (Sector 4)\r'),('110305018','11','Falcón','03','Buchivacoa','05','Seque','018','Mariposa, La (Sector 4)\r'),('110305019','11','Falcón','03','Buchivacoa','05','Seque','019','Bella Vista - Guajurito (Sector 1)\r'),('110305021','11','Falcón','03','Buchivacoa','05','Seque','021','Peñita, La (Sector 5)\r'),('110305023','11','Falcón','03','Buchivacoa','05','Seque','023','Providencia, La (Sector 1)\r'),('110305024','11','Falcón','03','Buchivacoa','05','Seque','024','Quirire (Fundo) (Sector 5)\r'),('110305025','11','Falcón','03','Buchivacoa','05','Seque','025','Chimare (Sector 5)\r'),('110305026','11','Falcón','03','Buchivacoa','05','Seque','026','Barabana (Sector 4)\r'),('110305027','11','Falcón','03','Buchivacoa','05','Seque','027','Santa Cruz (Sector 5)\r'),('110305028','11','Falcón','03','Buchivacoa','05','Seque','028','Taparito, El (Sector 6)\r'),('110305030','11','Falcón','03','Buchivacoa','05','Seque','030','Cardonalito (Sector 6)\r'),('110305031','11','Falcón','03','Buchivacoa','05','Seque','031','Delicias, Las (Sector 4)\r'),('110305032','11','Falcón','03','Buchivacoa','05','Seque','032','Esperanza, La (Sector 4)\r'),('110305033','11','Falcón','03','Buchivacoa','05','Seque','033','Estanquita I, La (Sector 2)\r'),('110305034','11','Falcón','03','Buchivacoa','05','Seque','034','Jabilla, La (Sector 4)\r'),('110305035','11','Falcón','03','Buchivacoa','05','Seque','035','Jabilla I, La (Sector 4)\r'),('110305036','11','Falcón','03','Buchivacoa','05','Seque','036','Mariposa I, La (Sector 4)\r'),('110305037','11','Falcón','03','Buchivacoa','05','Seque','037','Montaña de Chimare (Sector 4)\r'),('110305038','11','Falcón','03','Buchivacoa','05','Seque','038','Peñita I, La (Sector 5)\r'),('110305039','11','Falcón','03','Buchivacoa','05','Seque','039','Rancho Alegre (Sector 4)\r'),('110305040','11','Falcón','03','Buchivacoa','05','Seque','040','San José de los Altos (Sector 1)\r'),('110305041','11','Falcón','03','Buchivacoa','05','Seque','041','San Juan de la Vega (Sector 2)\r'),('110305042','11','Falcón','03','Buchivacoa','05','Seque','042','Taparito Arriba, El (Sector 6)\r'),('110305043','11','Falcón','03','Buchivacoa','05','Seque','043','Valle Dupal (Sector 5)\r'),('110305997','11','Falcón','03','Buchivacoa','05','Seque','997','Población Diseminada\r'),('110306001','11','Falcón','03','Buchivacoa','06','Zazárida','001','Zazarida (Capital)\r'),('110306002','11','Falcón','03','Buchivacoa','06','Zazárida','002','Alambre, El (Sector 4)\r'),('110306004','11','Falcón','03','Buchivacoa','06','Zazárida','004','Arroyo Dulce (Sector 1)\r'),('110306005','11','Falcón','03','Buchivacoa','06','Zazárida','005','Cauca (Sector 1)\r'),('110306006','11','Falcón','03','Buchivacoa','06','Zazárida','006','Borobuna (Sector 2)\r'),('110306007','11','Falcón','03','Buchivacoa','06','Zazárida','007','Tablazo, El (Sector 1)\r'),('110306009','11','Falcón','03','Buchivacoa','06','Zazárida','009','Curuquebo (Sector 7)\r'),('110306010','11','Falcón','03','Buchivacoa','06','Zazárida','010','Chuco, El -El Llanito (Sector 5)\r'),('110306011','11','Falcón','03','Buchivacoa','06','Zazárida','011','Eroita (Sector 5)\r'),('110306012','11','Falcón','03','Buchivacoa','06','Zazárida','012','Cuajaracume (Sector 1)\r'),('110306013','11','Falcón','03','Buchivacoa','06','Zazárida','013','Tarana (Sector 3)\r'),('110306014','11','Falcón','03','Buchivacoa','06','Zazárida','014','Jucaire (Sector 4)\r'),('110306015','11','Falcón','03','Buchivacoa','06','Zazárida','015','Limón, El (Sector 5)\r'),('110306017','11','Falcón','03','Buchivacoa','06','Zazárida','017','Llano, El (Sector 4)\r'),('110306018','11','Falcón','03','Buchivacoa','06','Zazárida','018','Matica de Yabo (Sector 1)\r'),('110306019','11','Falcón','03','Buchivacoa','06','Zazárida','019','Mucurata (Sector 2)\r'),('110306020','11','Falcón','03','Buchivacoa','06','Zazárida','020','Nuevo Campo Este (Sector 6)\r'),('110306021','11','Falcón','03','Buchivacoa','06','Zazárida','021','Tucua (Sector 4)\r'),('110306022','11','Falcón','03','Buchivacoa','06','Zazárida','022','Peña, La (Sector 2)\r'),('110306023','11','Falcón','03','Buchivacoa','06','Zazárida','023','Playitas, Las (Sector 2)\r'),('110306024','11','Falcón','03','Buchivacoa','06','Zazárida','024','Puerto Zazarida\r'),('110306025','11','Falcón','03','Buchivacoa','06','Zazárida','025','Villa Bolivia\r'),('110306026','11','Falcón','03','Buchivacoa','06','Zazárida','026','Represa, La (Sector 6)\r'),('110306027','11','Falcón','03','Buchivacoa','06','Zazárida','027','Rinconada, La (Sector 6)\r'),('110306028','11','Falcón','03','Buchivacoa','06','Zazárida','028','Jebebo, El (Sector 4)\r'),('110306029','11','Falcón','03','Buchivacoa','06','Zazárida','029','Segue, El (Sector 5)\r'),('110306030','11','Falcón','03','Buchivacoa','06','Zazárida','030','Saladillo, El (Sector 5)\r'),('110306031','11','Falcón','03','Buchivacoa','06','Zazárida','031','Santa Clara (Sector 6)\r'),('110306032','11','Falcón','03','Buchivacoa','06','Zazárida','032','Caburito (Sector 5)\r'),('110306033','11','Falcón','03','Buchivacoa','06','Zazárida','033','Cuajaracume I (Sector 1)\r'),('110306034','11','Falcón','03','Buchivacoa','06','Zazárida','034','Curari (Sector 5)\r'),('110306036','11','Falcón','03','Buchivacoa','06','Zazárida','036','Nuevo Campo ( Tigrero) (Sector 6)\r'),('110306037','11','Falcón','03','Buchivacoa','06','Zazárida','037','Nuevo Campo Oeste (Sector 4)\r'),('110306038','11','Falcón','03','Buchivacoa','06','Zazárida','038','Peña Arriba, La (Sector 7)\r'),('110306039','11','Falcón','03','Buchivacoa','06','Zazárida','039','Porvenir, El (Sector 5)\r'),('110306040','11','Falcón','03','Buchivacoa','06','Zazárida','040','Playitas I, Las (Sector 2)\r'),('110306041','11','Falcón','03','Buchivacoa','06','Zazárida','041','Sabanetica (Sector 2)\r'),('110306042','11','Falcón','03','Buchivacoa','06','Zazárida','042','Tanque Blanco (Sector 4)\r'),('110306043','11','Falcón','03','Buchivacoa','06','Zazárida','043','Tarana I (Sector 2)\r'),('110306044','11','Falcón','03','Buchivacoa','06','Zazárida','044','Villa Bolivia I (Sector 4)\r'),('110306997','11','Falcón','03','Buchivacoa','06','Zazárida','997','Población Diseminada\r'),('110401001','11','Falcón','04','Cacique Manaure','01','Capital Cacique Manaure','001','Yaracal (Capital)\r'),('110401003','11','Falcón','04','Cacique Manaure','01','Capital Cacique Manaure','003','Caimán, El (Sector 1)\r'),('110401004','11','Falcón','04','Cacique Manaure','01','Capital Cacique Manaure','004','Campeche Nuevo (Sector 2)\r'),('110401006','11','Falcón','04','Cacique Manaure','01','Capital Cacique Manaure','006','Kilometro 12 (Sector 3)\r'),('110401011','11','Falcón','04','Cacique Manaure','01','Capital Cacique Manaure','011','Agregados y Materiales Yaracal (Sector 1)\r'),('110401012','11','Falcón','04','Cacique Manaure','01','Capital Cacique Manaure','012','Capanaparo ( Agropecuaria) (Sector 1)\r'),('110401013','11','Falcón','04','Cacique Manaure','01','Capital Cacique Manaure','013','Río Tocuyo (Agropecuaria) (Sector 2)\r'),('110401014','11','Falcón','04','Cacique Manaure','01','Capital Cacique Manaure','014','San Miguel  (Agropecuaria) (Sector 2)\r'),('110401015','11','Falcón','04','Cacique Manaure','01','Capital Cacique Manaure','015','Altamira (Fundo Nazareth) (Sector 3)\r'),('110401016','11','Falcón','04','Cacique Manaure','01','Capital Cacique Manaure','016','Anuanca (Sector 1)\r'),('110401017','11','Falcón','04','Cacique Manaure','01','Capital Cacique Manaure','017','Botija, La (Sector 3)\r'),('110401018','11','Falcón','04','Cacique Manaure','01','Capital Cacique Manaure','018','Campeche (Sector El Alto I ) (Sector 2)\r'),('110401019','11','Falcón','04','Cacique Manaure','01','Capital Cacique Manaure','019','Claveles, Los (Sector 1)\r'),('110401020','11','Falcón','04','Cacique Manaure','01','Capital Cacique Manaure','020','Clubas (Fundo) (Sector 1)\r'),('110401022','11','Falcón','04','Cacique Manaure','01','Capital Cacique Manaure','022','Leoncio Primera (Fundo) (Sector 1)\r'),('110401023','11','Falcón','04','Cacique Manaure','01','Capital Cacique Manaure','023','San Rafael  (Fundo) (Sector 3)\r'),('110401024','11','Falcón','04','Cacique Manaure','01','Capital Cacique Manaure','024','Prado Mar (Mini Fincas) (Sector 2)\r'),('110401025','11','Falcón','04','Cacique Manaure','01','Capital Cacique Manaure','025','Reforma, La (Sector 1)\r'),('110401026','11','Falcón','04','Cacique Manaure','01','Capital Cacique Manaure','026','Solita, La (Fundo) (Sector 3)\r'),('110401997','11','Falcón','04','Cacique Manaure','01','Capital Cacique Manaure','997','Población Diseminada\r'),('110501001','11','Falcón','05','Carirubana','01','Carirubana','001','Punto Fijo  (Capital)\r'),('110501002','11','Falcón','05','Carirubana','01','Carirubana','002','Trinidad, La (San Antonio)-Pueblo Sin Nombre\r'),('110502001','11','Falcón','05','Carirubana','02','Norte','001','Punto Fijo (Capital)\r'),('110502002','11','Falcón','05','Carirubana','02','Norte','002','Trinidad, La- San Antonio (F) (COMPARTIDO)\r'),('110503001','11','Falcón','05','Carirubana','03','Punta Cardón','001','Punta Cardón (F) (Capital)\r'),('110503002','11','Falcón','05','Carirubana','03','Punta Cardón','002','Cerro Atravesado Abajo (Sector 2)\r'),('110503004','11','Falcón','05','Carirubana','03','Punta Cardón','004','Carora (Sector 3)\r'),('110503009','11','Falcón','05','Carirubana','03','Punta Cardón','009','San Ramón (Sector 3)\r'),('110503010','11','Falcón','05','Carirubana','03','Punta Cardón','010','Hato, El (Sector 2)\r'),('110503011','11','Falcón','05','Carirubana','03','Punta Cardón','011','Quitaire (Sector 1)\r'),('110503012','11','Falcón','05','Carirubana','03','Punta Cardón','012','Sarinao (Sector 1)\r'),('110503013','11','Falcón','05','Carirubana','03','Punta Cardón','013','Trinidad, La-San Antonio (F)\r'),('110503014','11','Falcón','05','Carirubana','03','Punta Cardón','014','Cerro Atravesado Arriba (Sector 2)\r'),('110503015','11','Falcón','05','Carirubana','03','Punta Cardón','015','Caseto (Sector 2)\r'),('110503016','11','Falcón','05','Carirubana','03','Punta Cardón','016','Caseto Abajo I (Sector 2)\r'),('110503017','11','Falcón','05','Carirubana','03','Punta Cardón','017','Caseto Abajo II (Sector 2)\r'),('110503018','11','Falcón','05','Carirubana','03','Punta Cardón','018','Cienega, La (Sector 2)\r'),('110503019','11','Falcón','05','Carirubana','03','Punta Cardón','019','Cumare (Sector 2)\r'),('110503020','11','Falcón','05','Carirubana','03','Punta Cardón','020','Palmero (Sector 2)\r'),('110503021','11','Falcón','05','Carirubana','03','Punta Cardón','021','Puerto los Potreros (Sector 3)\r'),('110503022','11','Falcón','05','Carirubana','03','Punta Cardón','022','Rancheria, La ( Caujarito) (Sector 3)\r'),('110503023','11','Falcón','05','Carirubana','03','Punta Cardón','023','Tiguadare (Sector 3)\r'),('110503997','11','Falcón','05','Carirubana','03','Punta Cardón','997','Población Diseminada\r'),('110504001','11','Falcón','05','Carirubana','04','Santa Ana','001','Santa Ana  (Capital)\r'),('110504002','11','Falcón','05','Carirubana','04','Santa Ana','002','Vía Santa De Ana, La\r'),('110504003','11','Falcón','05','Carirubana','04','Santa Ana','003','Tacuato\r'),('110504004','11','Falcón','05','Carirubana','04','Santa Ana','004','Caseto (Sector 1)\r'),('110504007','11','Falcón','05','Carirubana','04','Santa Ana','007','Cerrito, El (Sector 3)\r'),('110504009','11','Falcón','05','Carirubana','04','Santa Ana','009','Cuara (Sector 3)\r'),('110504011','11','Falcón','05','Carirubana','04','Santa Ana','011','Davaduvare (Sector 1)\r'),('110504012','11','Falcón','05','Carirubana','04','Santa Ana','012','Potrero, El (Sector 2)\r'),('110504014','11','Falcón','05','Carirubana','04','Santa Ana','014','Poporo, El (Sector 3)\r'),('110504016','11','Falcón','05','Carirubana','04','Santa Ana','016','Misaray (F)\r'),('110504017','11','Falcón','05','Carirubana','04','Santa Ana','017','Maturín (Sector 1)\r'),('110504019','11','Falcón','05','Carirubana','04','Santa Ana','019','Prudencio (Sector 2)\r'),('110504021','11','Falcón','05','Carirubana','04','Santa Ana','021','Rodeo, El (Sector 3)\r'),('110504022','11','Falcón','05','Carirubana','04','Santa Ana','022','Sabaneta, La (Sector 2)\r'),('110504023','11','Falcón','05','Carirubana','04','Santa Ana','023','Tubarao (F)\r'),('110504024','11','Falcón','05','Carirubana','04','Santa Ana','024','Davas, Las (Sector 2)\r'),('110504028','11','Falcón','05','Carirubana','04','Santa Ana','028','Barranca, La (Sector 3)\r'),('110504029','11','Falcón','05','Carirubana','04','Santa Ana','029','Quitaire (Sector 1)\r'),('110504030','11','Falcón','05','Carirubana','04','Santa Ana','030','Caseto II (Sector 1)\r'),('110504031','11','Falcón','05','Carirubana','04','Santa Ana','031','Caseto III (Sector 1)\r'),('110504032','11','Falcón','05','Carirubana','04','Santa Ana','032','Caseto IV (Sector 2)\r'),('110504033','11','Falcón','05','Carirubana','04','Santa Ana','033','Caseto V (Sector 2)\r'),('110504034','11','Falcón','05','Carirubana','04','Santa Ana','034','Caseto VI (Sector 2)\r'),('110504035','11','Falcón','05','Carirubana','04','Santa Ana','035','Cayude, El (Sector 2)\r'),('110504036','11','Falcón','05','Carirubana','04','Santa Ana','036','Cuara  I (Sector 3)\r'),('110504037','11','Falcón','05','Carirubana','04','Santa Ana','037','Cuatro Casas, Las (Sector 1)\r'),('110504038','11','Falcón','05','Carirubana','04','Santa Ana','038','Davas I, Las (Sector 2)\r'),('110504039','11','Falcón','05','Carirubana','04','Santa Ana','039','Davaduvare I (Sector 1)\r'),('110504042','11','Falcón','05','Carirubana','04','Santa Ana','042','Taque I, El (Sector 2)\r'),('110601001','11','Falcón','06','Colina','01','La Vela de Coro','001','Vela De Coro, La (Capital)\r'),('110601002','11','Falcón','06','Colina','01','La Vela de Coro','002','Pueblo Nuevo Abajo (Sector 1)\r'),('110601003','11','Falcón','06','Colina','01','La Vela de Coro','003','Barigua Abajo (Sector 1)\r'),('110601006','11','Falcón','06','Colina','01','La Vela de Coro','006','Cerro de Taratara, El (Sector 1)\r'),('110601010','11','Falcón','06','Colina','01','La Vela de Coro','010','Ventosas, Las - Tomodorito (Sector 2)\r'),('110601012','11','Falcón','06','Colina','01','La Vela de Coro','012','Pueblo De Muaco (Sector 1)\r'),('110601014','11','Falcón','06','Colina','01','La Vela de Coro','014','Lindero, El (Sector 1)\r'),('110601025','11','Falcón','06','Colina','01','La Vela de Coro','025','Sabana Larga\r'),('110601026','11','Falcón','06','Colina','01','La Vela de Coro','026','Puerto Cumarebo-La Hicotea(F)\r'),('110601997','11','Falcón','06','Colina','01','La Vela de Coro','997','Población Diseminada\r'),('110602001','11','Falcón','06','Colina','02','Acurigua','001','Acurigua (F) (Capital) (Sector 2)\r'),('110602003','11','Falcón','06','Colina','02','Acurigua','003','Naranjal, El (Sector 1)\r'),('110602006','11','Falcón','06','Colina','02','Acurigua','006','Cerro, El (Sector 1)\r'),('110602008','11','Falcón','06','Colina','02','Acurigua','008','San Juan (Sector 1)\r'),('110602011','11','Falcón','06','Colina','02','Acurigua','011','Dos Bocas, Las-La Peñita-Ricoa\r'),('110602013','11','Falcón','06','Colina','02','Acurigua','013','Yaguara, La-El Paso\r'),('110602016','11','Falcón','06','Colina','02','Acurigua','016','Cieneguita, La (Sector 1)\r'),('110602017','11','Falcón','06','Colina','02','Acurigua','017','Paso, El  Sector San Antonio (Sector 1)\r'),('110602019','11','Falcón','06','Colina','02','Acurigua','019','Ricoa I (Sector 1)\r'),('110602997','11','Falcón','06','Colina','02','Acurigua','997','Población Diseminada\r'),('110603001','11','Falcón','06','Colina','03','Guaibacoa','001','Guaibacoa (Capital)\r'),('110603004','11','Falcón','06','Colina','03','Guaibacoa','004','Cañada, La (Sector 2)\r'),('110603005','11','Falcón','06','Colina','03','Guaibacoa','005','Chipare (Sector 2)\r'),('110603007','11','Falcón','06','Colina','03','Guaibacoa','007','Dos Caminos, Los (Sector 1)\r'),('110603008','11','Falcón','06','Colina','03','Guaibacoa','008','Majagüillo (Sector 2)\r'),('110603009','11','Falcón','06','Colina','03','Guaibacoa','009','San Pablo (Sector 2)\r'),('110603010','11','Falcón','06','Colina','03','Guaibacoa','010','San Antonio del Cerro (Sector 2)\r'),('110603011','11','Falcón','06','Colina','03','Guaibacoa','011','Santa Bárbara (Sector 1)\r'),('110603012','11','Falcón','06','Colina','03','Guaibacoa','012','Tigral II, El (El Tigral) (Sector 1)\r'),('110603013','11','Falcón','06','Colina','03','Guaibacoa','013','Semeruco (Sector 2)\r'),('110603017','11','Falcón','06','Colina','03','Guaibacoa','017','Tigral I, El (Sector 1)\r'),('110603997','11','Falcón','06','Colina','03','Guaibacoa','997','Población Diseminada\r'),('110604001','11','Falcón','06','Colina','04','Las Calderas','001','Calderas, Las (F)(Capital)\r'),('110604005','11','Falcón','06','Colina','04','Las Calderas','005','Butare (Sector 2)\r'),('110604006','11','Falcón','06','Colina','04','Las Calderas','006','Carmelo, El (Sector 1)\r'),('110604007','11','Falcón','06','Colina','04','Las Calderas','007','Platerito, El (Sector 1)\r'),('110604008','11','Falcón','06','Colina','04','Las Calderas','008','Platerito Abajo, El (Sector 1)\r'),('110604997','11','Falcón','06','Colina','04','Las Calderas','997','Población Diseminada\r'),('110605001','11','Falcón','06','Colina','05','Macoruca','001','Moyepo, El (Capital)\r'),('110605002','11','Falcón','06','Colina','05','Macoruca','002','Aguada, La (Sector 2)\r'),('110605003','11','Falcón','06','Colina','05','Macoruca','003','San José (Sector 2)\r'),('110605004','11','Falcón','06','Colina','05','Macoruca','004','Corozo, El (Sector 3)\r'),('110605007','11','Falcón','06','Colina','05','Macoruca','007','Campana, La (Sector 3)\r'),('110605008','11','Falcón','06','Colina','05','Macoruca','008','Candil, El (Sector 3)\r'),('110605010','11','Falcón','06','Colina','05','Macoruca','010','Cuiva (Sector 3)\r'),('110605011','11','Falcón','06','Colina','05','Macoruca','011','Dividive, El (Sector 3)\r'),('110605012','11','Falcón','06','Colina','05','Macoruca','012','Guadalupe, La (Sector 3)\r'),('110605013','11','Falcón','06','Colina','05','Macoruca','013','San Joaquín (Sector 1)\r'),('110605014','11','Falcón','06','Colina','05','Macoruca','014','Lomas, Las (Sector 3)\r'),('110605016','11','Falcón','06','Colina','05','Macoruca','016','San Pablo- Santa Cruz- Camarito- Capataz (Sector 1)\r'),('110605018','11','Falcón','06','Colina','05','Macoruca','018','Río Chico (Sector 2)\r'),('110605020','11','Falcón','06','Colina','05','Macoruca','020','Camacho (Sector 1)\r'),('110605021','11','Falcón','06','Colina','05','Macoruca','021','Capataz Arriba (Sector 1)\r'),('110605022','11','Falcón','06','Colina','05','Macoruca','022','Empuje, El (Sector 3)\r'),('110605023','11','Falcón','06','Colina','05','Macoruca','023','Laja, La (Sector 1)\r'),('110605024','11','Falcón','06','Colina','05','Macoruca','024','Miraflores (Sector 1)\r'),('110605025','11','Falcón','06','Colina','05','Macoruca','025','Tambor, El (Sector 2)\r'),('110605997','11','Falcón','06','Colina','05','Macoruca','997','Población Diseminada\r'),('110701001','11','Falcón','07','Dabajuro','01','Capital Dabajuro','001','Dabajuro (Capital)\r'),('110701003','11','Falcón','07','Dabajuro','01','Capital Dabajuro','003','Andarreal (Sector 6)\r'),('110701005','11','Falcón','07','Dabajuro','01','Capital Dabajuro','005','Barisiguas, Las (Sector 1)\r'),('110701006','11','Falcón','07','Dabajuro','01','Capital Dabajuro','006','Buchal, El (Sector 6)\r'),('110701008','11','Falcón','07','Dabajuro','01','Capital Dabajuro','008','Palmar, El (Sector 11)\r'),('110701009','11','Falcón','07','Dabajuro','01','Capital Dabajuro','009','San Mejia (Sector 4)\r'),('110701011','11','Falcón','07','Dabajuro','01','Capital Dabajuro','011','Parada, La (Sector 9)\r'),('110701014','11','Falcón','07','Dabajuro','01','Capital Dabajuro','014','Caracol, El (Sector 1)\r'),('110701015','11','Falcón','07','Dabajuro','01','Capital Dabajuro','015','Carraos, Los (Sector 1)\r'),('110701016','11','Falcón','07','Dabajuro','01','Capital Dabajuro','016','Quebrada Abajo (Parcelamiento Mamito) (Sector 5)\r'),('110701017','11','Falcón','07','Dabajuro','01','Capital Dabajuro','017','Relumbrina, La (Hacienda) (Sector 10)\r'),('110701018','11','Falcón','07','Dabajuro','01','Capital Dabajuro','018','Conuco Viejo (Las Delicias) (Sector 5)\r'),('110701019','11','Falcón','07','Dabajuro','01','Capital Dabajuro','019','Cuji, El (Sector 4)\r'),('110701020','11','Falcón','07','Dabajuro','01','Capital Dabajuro','020','Rica, La (Sector 12)\r'),('110701021','11','Falcón','07','Dabajuro','01','Capital Dabajuro','021','Danta, La (Sector 7)\r'),('110701022','11','Falcón','07','Dabajuro','01','Capital Dabajuro','022','Dividibal, El -El Yavito (Sector 1)\r'),('110701023','11','Falcón','07','Dabajuro','01','Capital Dabajuro','023','Rincón de Roble (Sector 7)\r'),('110701024','11','Falcón','07','Dabajuro','01','Capital Dabajuro','024','Drago, El (Sector 6)\r'),('110701026','11','Falcón','07','Dabajuro','01','Capital Dabajuro','026','Esperanza, La (Sector 4)\r'),('110701027','11','Falcón','07','Dabajuro','01','Capital Dabajuro','027','Señora, La (Sector 9)\r'),('110701028','11','Falcón','07','Dabajuro','01','Capital Dabajuro','028','Flores, Las (Sector 11)\r'),('110701030','11','Falcón','07','Dabajuro','01','Capital Dabajuro','030','Trinidad, La (Sector 2)\r'),('110701031','11','Falcón','07','Dabajuro','01','Capital Dabajuro','031','Jaguas, Las (Sector 2)\r'),('110701032','11','Falcón','07','Dabajuro','01','Capital Dabajuro','032','Tupurito (Sector 8)\r'),('110701034','11','Falcón','07','Dabajuro','01','Capital Dabajuro','034','Villa Blanca (Sector 10)\r'),('110701035','11','Falcón','07','Dabajuro','01','Capital Dabajuro','035','Villa del Carmen (Sector 3)\r'),('110701041','11','Falcón','07','Dabajuro','01','Capital Dabajuro','041','Agua Viva (Sector 5)\r'),('110701042','11','Falcón','07','Dabajuro','01','Capital Dabajuro','042','Barisiguas I, Las (Sector 1)\r'),('110701043','11','Falcón','07','Dabajuro','01','Capital Dabajuro','043','Barrancu (Sector 4)\r'),('110701044','11','Falcón','07','Dabajuro','01','Capital Dabajuro','044','Burro, El (Sector 12)\r'),('110701045','11','Falcón','07','Dabajuro','01','Capital Dabajuro','045','Carraos I, Los (Sector 1)\r'),('110701046','11','Falcón','07','Dabajuro','01','Capital Dabajuro','046','Cerro Verde (Sector 3)\r'),('110701047','11','Falcón','07','Dabajuro','01','Capital Dabajuro','047','Chachate (Sector 2)\r'),('110701048','11','Falcón','07','Dabajuro','01','Capital Dabajuro','048','Chaporro, El (Sector 4)\r'),('110701049','11','Falcón','07','Dabajuro','01','Capital Dabajuro','049','Dos Bocas, Las (Sector 7)\r'),('110701050','11','Falcón','07','Dabajuro','01','Capital Dabajuro','050','Duana, La (Sector 8)\r'),('110701052','11','Falcón','07','Dabajuro','01','Capital Dabajuro','052','Fortaleza, La (Sector 13)\r'),('110701053','11','Falcón','07','Dabajuro','01','Capital Dabajuro','053','Guayabitos, Los (Fundo) (Sector 6)\r'),('110701054','11','Falcón','07','Dabajuro','01','Capital Dabajuro','054','Pantaleón Martínez (Fundo ) (Sector 1)\r'),('110701055','11','Falcón','07','Dabajuro','01','Capital Dabajuro','055','Jaguas I, Las (Sector 2)\r'),('110701056','11','Falcón','07','Dabajuro','01','Capital Dabajuro','056','Lajitas, Las (Sector 4)\r'),('110701057','11','Falcón','07','Dabajuro','01','Capital Dabajuro','057','Mamón, El (Sector 8)\r'),('110701058','11','Falcón','07','Dabajuro','01','Capital Dabajuro','058','Marusas, Las (Sector 4)\r'),('110701059','11','Falcón','07','Dabajuro','01','Capital Dabajuro','059','Mojino, El (Sector 10)\r'),('110701060','11','Falcón','07','Dabajuro','01','Capital Dabajuro','060','Ojo de Agua (Sector 7)\r'),('110701061','11','Falcón','07','Dabajuro','01','Capital Dabajuro','061','Opinión, La (Sector 10)\r'),('110701062','11','Falcón','07','Dabajuro','01','Capital Dabajuro','062','Pica, La (Sector 11)\r'),('110701063','11','Falcón','07','Dabajuro','01','Capital Dabajuro','063','Picache, El (Sector 4)\r'),('110701064','11','Falcón','07','Dabajuro','01','Capital Dabajuro','064','Pico  \'e  Gallo (Sector 11)\r'),('110701065','11','Falcón','07','Dabajuro','01','Capital Dabajuro','065','Piño, El (Sector 4)\r'),('110701066','11','Falcón','07','Dabajuro','01','Capital Dabajuro','066','Popoto,El (Sector 4)\r'),('110701067','11','Falcón','07','Dabajuro','01','Capital Dabajuro','067','Portería I, La (Sector 11)\r'),('110701068','11','Falcón','07','Dabajuro','01','Capital Dabajuro','068','Portería, La (Sector 11)\r'),('110701069','11','Falcón','07','Dabajuro','01','Capital Dabajuro','069','Pozo Dulce (Sector 7)\r'),('110701070','11','Falcón','07','Dabajuro','01','Capital Dabajuro','070','Quebrada Honda (Sector 6)\r'),('110701071','11','Falcón','07','Dabajuro','01','Capital Dabajuro','071','Rincón del Roble I (Sector 7)\r'),('110701072','11','Falcón','07','Dabajuro','01','Capital Dabajuro','072','Río Amarillo - El Palmarejo (Sector 13)\r'),('110701073','11','Falcón','07','Dabajuro','01','Capital Dabajuro','073','San Francisco (Sector 9)\r'),('110701074','11','Falcón','07','Dabajuro','01','Capital Dabajuro','074','San Juan (Sector 4)\r'),('110701075','11','Falcón','07','Dabajuro','01','Capital Dabajuro','075','Santa Ana (Sector 11)\r'),('110701076','11','Falcón','07','Dabajuro','01','Capital Dabajuro','076','Santa Isabel (Sector 10)\r'),('110701077','11','Falcón','07','Dabajuro','01','Capital Dabajuro','077','Toros, Los (Sector 10)\r'),('110701078','11','Falcón','07','Dabajuro','01','Capital Dabajuro','078','Tupurito Abajo IV (Sector 7)\r'),('110701079','11','Falcón','07','Dabajuro','01','Capital Dabajuro','079','Tupurito Abajo I (Sector 8)\r'),('110701080','11','Falcón','07','Dabajuro','01','Capital Dabajuro','080','Tupurito Abajo II (Sector 8)\r'),('110701081','11','Falcón','07','Dabajuro','01','Capital Dabajuro','081','Tupurito  Abajo III (Sector 7)\r'),('110701082','11','Falcón','07','Dabajuro','01','Capital Dabajuro','082','Vera Alta (Sector 4)\r'),('110701083','11','Falcón','07','Dabajuro','01','Capital Dabajuro','083','Veranero I, El (Sector 9)\r'),('110701084','11','Falcón','07','Dabajuro','01','Capital Dabajuro','084','Veranero II, El (Sector 9)\r'),('110701997','11','Falcón','07','Dabajuro','01','Capital Dabajuro','997','Población Diseminada\r'),('110801001','11','Falcón','08','Democracia','01','Pedregal','001','Pedregal (Capital)\r'),('110801002','11','Falcón','08','Democracia','01','Pedregal','002','Aguada, La (Sector 5)\r'),('110801003','11','Falcón','08','Democracia','01','Pedregal','003','Meseta, La - La Pastora (Sector 3)\r'),('110801004','11','Falcón','08','Democracia','01','Pedregal','004','Banco, El (Sector 4)\r'),('110801005','11','Falcón','08','Democracia','01','Pedregal','005','Carabalí (Sector 3)\r'),('110801007','11','Falcón','08','Democracia','01','Pedregal','007','Santa Marta (Sector 8)\r'),('110801009','11','Falcón','08','Democracia','01','Pedregal','009','Camare (Sector 6)\r'),('110801010','11','Falcón','08','Democracia','01','Pedregal','010','Buena Vista (Sector 4)\r'),('110801012','11','Falcón','08','Democracia','01','Pedregal','012','Cerro Pelado (Sector 4)\r'),('110801013','11','Falcón','08','Democracia','01','Pedregal','013','Concordia, La (Sector 7)\r'),('110801016','11','Falcón','08','Democracia','01','Pedregal','016','Cuiba, La (Sector 4)\r'),('110801018','11','Falcón','08','Democracia','01','Pedregal','018','Zurrones, Los (Sector 7)\r'),('110801019','11','Falcón','08','Democracia','01','Pedregal','019','Curaridal (Sector 6)\r'),('110801020','11','Falcón','08','Democracia','01','Pedregal','020','Delicias, Las (Sector 8)\r'),('110801024','11','Falcón','08','Democracia','01','Pedregal','024','Quebrada de Arenas (Sector 4)\r'),('110801025','11','Falcón','08','Democracia','01','Pedregal','025','Quinta, La (Sector 4)\r'),('110801026','11','Falcón','08','Democracia','01','Pedregal','026','Rojas (Sector 9)\r'),('110801027','11','Falcón','08','Democracia','01','Pedregal','027','Guarabas, Las (Sector 8)\r'),('110801029','11','Falcón','08','Democracia','01','Pedregal','029','Jebe, El (Sector 4)\r'),('110801031','11','Falcón','08','Democracia','01','Pedregal','031','San José de Leal (Sector 6)\r'),('110801032','11','Falcón','08','Democracia','01','Pedregal','032','San Nicolás (Sector 5)\r'),('110801033','11','Falcón','08','Democracia','01','Pedregal','033','Soledad, La (Sector 1)\r'),('110801035','11','Falcón','08','Democracia','01','Pedregal','035','Nepomuceno (Sector 2)\r'),('110801036','11','Falcón','08','Democracia','01','Pedregal','036','Tranquilidad, La (Sector 5)\r'),('110801037','11','Falcón','08','Democracia','01','Pedregal','037','Veritas, Las (Sector 7)\r'),('110801038','11','Falcón','08','Democracia','01','Pedregal','038','Paso de Caldera (Sector 7)\r'),('110801039','11','Falcón','08','Democracia','01','Pedregal','039','Yabalito (Sector 5)\r'),('110801040','11','Falcón','08','Democracia','01','Pedregal','040','Paso de Coro (Sector 4)\r'),('110801041','11','Falcón','08','Democracia','01','Pedregal','041','Yabo, El (Sector 8)\r'),('110801042','11','Falcón','08','Democracia','01','Pedregal','042','Fila, La (Sector 6)\r'),('110801043','11','Falcón','08','Democracia','01','Pedregal','043','Aceitunos, Los (Sector 7)\r'),('110801044','11','Falcón','08','Democracia','01','Pedregal','044','Buruica (Sector 7)\r'),('110801047','11','Falcón','08','Democracia','01','Pedregal','047','Cumbre, La (Sector 6)\r'),('110801049','11','Falcón','08','Democracia','01','Pedregal','049','Caña Brava (Sector 9)\r'),('110801050','11','Falcón','08','Democracia','01','Pedregal','050','Carabalí I (Sector 3)\r'),('110801052','11','Falcón','08','Democracia','01','Pedregal','052','Casitas, Las (Sector 9)\r'),('110801053','11','Falcón','08','Democracia','01','Pedregal','053','Corrales, Los (Sector 9)\r'),('110801054','11','Falcón','08','Democracia','01','Pedregal','054','Dividive, El (Sector 5)\r'),('110801055','11','Falcón','08','Democracia','01','Pedregal','055','Fila I, La (Sector 6)\r'),('110801056','11','Falcón','08','Democracia','01','Pedregal','056','Greda, La (Sector 2)\r'),('110801057','11','Falcón','08','Democracia','01','Pedregal','057','Horcones, Los (Sector 4)\r'),('110801058','11','Falcón','08','Democracia','01','Pedregal','058','Jobo Nuevo, El (Sector 2)\r'),('110801059','11','Falcón','08','Democracia','01','Pedregal','059','Monte Video (Sector 4)\r'),('110801060','11','Falcón','08','Democracia','01','Pedregal','060','Morita, La (Sector 7)\r'),('110801061','11','Falcón','08','Democracia','01','Pedregal','061','Otra Banda, La (Sector 8)\r'),('110801062','11','Falcón','08','Democracia','01','Pedregal','062','Playita, La - La Cuibita (Sector 4)\r'),('110801063','11','Falcón','08','Democracia','01','Pedregal','063','Paso El Jobo (Sector 2)\r'),('110801064','11','Falcón','08','Democracia','01','Pedregal','064','Pastora I, La (Sector 3)\r'),('110801065','11','Falcón','08','Democracia','01','Pedregal','065','Placer, El ó El Zahumado (Sector 7)\r'),('110801066','11','Falcón','08','Democracia','01','Pedregal','066','Remedio, El (Sector 6)\r'),('110801067','11','Falcón','08','Democracia','01','Pedregal','067','Rosita, La (Sector 9)\r'),('110801068','11','Falcón','08','Democracia','01','Pedregal','068','San José de Leal I (Sector 6)\r'),('110801069','11','Falcón','08','Democracia','01','Pedregal','069','San Pedro de Yabalito (Sector 5)\r'),('110801070','11','Falcón','08','Democracia','01','Pedregal','070','San Vicente (Sector 7)\r'),('110801072','11','Falcón','08','Democracia','01','Pedregal','072','Soledad I, La (Sector 1)\r'),('110801073','11','Falcón','08','Democracia','01','Pedregal','073','Tranquilidad I, La (Sector 5)\r'),('110801074','11','Falcón','08','Democracia','01','Pedregal','074','Yabalito Arriba (Sector 5)\r'),('110801075','11','Falcón','08','Democracia','01','Pedregal','075','Curva, La-Monte Grande (F)\r'),('110801076','11','Falcón','08','Democracia','01','Pedregal','076','Casitas, Las (Sector 2)\r'),('110801997','11','Falcón','08','Democracia','01','Pedregal','997','Población Diseminada\r'),('110802001','11','Falcón','08','Democracia','02','Agua Clara','001','Agua Clara (Capital) (Sector 1)\r'),('110802002','11','Falcón','08','Democracia','02','Agua Clara','002','Pozo Afuera (Sector 1)\r'),('110802003','11','Falcón','08','Democracia','02','Agua Clara','003','Cieneguita (Sector 1)\r'),('110802004','11','Falcón','08','Democracia','02','Agua Clara','004','Manantial, El (Sector 1)\r'),('110802006','11','Falcón','08','Democracia','02','Agua Clara','006','Tanquesitos, Los (Sector 1)\r'),('110802008','11','Falcón','08','Democracia','02','Agua Clara','008','Pozo Afuera I (Sector 1)\r'),('110802997','11','Falcón','08','Democracia','02','Agua Clara','997','Población Diseminada\r'),('110803001','11','Falcón','08','Democracia','03','Avaria','001','Tupure (Capital) (Sector 4)\r'),('110803002','11','Falcón','08','Democracia','03','Avaria','002','Aguas Negras (Sector 1)\r'),('110803005','11','Falcón','08','Democracia','03','Avaria','005','Campana, La (Sector 1)\r'),('110803006','11','Falcón','08','Democracia','03','Avaria','006','Caracaro, El (Sector 1)\r'),('110803009','11','Falcón','08','Democracia','03','Avaria','009','Tigre, El (Sector 2)\r'),('110803010','11','Falcón','08','Democracia','03','Avaria','010','Milagro, El (Sector 2)\r'),('110803011','11','Falcón','08','Democracia','03','Avaria','011','Concepción, La (Sector 1)\r'),('110803012','11','Falcón','08','Democracia','03','Avaria','012','Sabana, La (Sector 1)\r'),('110803014','11','Falcón','08','Democracia','03','Avaria','014','Florida, La (Sector 2)\r'),('110803015','11','Falcón','08','Democracia','03','Avaria','015','Gallina, La (Sector 3)\r'),('110803018','11','Falcón','08','Democracia','03','Avaria','018','Lindero - Caño Dulce (Sector 3)\r'),('110803019','11','Falcón','08','Democracia','03','Avaria','019','Copey, El (Sector 2)\r'),('110803020','11','Falcón','08','Democracia','03','Avaria','020','Flamenco, El (Sector 2)\r'),('110803021','11','Falcón','08','Democracia','03','Avaria','021','Portachuelo (Sector 3)\r'),('110803022','11','Falcón','08','Democracia','03','Avaria','022','Monte Oscuro (Sector 1)\r'),('110803023','11','Falcón','08','Democracia','03','Avaria','023','Montero Abajo (Sector 1)\r'),('110803024','11','Falcón','08','Democracia','03','Avaria','024','Montero Arriba (Sector 1)\r'),('110803029','11','Falcón','08','Democracia','03','Avaria','029','Perrito, El (Sector 2)\r'),('110803030','11','Falcón','08','Democracia','03','Avaria','030','Piedras, Las (Sector 2)\r'),('110803035','11','Falcón','08','Democracia','03','Avaria','035','Veras, Las (Sector 4)\r'),('110803039','11','Falcón','08','Democracia','03','Avaria','039','Guinea, La (Sector 4)\r'),('110803040','11','Falcón','08','Democracia','03','Avaria','040','Jobito (Sector 3)\r'),('110803041','11','Falcón','08','Democracia','03','Avaria','041','Trinidad,La (Sector 1)\r'),('110803043','11','Falcón','08','Democracia','03','Avaria','043','Amparo, El (Sector 3)\r'),('110803044','11','Falcón','08','Democracia','03','Avaria','044','Barraco Negro (Sector 4)\r'),('110803045','11','Falcón','08','Democracia','03','Avaria','045','Bocas, Las (Sector 2)\r'),('110803046','11','Falcón','08','Democracia','03','Avaria','046','Bucare, El (Sector 2)\r'),('110803047','11','Falcón','08','Democracia','03','Avaria','047','Campana I, La (Sector 1)\r'),('110803048','11','Falcón','08','Democracia','03','Avaria','048','Campo Alegre (Sector 1)\r'),('110803050','11','Falcón','08','Democracia','03','Avaria','050','Caridad, La (Sector 2)\r'),('110803051','11','Falcón','08','Democracia','03','Avaria','051','Chinchorro, El (Sector 4)\r'),('110803052','11','Falcón','08','Democracia','03','Avaria','052','Dos Rios, Los (Sector 3)\r'),('110803053','11','Falcón','08','Democracia','03','Avaria','053','Iglesia, La (Sector 4)\r'),('110803054','11','Falcón','08','Democracia','03','Avaria','054','Loma, La (Sector 4)\r'),('110803055','11','Falcón','08','Democracia','03','Avaria','055','Playa, La (Sector 2)\r'),('110803056','11','Falcón','08','Democracia','03','Avaria','056','Punto Rico (Sector 3)\r'),('110803057','11','Falcón','08','Democracia','03','Avaria','057','Quebrada Abajo I (Sector 4)\r'),('110803058','11','Falcón','08','Democracia','03','Avaria','058','San Rafael (Sector 3)\r'),('110803059','11','Falcón','08','Democracia','03','Avaria','059','Santa María (Sector 3)\r'),('110803060','11','Falcón','08','Democracia','03','Avaria','060','Sibucara, La (Sector 3)\r'),('110803061','11','Falcón','08','Democracia','03','Avaria','061','Solito, El (Sector 4)\r'),('110803062','11','Falcón','08','Democracia','03','Avaria','062','Torito, El (Sector 1)\r'),('110803063','11','Falcón','08','Democracia','03','Avaria','063','Vega, La (Sector 2)\r'),('110803997','11','Falcón','08','Democracia','03','Avaria','997','Población Diseminada\r'),('110804001','11','Falcón','08','Democracia','04','Piedra Grande','001','Piedra Grande (Capital) (Sector 2)\r'),('110804003','11','Falcón','08','Democracia','04','Piedra Grande','003','Puerta Arriba, La (Sector 3)\r'),('110804004','11','Falcón','08','Democracia','04','Piedra Grande','004','Soledad, La (Sector 4)\r'),('110804005','11','Falcón','08','Democracia','04','Piedra Grande','005','Tierritas, Las (Sector 4)\r'),('110804006','11','Falcón','08','Democracia','04','Piedra Grande','006','Cururupare (Sector 4)\r'),('110804007','11','Falcón','08','Democracia','04','Piedra Grande','007','Palomas, Las (Sector 4)\r'),('110804013','11','Falcón','08','Democracia','04','Piedra Grande','013','Puerta Abajo, La (Sector 3)\r'),('110804014','11','Falcón','08','Democracia','04','Piedra Grande','014','Rancho de Lázaro-El Hatillo (Sector 3)\r'),('110804016','11','Falcón','08','Democracia','04','Piedra Grande','016','Resbaloso, El (Sector 3)\r'),('110804018','11','Falcón','08','Democracia','04','Piedra Grande','018','Maica (Sector 1)\r'),('110804019','11','Falcón','08','Democracia','04','Piedra Grande','019','Guay, El (Sector 4)\r'),('110804021','11','Falcón','08','Democracia','04','Piedra Grande','021','Maporita (Sector 1)\r'),('110804022','11','Falcón','08','Democracia','04','Piedra Grande','022','Porvenir, El (Sector 1)\r'),('110804023','11','Falcón','08','Democracia','04','Piedra Grande','023','Punta de Vera (Sector 1)\r'),('110804024','11','Falcón','08','Democracia','04','Piedra Grande','024','Rastrojo, El (Sector 4)\r'),('110804997','11','Falcón','08','Democracia','04','Piedra Grande','997','Población Diseminada\r'),('110805001','11','Falcón','08','Democracia','05','Purureche','001','Purureche (Capital) (Sector 3)\r'),('110805002','11','Falcón','08','Democracia','05','Purureche','002','Cardón, El (Sector 2)\r'),('110805003','11','Falcón','08','Democracia','05','Purureche','003','Caracaro, El (Sector 4)\r'),('110805004','11','Falcón','08','Democracia','05','Purureche','004','Placer, El (Sector 1)\r'),('110805006','11','Falcón','08','Democracia','05','Purureche','006','Caujarau (Sector 1)\r'),('110805007','11','Falcón','08','Democracia','05','Purureche','007','Rancho Verde (Sector 2)\r'),('110805011','11','Falcón','08','Democracia','05','Purureche','011','Iguana, La (Sector 1)\r'),('110805012','11','Falcón','08','Democracia','05','Purureche','012','Marfil, El (Sector 4)\r'),('110805013','11','Falcón','08','Democracia','05','Purureche','013','Media Agua, La (Sector 1)\r'),('110805014','11','Falcón','08','Democracia','05','Purureche','014','Ojo de Agua I (Sector 2)\r'),('110805015','11','Falcón','08','Democracia','05','Purureche','015','Sombra, La (Sector 4)\r'),('110805016','11','Falcón','08','Democracia','05','Purureche','016','Tigre, El (Sector 2)\r'),('110805018','11','Falcón','08','Democracia','05','Purureche','018','Playa de Oro (Sector 2)\r'),('110805020','11','Falcón','08','Democracia','05','Purureche','020','Saladillo, El (Sector 2)\r'),('110805024','11','Falcón','08','Democracia','05','Purureche','024','Redondita,La (Sector 4)\r'),('110805026','11','Falcón','08','Democracia','05','Purureche','026','Carrizalito (Sector 4)\r'),('110805027','11','Falcón','08','Democracia','05','Purureche','027','Corralejas I, Las (Sector 1)\r'),('110805028','11','Falcón','08','Democracia','05','Purureche','028','Corralejas, Las (Sector 1)\r'),('110805029','11','Falcón','08','Democracia','05','Purureche','029','Ermitaño, El (Sector 4)\r'),('110805030','11','Falcón','08','Democracia','05','Purureche','030','Guayabo, El (Sector 1)\r'),('110805031','11','Falcón','08','Democracia','05','Purureche','031','Hato, El (Sector 2)\r'),('110805032','11','Falcón','08','Democracia','05','Purureche','032','Manzana, La (Sector 4)\r'),('110805033','11','Falcón','08','Democracia','05','Purureche','033','Palma, La (Sector 4)\r'),('110805034','11','Falcón','08','Democracia','05','Purureche','034','Pamperito (Sector 1)\r'),('110805035','11','Falcón','08','Democracia','05','Purureche','035','Saruro, El (Sector 4)\r'),('110805036','11','Falcón','08','Democracia','05','Purureche','036','Tigre I, El (Sector 2)\r'),('110805997','11','Falcón','08','Democracia','05','Purureche','997','Población Diseminada\r'),('110901001','11','Falcón','09','Falcón','01','Pueblo Nuevo','001','Pueblo Nuevo (F) (Capital)\r'),('110901004','11','Falcón','09','Falcón','01','Pueblo Nuevo','004','Guaquira Arriba\r'),('110901006','11','Falcón','09','Falcón','01','Pueblo Nuevo','006','Placer, El (Sector 2)\r'),('110901011','11','Falcón','09','Falcón','01','Pueblo Nuevo','011','Cerro Pelón\r'),('110901012','11','Falcón','09','Falcón','01','Pueblo Nuevo','012','Balsamar (Sector 2)\r'),('110901020','11','Falcón','09','Falcón','01','Pueblo Nuevo','020','Santa Cruz\r'),('110901022','11','Falcón','09','Falcón','01','Pueblo Nuevo','022','Miramar (Sector 2)\r'),('110901028','11','Falcón','09','Falcón','01','Pueblo Nuevo','028','Pozos, Los (Sector 1)\r'),('110901036','11','Falcón','09','Falcón','01','Pueblo Nuevo','036','Andes, Los (Sector 1)\r'),('110901037','11','Falcón','09','Falcón','01','Pueblo Nuevo','037','Casitas, Las (Sector 1)\r'),('110901038','11','Falcón','09','Falcón','01','Pueblo Nuevo','038','Doral I, El (Sector 2)\r'),('110901039','11','Falcón','09','Falcón','01','Pueblo Nuevo','039','Guayacan, El (Sector 1)\r'),('110901040','11','Falcón','09','Falcón','01','Pueblo Nuevo','040','Caibacoa (Fundo) (Sector 2)\r'),('110901041','11','Falcón','09','Falcón','01','Pueblo Nuevo','041','Pozos Arriba, Los (Sector 1)\r'),('110901042','11','Falcón','09','Falcón','01','Pueblo Nuevo','042','San Hilario (Sector 1)\r'),('110901043','11','Falcón','09','Falcón','01','Pueblo Nuevo','043','Santa Cruz Abajo (Sector 2)\r'),('110901044','11','Falcón','09','Falcón','01','Pueblo Nuevo','044','Tobijia I (Sector 1)\r'),('110901997','11','Falcón','09','Falcón','01','Pueblo Nuevo','997','Población Diseminada\r'),('110902001','11','Falcón','09','Falcón','02','Adícora','001','Adicora (Capital)\r'),('110902002','11','Falcón','09','Falcón','02','Adícora','002','Supi, El\r'),('110902003','11','Falcón','09','Falcón','02','Adícora','003','Tiraya\r'),('110902004','11','Falcón','09','Falcón','02','Adícora','004','Buchuaco-Pedregalito\r'),('110902005','11','Falcón','09','Falcón','02','Adícora','005','Santa Rita-Sabarigua-San Pedro\r'),('110903001','11','Falcón','09','Falcón','03','Baraived','001','Baraived  (F) (Capital)\r'),('110903003','11','Falcón','09','Falcón','03','Baraived','003','Bocaina, La\r'),('110903005','11','Falcón','09','Falcón','03','Baraived','005','Guasare (Sector 1)\r'),('110903007','11','Falcón','09','Falcón','03','Baraived','007','Aguada, La (Sector 1)\r'),('110903008','11','Falcón','09','Falcón','03','Baraived','008','Carrizal, El (Sector 1)\r'),('110903009','11','Falcón','09','Falcón','03','Baraived','009','Cararapa (Sector 1)\r'),('110903012','11','Falcón','09','Falcón','03','Baraived','012','Tura (Sector 1)\r'),('110903013','11','Falcón','09','Falcón','03','Baraived','013','Papayal, El (Sector 1)\r'),('110903997','11','Falcón','09','Falcón','03','Baraived','997','Población Diseminada\r'),('110904001','11','Falcón','09','Falcón','04','Buena Vista','001','Buena Vista (F) (Capital)\r'),('110904004','11','Falcón','09','Falcón','04','Buena Vista','004','Matividiro (Sector 2)\r'),('110904007','11','Falcón','09','Falcón','04','Buena Vista','007','Cujisal\r'),('110904008','11','Falcón','09','Falcón','04','Buena Vista','008','Papayal, El (Sector 2)\r'),('110904009','11','Falcón','09','Falcón','04','Buena Vista','009','Moruy -Guacurebo (F)\r'),('110904010','11','Falcón','09','Falcón','04','Buena Vista','010','Pueblo Nuevo (F)\r'),('110904011','11','Falcón','09','Falcón','04','Buena Vista','011','Misaray (F)\r'),('110904997','11','Falcón','09','Falcón','04','Buena Vista','997','Población Diseminada\r'),('110905001','11','Falcón','09','Falcón','05','Jadacaquiva','001','Jadacaquiva (Capital)\r'),('110905002','11','Falcón','09','Falcón','05','Jadacaquiva','002','San Vicente-Las Clavellinas\r'),('110905004','11','Falcón','09','Falcón','05','Jadacaquiva','004','Amaraya Arriba (Sector 5)\r'),('110905006','11','Falcón','09','Falcón','05','Jadacaquiva','006','Amaraya Abajo (Sector 5)\r'),('110905009','11','Falcón','09','Falcón','05','Jadacaquiva','009','Gatiaos, Los (Sector 1)\r'),('110905011','11','Falcón','09','Falcón','05','Jadacaquiva','011','Guayacanal Arriba (Los Olivos) (Sector 8)\r'),('110905013','11','Falcón','09','Falcón','05','Jadacaquiva','013','Mercedes, Las (Sector 5)\r'),('110905016','11','Falcón','09','Falcón','05','Jadacaquiva','016','Clavellinas Sur, Las (Sector 4)\r'),('110905017','11','Falcón','09','Falcón','05','Jadacaquiva','017','Llanos, Los (Sector 9)\r'),('110905019','11','Falcón','09','Falcón','05','Jadacaquiva','019','Pruebita, La (Sector 1)\r'),('110905020','11','Falcón','09','Falcón','05','Jadacaquiva','020','Palma, La (Sector 4)\r'),('110905021','11','Falcón','09','Falcón','05','Jadacaquiva','021','Román Abajo, El (Sector 7)\r'),('110905024','11','Falcón','09','Falcón','05','Jadacaquiva','024','Guaidavacoa (Sector 2)\r'),('110905026','11','Falcón','09','Falcón','05','Jadacaquiva','026','San Roque (Sector 2)\r'),('110905028','11','Falcón','09','Falcón','05','Jadacaquiva','028','Lindo (Hato) (Sector 1)\r'),('110905029','11','Falcón','09','Falcón','05','Jadacaquiva','029','San Francisco (La Alegría) (Sector 5)\r'),('110905030','11','Falcón','09','Falcón','05','Jadacaquiva','030','Isito (Sector 1)\r'),('110905031','11','Falcón','09','Falcón','05','Jadacaquiva','031','Tierra Blanca (Sector 4)\r'),('110905032','11','Falcón','09','Falcón','05','Jadacaquiva','032','Iticuna (La Guadalupe) (Sector 9)\r'),('110905033','11','Falcón','09','Falcón','05','Jadacaquiva','033','Jacuque (Sector 1)\r'),('110905036','11','Falcón','09','Falcón','05','Jadacaquiva','036','San Pedro (San Evaristo)  - La Corina (Sector 3)\r'),('110905037','11','Falcón','09','Falcón','05','Jadacaquiva','037','Sicaname (Sector 4)\r'),('110905038','11','Falcón','09','Falcón','05','Jadacaquiva','038','Mamonal, El (Sector 2)\r'),('110905039','11','Falcón','09','Falcón','05','Jadacaquiva','039','Socorro, El (Sabaneta) (Sector 3)\r'),('110905042','11','Falcón','09','Falcón','05','Jadacaquiva','042','Tinaquillo (Sector 9)\r'),('110905043','11','Falcón','09','Falcón','05','Jadacaquiva','043','Tres Marías, Las (Sector 1)\r'),('110905044','11','Falcón','09','Falcón','05','Jadacaquiva','044','Piedras Grandes (Sector 1)\r'),('110905045','11','Falcón','09','Falcón','05','Jadacaquiva','045','Vaca, La (Sector 1)\r'),('110905046','11','Falcón','09','Falcón','05','Jadacaquiva','046','Santa Lucía (Sector 9)\r'),('110905047','11','Falcón','09','Falcón','05','Jadacaquiva','047','Román Arriba, El (Sector 6)\r'),('110905048','11','Falcón','09','Falcón','05','Jadacaquiva','048','Sabaneta Arriba, La (Sector 7)\r'),('110905049','11','Falcón','09','Falcón','05','Jadacaquiva','049','San Antonio (Sector 2)\r'),('110905051','11','Falcón','09','Falcón','05','Jadacaquiva','051','Punto, El (Sector 2)\r'),('110905053','11','Falcón','09','Falcón','05','Jadacaquiva','053','Macolla, La (Sector 1)\r'),('110905058','11','Falcón','09','Falcón','05','Jadacaquiva','058','Mamonal, El (Sector 6)\r'),('110905059','11','Falcón','09','Falcón','05','Jadacaquiva','059','Amaraya Centro (Sector 4)\r'),('110905060','11','Falcón','09','Falcón','05','Jadacaquiva','060','Auras, Las (Sector 4)\r'),('110905061','11','Falcón','09','Falcón','05','Jadacaquiva','061','Bella Vista (Sector 4)\r'),('110905062','11','Falcón','09','Falcón','05','Jadacaquiva','062','Brasil, El (Sector 2)\r'),('110905063','11','Falcón','09','Falcón','05','Jadacaquiva','063','Cañada, La (Sector 7)\r'),('110905064','11','Falcón','09','Falcón','05','Jadacaquiva','064','Colón (Sector 7)\r'),('110905065','11','Falcón','09','Falcón','05','Jadacaquiva','065','Isoras, Las (Sector 2)\r'),('110905066','11','Falcón','09','Falcón','05','Jadacaquiva','066','Jaguey (Sector 5)\r'),('110905067','11','Falcón','09','Falcón','05','Jadacaquiva','067','Punta  Macolla (Sector 1)\r'),('110905068','11','Falcón','09','Falcón','05','Jadacaquiva','068','Román Arriba I, El (Sector 6)\r'),('110905069','11','Falcón','09','Falcón','05','Jadacaquiva','069','Román Arriba II, El (Sector 6)\r'),('110905070','11','Falcón','09','Falcón','05','Jadacaquiva','070','San Luis (Sector 1)\r'),('110905071','11','Falcón','09','Falcón','05','Jadacaquiva','071','Santa Rosa (Sector 3)\r'),('110905072','11','Falcón','09','Falcón','05','Jadacaquiva','072','Selva, La (Sector 3)\r'),('110905073','11','Falcón','09','Falcón','05','Jadacaquiva','073','Tanquesito, El (Sector 2)\r'),('110905074','11','Falcón','09','Falcón','05','Jadacaquiva','074','Tierra Blanca I (Sector 4)\r'),('110905075','11','Falcón','09','Falcón','05','Jadacaquiva','075','Tobajía (Sector 2)\r'),('110905076','11','Falcón','09','Falcón','05','Jadacaquiva','076','Villa Carmen (Guayacanal  Abajo) (Sector 5)\r'),('110905077','11','Falcón','09','Falcón','05','Jadacaquiva','077','Isito (Mirador) (Sector 3)\r'),('110905997','11','Falcón','09','Falcón','05','Jadacaquiva','997','Población Diseminada\r'),('110906001','11','Falcón','09','Falcón','06','Moruy','001','Moruy (F)(Capital)\r'),('110906002','11','Falcón','09','Falcón','06','Moruy','002','Barunú\r'),('110906003','11','Falcón','09','Falcón','06','Moruy','003','Yabuquiva\r'),('110906004','11','Falcón','09','Falcón','06','Moruy','004','Balsamar (Sector 2)\r'),('110906006','11','Falcón','09','Falcón','06','Moruy','006','Guacujua (Sector 1)\r'),('110906009','11','Falcón','09','Falcón','06','Moruy','009','Gisebo (Sector 1)\r'),('110906010','11','Falcón','09','Falcón','06','Moruy','010','Llanito, El (Sector 3)\r'),('110906013','11','Falcón','09','Falcón','06','Moruy','013','Negrita, La (Sector 2)\r'),('110906015','11','Falcón','09','Falcón','06','Moruy','015','San Nicolás (Sector 2)\r'),('110906016','11','Falcón','09','Falcón','06','Moruy','016','Santa Rita (Sector 2)\r'),('110906017','11','Falcón','09','Falcón','06','Moruy','017','Eden, El (Sector 2)\r'),('110906018','11','Falcón','09','Falcón','06','Moruy','018','Llanito Norte, El (Sector 2)\r'),('110906019','11','Falcón','09','Falcón','06','Moruy','019','Mamonal (Sector 1)\r'),('110906020','11','Falcón','09','Falcón','06','Moruy','020','Santa Rita Arriba (Sector 2)\r'),('110906021','11','Falcón','09','Falcón','06','Moruy','021','Teteguacure de Gisebo (Sector 1)\r'),('110906022','11','Falcón','09','Falcón','06','Moruy','022','Misaray\r'),('110906023','11','Falcón','09','Falcón','06','Moruy','023','Trinidad, La (San Antonio)-Pueblo Sin Nombre\r'),('110906997','11','Falcón','09','Falcón','06','Moruy','997','Población Diseminada\r'),('110907001','11','Falcón','09','Falcón','07','Adaure','001','Adaure (Capital)\r'),('110907003','11','Falcón','09','Falcón','07','Adaure','003','Barunú Arriba\r'),('110907005','11','Falcón','09','Falcón','07','Adaure','005','Mónica, La (Sector 1)\r'),('110907037','11','Falcón','09','Falcón','07','Adaure','037','Montañita, La (Sector 1)\r'),('110907997','11','Falcón','09','Falcón','07','Adaure','997','Población Diseminada\r'),('110908001','11','Falcón','09','Falcón','08','El Hato','001','Hato, El (Capital)\r'),('110908004','11','Falcón','09','Falcón','08','El Hato','004','Buchuaco-Pedregalito (COMPARTIDO)\r'),('110908007','11','Falcón','09','Falcón','08','El Hato','007','Charaima de Adicora- Charaima de Baraived\r'),('110908008','11','Falcón','09','Falcón','08','El Hato','008','Güima (Sector 1)\r'),('110908997','11','Falcón','09','Falcón','08','El Hato','997','Población Diseminada\r'),('110909001','11','Falcón','09','Falcón','09','El Vínculo','001','Vínculo, El (Capital)\r'),('110909005','11','Falcón','09','Falcón','09','El Vínculo','005','Barrialito (Sector 4)\r'),('110909013','11','Falcón','09','Falcón','09','El Vínculo','013','Cumaraguas, Las\r'),('110909014','11','Falcón','09','Falcón','09','El Vínculo','014','Taparitas, Las (Sector 3)\r'),('110909015','11','Falcón','09','Falcón','09','El Vínculo','015','Doral, El (Sector 4)\r'),('110909021','11','Falcón','09','Falcón','09','El Vínculo','021','Mangle Lloroso (Sector 1)\r'),('110909023','11','Falcón','09','Falcón','09','El Vínculo','023','Palmira (Sector 1)\r'),('110909024','11','Falcón','09','Falcón','09','El Vínculo','024','Tumatey (Sector 2)\r'),('110909026','11','Falcón','09','Falcón','09','El Vínculo','026','Piedras Negras\r'),('110909035','11','Falcón','09','Falcón','09','El Vínculo','035','Juan Lorenzo (Sector 1)\r'),('110909041','11','Falcón','09','Falcón','09','El Vínculo','041','Miraflores (Sector 1)\r'),('110909042','11','Falcón','09','Falcón','09','El Vínculo','042','Cuadros, Los (Sector 1)\r'),('110909043','11','Falcón','09','Falcón','09','El Vínculo','043','Villareal (Fundo) (Sector 4)\r'),('110909044','11','Falcón','09','Falcón','09','El Vínculo','044','Guaruguaja (Sector 2)\r'),('110909045','11','Falcón','09','Falcón','09','El Vínculo','045','Jaguey Viejo (Sector 1)\r'),('110909046','11','Falcón','09','Falcón','09','El Vínculo','046','Mata Gorda (Sector 3)\r'),('110909048','11','Falcón','09','Falcón','09','El Vínculo','048','Puerto Escondido (Sector 2)\r'),('110909049','11','Falcón','09','Falcón','09','El Vínculo','049','Raices, Las (Sector 1)\r'),('110909050','11','Falcón','09','Falcón','09','El Vínculo','050','Rancho Grande (Sector 3)\r'),('110909051','11','Falcón','09','Falcón','09','El Vínculo','051','Sabana del Medio (Sector 1)\r'),('110909053','11','Falcón','09','Falcón','09','El Vínculo','053','Sapa, La (Sector 1)\r'),('110909054','11','Falcón','09','Falcón','09','El Vínculo','054','Yaima - Don Juan (Sector 3)\r'),('110909997','11','Falcón','09','Falcón','09','El Vínculo','997','Población Diseminada\r'),('111001001','11','Falcón','10','Federación','01','Churuguara','001','Churuguara (Capital)\r'),('111001002','11','Falcón','10','Federación','01','Churuguara','002','Tural, El-El Roble-El Cacuro-Paso Arena\r'),('111001003','11','Falcón','10','Federación','01','Churuguara','003','Barrio Nuevo\r'),('111001004','11','Falcón','10','Federación','01','Churuguara','004','Aguadita, La (Sector 4)\r'),('111001006','11','Falcón','10','Federación','01','Churuguara','006','Callao, El (Sector 2)\r'),('111001007','11','Falcón','10','Federación','01','Churuguara','007','Boboy (Sector 5)\r'),('111001008','11','Falcón','10','Federación','01','Churuguara','008','Buena Vista - La Quinta (Sector 5)\r'),('111001014','11','Falcón','10','Federación','01','Churuguara','014','Colinas, Las (Sector 2)\r'),('111001015','11','Falcón','10','Federación','01','Churuguara','015','Corubos, Los (Sector 5)\r'),('111001017','11','Falcón','10','Federación','01','Churuguara','017','Agua Salada (Sector 1)\r'),('111001018','11','Falcón','10','Federación','01','Churuguara','018','Río, El (Sector 3)\r'),('111001019','11','Falcón','10','Federación','01','Churuguara','019','Sabanita, La-Dos Quebradas-El Porvenir\r'),('111001022','11','Falcón','10','Federación','01','Churuguara','022','Salvador, El (Sector 5)\r'),('111001024','11','Falcón','10','Federación','01','Churuguara','024','Guadalupe, La (Sector 4)\r'),('111001025','11','Falcón','10','Federación','01','Churuguara','025','San Isidro (Sector 1)\r'),('111001027','11','Falcón','10','Federación','01','Churuguara','027','San Pablo (Sector 4)\r'),('111001028','11','Falcón','10','Federación','01','Churuguara','028','Santa María-El Memeri (Sector 3)\r'),('111001030','11','Falcón','10','Federación','01','Churuguara','030','Tablas, Las (Sector 4)\r'),('111001034','11','Falcón','10','Federación','01','Churuguara','034','Tunita, La (Sector 6)\r'),('111001035','11','Falcón','10','Federación','01','Churuguara','035','Paramito, El (Sector 4)\r'),('111001036','11','Falcón','10','Federación','01','Churuguara','036','Viloria (Sector 5)\r'),('111001040','11','Falcón','10','Federación','01','Churuguara','040','Platones, Los (Sector 1)\r'),('111001043','11','Falcón','10','Federación','01','Churuguara','043','Pozo Redondo (Sector 2)\r'),('111001046','11','Falcón','10','Federación','01','Churuguara','046','Quebrada Honda del Tuy - El Empedrado (Sector 6)\r'),('111001048','11','Falcón','10','Federación','01','Churuguara','048','Ralones, Los (Sector 3)\r'),('111001049','11','Falcón','10','Federación','01','Churuguara','049','Araju (Sector 2)\r'),('111001050','11','Falcón','10','Federación','01','Churuguara','050','Cantarrana (Sector 2)\r'),('111001051','11','Falcón','10','Federación','01','Churuguara','051','Cascajo, El (Sector 6)\r'),('111001054','11','Falcón','10','Federación','01','Churuguara','054','Despedida, La (Sector 1)\r'),('111001055','11','Falcón','10','Federación','01','Churuguara','055','Paraguay (Finca) (Sector 3)\r'),('111001056','11','Falcón','10','Federación','01','Churuguara','056','Guayabal, El (Sector 3)\r'),('111001057','11','Falcón','10','Federación','01','Churuguara','057','Río, El (Hacienda) (Sector 2)\r'),('111001058','11','Falcón','10','Federación','01','Churuguara','058','Pozo Redondo (Hacienda) (Sector 2)\r'),('111001059','11','Falcón','10','Federación','01','Churuguara','059','Lomo de Caballo (Sector 3)\r'),('111001060','11','Falcón','10','Federación','01','Churuguara','060','Mapara Arriba (Sector 1)\r'),('111001061','11','Falcón','10','Federación','01','Churuguara','061','Memeri Abajo (Sector 3)\r'),('111001062','11','Falcón','10','Federación','01','Churuguara','062','Monte Oscuro (Sector 5)\r'),('111001063','11','Falcón','10','Federación','01','Churuguara','063','Pozo Largo I (Sector 6)\r'),('111001064','11','Falcón','10','Federación','01','Churuguara','064','Pozo Largo II (Sector 6)\r'),('111001066','11','Falcón','10','Federación','01','Churuguara','066','Rancho Grande (Sector 6)\r'),('111001067','11','Falcón','10','Federación','01','Churuguara','067','San Juan (Sector 4)\r'),('111001068','11','Falcón','10','Federación','01','Churuguara','068','Santa Rosa (Sector 2)\r'),('111001997','11','Falcón','10','Federación','01','Churuguara','997','Población Diseminada\r'),('111002001','11','Falcón','10','Federación','02','Agua Larga','001','Agua Larga (Capital)\r'),('111002002','11','Falcón','10','Federación','02','Agua Larga','002','María Díaz\r'),('111002004','11','Falcón','10','Federación','02','Agua Larga','004','Balcón (Sector 6)\r'),('111002005','11','Falcón','10','Federación','02','Agua Larga','005','Cometa, La (Sector 5)\r'),('111002006','11','Falcón','10','Federación','02','Agua Larga','006','Higuerón (Sector 3)\r'),('111002008','11','Falcón','10','Federación','02','Agua Larga','008','Juan Gil-El Jobo (Sector 2)\r'),('111002009','11','Falcón','10','Federación','02','Agua Larga','009','Kilometro 30 (Sector 3)\r'),('111002012','11','Falcón','10','Federación','02','Agua Larga','012','Araica (Sector 5)\r'),('111002013','11','Falcón','10','Federación','02','Agua Larga','013','Adjuntas, Las (Sector 2)\r'),('111002014','11','Falcón','10','Federación','02','Agua Larga','014','Nafia (Sector 2)\r'),('111002015','11','Falcón','10','Federación','02','Agua Larga','015','Paraiso, El (Sector 2)\r'),('111002016','11','Falcón','10','Federación','02','Agua Larga','016','Pastora, La (Sector 5)\r'),('111002017','11','Falcón','10','Federación','02','Agua Larga','017','Pueblo Nuevo (Sector 5)\r'),('111002020','11','Falcón','10','Federación','02','Agua Larga','020','San Rafael (Sector 6)\r'),('111002021','11','Falcón','10','Federación','02','Agua Larga','021','Maporal Arriba (Sector 3)\r'),('111002022','11','Falcón','10','Federación','02','Agua Larga','022','Tadaroy (Sector 5)\r'),('111002024','11','Falcón','10','Federación','02','Agua Larga','024','Escalera (Sector 5)\r'),('111002025','11','Falcón','10','Federación','02','Agua Larga','025','Meseta, La (Sector 6)\r'),('111002026','11','Falcón','10','Federación','02','Agua Larga','026','Yabito, El (Sector 1)\r'),('111002028','11','Falcón','10','Federación','02','Agua Larga','028','San Enrique (Sector 1)\r'),('111002029','11','Falcón','10','Federación','02','Agua Larga','029','Algodones, Los (Sector 6)\r'),('111002030','11','Falcón','10','Federación','02','Agua Larga','030','Campo Lindo (Sector 6)\r'),('111002031','11','Falcón','10','Federación','02','Agua Larga','031','Cardonada, La (Sector 1)\r'),('111002032','11','Falcón','10','Federación','02','Agua Larga','032','Maporal Abajo (Sector 3)\r'),('111002033','11','Falcón','10','Federación','02','Agua Larga','033','Mayal, El (Sector 6)\r'),('111002034','11','Falcón','10','Federación','02','Agua Larga','034','Paraiso II, El (Sector 1)\r'),('111002035','11','Falcón','10','Federación','02','Agua Larga','035','Paraiso III, El (Sector 1)\r'),('111002036','11','Falcón','10','Federación','02','Agua Larga','036','Paso de Enmedio (Sector 6)\r'),('111002037','11','Falcón','10','Federación','02','Agua Larga','037','Pueblo Aparte (Sector 4)\r'),('111002038','11','Falcón','10','Federación','02','Agua Larga','038','Veguita, La (Sector 6)\r'),('111002997','11','Falcón','10','Federación','02','Agua Larga','997','Población Diseminada\r'),('111003001','11','Falcón','10','Federación','03','El Paují','001','Paují, El (F)(Capital)\r'),('111003003','11','Falcón','10','Federación','03','El Paují','003','Barrio Nuevo\r'),('111003021','11','Falcón','10','Federación','03','El Paují','021','Estación, La (Sector 1)\r'),('111003029','11','Falcón','10','Federación','03','El Paují','029','Soledad Arriba, La (Sector 1)\r'),('111003997','11','Falcón','10','Federación','03','El Paují','997','Población Diseminada\r'),('111004001','11','Falcón','10','Federación','04','Independencia','001','Tupí (Capital) (Sector 3)\r'),('111004003','11','Falcón','10','Federación','04','Independencia','003','Varao, El (Sector 4)\r'),('111004004','11','Falcón','10','Federación','04','Independencia','004','Campo Elías (Sector 2)\r'),('111004007','11','Falcón','10','Federación','04','Independencia','007','Guarabal, El (Sector 2)\r'),('111004008','11','Falcón','10','Federación','04','Independencia','008','Palo Gritón (Sector 4)\r'),('111004009','11','Falcón','10','Federación','04','Independencia','009','Playitas, Las (Sector 4)\r'),('111004010','11','Falcón','10','Federación','04','Independencia','010','Reloj, El - La Cienega (Sector 4)\r'),('111004011','11','Falcón','10','Federación','04','Independencia','011','Coloraditos, Los (Sector 4)\r'),('111004012','11','Falcón','10','Federación','04','Independencia','012','Suruy (Sector 1)\r'),('111004013','11','Falcón','10','Federación','04','Independencia','013','Brisas, Las (Sector 3)\r'),('111004014','11','Falcón','10','Federación','04','Independencia','014','Mercedes, Las (Sector 3)\r'),('111004015','11','Falcón','10','Federación','04','Independencia','015','Playitas Sur, Las (Sector 4)\r'),('111004016','11','Falcón','10','Federación','04','Independencia','016','Rasguñado, El (Sector 4)\r'),('111004017','11','Falcón','10','Federación','04','Independencia','017','San Ramón (Sector 2)\r'),('111004997','11','Falcón','10','Federación','04','Independencia','997','Población Diseminada\r'),('111005001','11','Falcón','10','Federación','05','Mapararí','001','Mapararí (Capital)\r'),('111005002','11','Falcón','10','Federación','05','Mapararí','002','Tural, El-El Roble (F)\r'),('111005003','11','Falcón','10','Federación','05','Mapararí','003','Cabullon (Cabulloncito) (Sector 5)\r'),('111005007','11','Falcón','10','Federación','05','Mapararí','007','Cocoyal (Sector 8)\r'),('111005009','11','Falcón','10','Federación','05','Mapararí','009','Crucesitas, Las -Paraparo (Sector 2)\r'),('111005010','11','Falcón','10','Federación','05','Mapararí','010','Chaguaramas, Las (Sector 1)\r'),('111005011','11','Falcón','10','Federación','05','Mapararí','011','Chambique, El (Sector 3)\r'),('111005012','11','Falcón','10','Federación','05','Mapararí','012','Docoral I (Sector 4)\r'),('111005013','11','Falcón','10','Federación','05','Mapararí','013','Nicaragua (Sector 1)\r'),('111005014','11','Falcón','10','Federación','05','Mapararí','014','Duvisi (La Garza)-El Cruce (Sector 6)\r'),('111005015','11','Falcón','10','Federación','05','Mapararí','015','Fila, La (Sector 1)\r'),('111005016','11','Falcón','10','Federación','05','Mapararí','016','Florida, La (Sector 6)\r'),('111005017','11','Falcón','10','Federación','05','Mapararí','017','Mercedes, Las (Sector 8)\r'),('111005018','11','Falcón','10','Federación','05','Mapararí','018','Puentes, Los (Sector 4)\r'),('111005021','11','Falcón','10','Federación','05','Mapararí','021','Limón, El (Sector 4)\r'),('111005023','11','Falcón','10','Federación','05','Mapararí','023','San Joaquin (Hacienda) (Capria) (Sector 4)\r'),('111005024','11','Falcón','10','Federación','05','Mapararí','024','Tigre, El (Hato) (Sector 4)\r'),('111005025','11','Falcón','10','Federación','05','Mapararí','025','Loma del Jusal (Sector 7)\r'),('111005026','11','Falcón','10','Federación','05','Mapararí','026','Londres (Sector 7)\r'),('111005027','11','Falcón','10','Federación','05','Mapararí','027','Botalones, Los (Sector 4)\r'),('111005028','11','Falcón','10','Federación','05','Mapararí','028','Ribera, La (Sector 1)\r'),('111005029','11','Falcón','10','Federación','05','Mapararí','029','Mamita, La -Pueblo Nuevo (Sector 5)\r'),('111005030','11','Falcón','10','Federación','05','Mapararí','030','San Pedro (Sta Rita) (Sector 2)\r'),('111005032','11','Falcón','10','Federación','05','Mapararí','032','Tiburcias, Las (Sector 1)\r'),('111005036','11','Falcón','10','Federación','05','Mapararí','036','Veguita, La (Sector 8)\r'),('111005038','11','Falcón','10','Federación','05','Mapararí','038','Paracote (Sector 3)\r'),('111005040','11','Falcón','10','Federación','05','Mapararí','040','Pararille (Sector 7)\r'),('111005041','11','Falcón','10','Federación','05','Mapararí','041','Peñita, La -Turagua (Sector 8)\r'),('111005042','11','Falcón','10','Federación','05','Mapararí','042','Pirital (Sector 2)\r'),('111005044','11','Falcón','10','Federación','05','Mapararí','044','Chara, La (Sector 7)\r'),('111005045','11','Falcón','10','Federación','05','Mapararí','045','Bella Vista (Sector 8)\r'),('111005046','11','Falcón','10','Federación','05','Mapararí','046','Corozal (Sector 8)\r'),('111005047','11','Falcón','10','Federación','05','Mapararí','047','Quiraguas, Las (Sector 1)\r'),('111005048','11','Falcón','10','Federación','05','Mapararí','048','Real, El (Sector 3)\r'),('111005049','11','Falcón','10','Federación','05','Mapararí','049','Real y Medio (Sector 1)\r'),('111005052','11','Falcón','10','Federación','05','Mapararí','052','Aguadita, La (Sector 3)\r'),('111005053','11','Falcón','10','Federación','05','Mapararí','053','Docoral II (Sector 4)\r'),('111005054','11','Falcón','10','Federación','05','Mapararí','054','Familia Piña (Sector 8)\r'),('111005055','11','Falcón','10','Federación','05','Mapararí','055','Florida Arriba (Sector 3)\r'),('111005056','11','Falcón','10','Federación','05','Mapararí','056','Florida Centro, La (Sector 4)\r'),('111005057','11','Falcón','10','Federación','05','Mapararí','057','Garza, La (Fundo) (Sector 6)\r'),('111005058','11','Falcón','10','Federación','05','Mapararí','058','Chimpire o Chimpirero (Hacienda) (Sector 8)\r'),('111005059','11','Falcón','10','Federación','05','Mapararí','059','Lindero, El (Sector 7)\r'),('111005060','11','Falcón','10','Federación','05','Mapararí','060','Loma, La (Sector 7)\r'),('111005061','11','Falcón','10','Federación','05','Mapararí','061','Mulas, Las (Sector 1)\r'),('111005062','11','Falcón','10','Federación','05','Mapararí','062','Ojo de Agua (Sector 7)\r'),('111005063','11','Falcón','10','Federación','05','Mapararí','063','Paracote Abajo (Sector 3)\r'),('111005064','11','Falcón','10','Federación','05','Mapararí','064','Paracote Arriba (Sector 3)\r'),('111005065','11','Falcón','10','Federación','05','Mapararí','065','Paracote Centro (Sector 3)\r'),('111005066','11','Falcón','10','Federación','05','Mapararí','066','Paraiso de Jusal, El (Sector 7)\r'),('111005067','11','Falcón','10','Federación','05','Mapararí','067','Pararille I (Sector 7)\r'),('111005068','11','Falcón','10','Federación','05','Mapararí','068','Pararille II (Sector 7)\r'),('111005069','11','Falcón','10','Federación','05','Mapararí','069','Pirital Arriba (Sector 2)\r'),('111005070','11','Falcón','10','Federación','05','Mapararí','070','Playones, Los (Sector 1)\r'),('111005071','11','Falcón','10','Federación','05','Mapararí','071','Pozo Largo II (Sector 8)\r'),('111005073','11','Falcón','10','Federación','05','Mapararí','073','San Pedro Abajo (Sector 1)\r'),('111005074','11','Falcón','10','Federación','05','Mapararí','074','Santa Lucia (Sector 7)\r'),('111005075','11','Falcón','10','Federación','05','Mapararí','075','Santa Rosa (Sector 3)\r'),('111005076','11','Falcón','10','Federación','05','Mapararí','076','Veguita II, La (Sector 8)\r'),('111005997','11','Falcón','10','Federación','05','Mapararí','997','Población Diseminada\r'),('111101001','11','Falcón','11','Jacura','01','Jacura','001','Jacura (F)(Capital)\r'),('111101003','11','Falcón','11','Jacura','01','Jacura','003','Queparo-Piritupano\r'),('111101004','11','Falcón','11','Jacura','01','Jacura','004','Maicillar (F)\r'),('111101005','11','Falcón','11','Jacura','01','Jacura','005','Brisas, Las (Sector 2)\r'),('111101009','11','Falcón','11','Jacura','01','Jacura','009','Malicias, Las (Sector 2)\r'),('111101011','11','Falcón','11','Jacura','01','Jacura','011','San Felipe (Sector 2)\r'),('111101013','11','Falcón','11','Jacura','01','Jacura','013','Yerbales, Los (Sector 2)\r'),('111101016','11','Falcón','11','Jacura','01','Jacura','016','Guamachito (Sector 1)\r'),('111101018','11','Falcón','11','Jacura','01','Jacura','018','Icuisa Este (Sector 1)\r'),('111101020','11','Falcón','11','Jacura','01','Jacura','020','Lomas, Las (Sector 2)\r'),('111101021','11','Falcón','11','Jacura','01','Jacura','021','Maicillalito (Sector 3)\r'),('111101022','11','Falcón','11','Jacura','01','Jacura','022','Maicillar de la Vaca (Oeste) (Sector 1)\r'),('111101026','11','Falcón','11','Jacura','01','Jacura','026','Pirichare (Sector 4)\r'),('111101029','11','Falcón','11','Jacura','01','Jacura','029','Pueblo Nuevo (F)\r'),('111101034','11','Falcón','11','Jacura','01','Jacura','034','Loma Azul (Sector 4)\r'),('111101036','11','Falcón','11','Jacura','01','Jacura','036','Togogo, El (Sector 1)\r'),('111101039','11','Falcón','11','Jacura','01','Jacura','039','Rinconcito (Sector 3)\r'),('111101040','11','Falcón','11','Jacura','01','Jacura','040','Mecocal (Sector 3)\r'),('111101042','11','Falcón','11','Jacura','01','Jacura','042','Santa Clara (Sector 1)\r'),('111101044','11','Falcón','11','Jacura','01','Jacura','044','Icuisa II (Sector 1)\r'),('111101050','11','Falcón','11','Jacura','01','Jacura','050','Petare (Sector 4)\r'),('111101059','11','Falcón','11','Jacura','01','Jacura','059','Araure (Sector 4)\r'),('111101060','11','Falcón','11','Jacura','01','Jacura','060','Cerro Antonio (Sector 3)\r'),('111101061','11','Falcón','11','Jacura','01','Jacura','061','Loma Azul I (Sector 4)\r'),('111101062','11','Falcón','11','Jacura','01','Jacura','062','Loma Azul II (Sector 4)\r'),('111101063','11','Falcón','11','Jacura','01','Jacura','063','Miria, La (Sector 4)\r'),('111101064','11','Falcón','11','Jacura','01','Jacura','064','Santa Lucia (Sector 4)\r'),('111101065','11','Falcón','11','Jacura','01','Jacura','065','Santa Lucia I (Sector 4)\r'),('111101066','11','Falcón','11','Jacura','01','Jacura','066','San Rafael (Finca) (Sector 1)\r'),('111101067','11','Falcón','11','Jacura','01','Jacura','067','Tabla 1, La (Sector 3)\r'),('111101068','11','Falcón','11','Jacura','01','Jacura','068','Togogo I, El (Sector 1)\r'),('111101069','11','Falcón','11','Jacura','01','Jacura','069','Yerbales Oeste, Los (Sector 2)\r'),('111101997','11','Falcón','11','Jacura','01','Jacura','997','Población Diseminada\r'),('111102001','11','Falcón','11','Jacura','02','Agua Linda','001','Agua Linda (Capital) (Sector 2)\r'),('111102002','11','Falcón','11','Jacura','02','Agua Linda','002','Caobal, El (Sector 1)\r'),('111102003','11','Falcón','11','Jacura','02','Agua Linda','003','Cruz del Medio, La (Sector 4)\r'),('111102005','11','Falcón','11','Jacura','02','Agua Linda','005','Chiguarigua (Sector 4)\r'),('111102007','11','Falcón','11','Jacura','02','Agua Linda','007','Campo Elias (Agropecuaria) (Sector 1)\r'),('111102009','11','Falcón','11','Jacura','02','Agua Linda','009','Cerro, El (La Concha) (Sector 2)\r'),('111102010','11','Falcón','11','Jacura','02','Agua Linda','010','Caracoles, Los (Sector 2)\r'),('111102011','11','Falcón','11','Jacura','02','Agua Linda','011','Montaña, La (Campamento) (Sector 3)\r'),('111102012','11','Falcón','11','Jacura','02','Agua Linda','012','Carpita II (Sector 2)\r'),('111102013','11','Falcón','11','Jacura','02','Agua Linda','013','Palma Sola-El Tigrito (F)\r'),('111102014','11','Falcón','11','Jacura','02','Agua Linda','014','Carpita I (Sector 3)\r'),('111102015','11','Falcón','11','Jacura','02','Agua Linda','015','Guamo, El (Sector 3)\r'),('111102017','11','Falcón','11','Jacura','02','Agua Linda','017','Agua Blanca (Agropecuaria) (Sector 3)\r'),('111102018','11','Falcón','11','Jacura','02','Agua Linda','018','Río, El (Sector 4)\r'),('111102019','11','Falcón','11','Jacura','02','Agua Linda','019','San Isidro (Sector 3)\r'),('111102020','11','Falcón','11','Jacura','02','Agua Linda','020','San Miguel (Sector 4)\r'),('111102021','11','Falcón','11','Jacura','02','Agua Linda','021','Tacamure (Sector 3)\r'),('111102023','11','Falcón','11','Jacura','02','Agua Linda','023','Ciénaga, La (Sector 1)\r'),('111102024','11','Falcón','11','Jacura','02','Agua Linda','024','Tamoro (Sector 4)\r'),('111102025','11','Falcón','11','Jacura','02','Agua Linda','025','Río Claro (Sector 3)\r'),('111102026','11','Falcón','11','Jacura','02','Agua Linda','026','Toro, El (Sector 1)\r'),('111102028','11','Falcón','11','Jacura','02','Agua Linda','028','Casa de Piedra (Sector 2)\r'),('111102032','11','Falcón','11','Jacura','02','Agua Linda','032','Galán, El (Sector 3)\r'),('111102033','11','Falcón','11','Jacura','02','Agua Linda','033','Caipal, El (Sector 1)\r'),('111102034','11','Falcón','11','Jacura','02','Agua Linda','034','Coral, El (Sector 1)\r'),('111102035','11','Falcón','11','Jacura','02','Agua Linda','035','Chiguarigua I (Sector 4)\r'),('111102036','11','Falcón','11','Jacura','02','Agua Linda','036','Gallina, La (Sector 2)\r'),('111102037','11','Falcón','11','Jacura','02','Agua Linda','037','Maralanas, Las (Sector 3)\r'),('111102038','11','Falcón','11','Jacura','02','Agua Linda','038','Pantano, El (Sector 3)\r'),('111102039','11','Falcón','11','Jacura','02','Agua Linda','039','San José (Sector 3)\r'),('111102997','11','Falcón','11','Jacura','02','Agua Linda','997','Población Diseminada\r'),('111103001','11','Falcón','11','Jacura','03','Araurima','001','Colónias De Araurima, Las (Capital)\r'),('111103010','11','Falcón','11','Jacura','03','Araurima','010','Cogollar (Sector 5)\r'),('111103012','11','Falcón','11','Jacura','03','Araurima','012','Cruce de Bachacal (Sector 4)\r'),('111103014','11','Falcón','11','Jacura','03','Araurima','014','Enea, La (Sector 2)\r'),('111103030','11','Falcón','11','Jacura','03','Araurima','030','Bachacal (Sector 4)\r'),('111103031','11','Falcón','11','Jacura','03','Araurima','031','Mira, La (Sector 4)\r'),('111103032','11','Falcón','11','Jacura','03','Araurima','032','Riecito (Sector 3)\r'),('111103033','11','Falcón','11','Jacura','03','Araurima','033','Pulgas, Las (Sector 5)\r'),('111103048','11','Falcón','11','Jacura','03','Araurima','048','San Pedro (Sector 5)\r'),('111103049','11','Falcón','11','Jacura','03','Araurima','049','Roble, El (Sector 5)\r'),('111103052','11','Falcón','11','Jacura','03','Araurima','052','Campo Alegre (Sector 1)\r'),('111103059','11','Falcón','11','Jacura','03','Araurima','059','Guaidimia (Sector 5)\r'),('111103060','11','Falcón','11','Jacura','03','Araurima','060','Agua Salada (Sector 1)\r'),('111103061','11','Falcón','11','Jacura','03','Araurima','061','Agua Salada (Hacienda) (Sector 1)\r'),('111103062','11','Falcón','11','Jacura','03','Araurima','062','Araurima (Agropecuaria) (Sector 1)\r'),('111103063','11','Falcón','11','Jacura','03','Araurima','063','Botija, La (Sector 1)\r'),('111103064','11','Falcón','11','Jacura','03','Araurima','064','Colonas de Araurima Sr. Saúl Hernández (Sector 5)\r'),('111103065','11','Falcón','11','Jacura','03','Araurima','065','Cumbito, El (Sector 2)\r'),('111103066','11','Falcón','11','Jacura','03','Araurima','066','Curva de Aravia (Sector 1)\r'),('111103067','11','Falcón','11','Jacura','03','Araurima','067','Guacharaca, La (Sector 1)\r'),('111103068','11','Falcón','11','Jacura','03','Araurima','068','Guacharaca I, La (Sector 1)\r'),('111103069','11','Falcón','11','Jacura','03','Araurima','069','Peña Blanca (Sector 5)\r'),('111103070','11','Falcón','11','Jacura','03','Araurima','070','Rosales, Los (Sector 1)\r'),('111103071','11','Falcón','11','Jacura','03','Araurima','071','Tabla 1, La (Sector 1)\r'),('111103072','11','Falcón','11','Jacura','03','Araurima','072','Valle Verde (Sector 1)\r'),('111103997','11','Falcón','11','Jacura','03','Araurima','997','Población Diseminada\r'),('111201001','11','Falcón','12','Los Taques','01','Los Taques','001','Santa Cruz De Los Taques (Capital)\r'),('111201003','11','Falcón','12','Los Taques','01','Los Taques','003','Amuay\r'),('111201004','11','Falcón','12','Los Taques','01','Los Taques','004','Villa Marina-El Pico\r'),('111201005','11','Falcón','12','Los Taques','01','Los Taques','005','Tacalito, El (Sector 2)\r'),('111201006','11','Falcón','12','Los Taques','01','Los Taques','006','Cumujacoa (Sector 3)\r'),('111201008','11','Falcón','12','Los Taques','01','Los Taques','008','Hoyito, El (Sector 1)\r'),('111201010','11','Falcón','12','Los Taques','01','Los Taques','010','Jayana\r'),('111201012','11','Falcón','12','Los Taques','01','Los Taques','012','Tacal, El (Sector 2)\r'),('111201014','11','Falcón','12','Los Taques','01','Los Taques','014','Firmamento, El (Sector 2)\r'),('111201015','11','Falcón','12','Los Taques','01','Los Taques','015','Pico Norte, El (Sector 2)\r'),('111201016','11','Falcón','12','Los Taques','01','Los Taques','016','Cubiano (Sector 3)\r'),('111201017','11','Falcón','12','Los Taques','01','Los Taques','017','Hatillo II, El  (Sector 3)\r'),('111201023','11','Falcón','12','Los Taques','01','Los Taques','023','Hoyo Sur, El (Sector 2)\r'),('111201026','11','Falcón','12','Los Taques','01','Los Taques','026','Cerro Jayana I (Sector 3)\r'),('111201027','11','Falcón','12','Los Taques','01','Los Taques','027','Hatillo, El (Sector 2)\r'),('111201028','11','Falcón','12','Los Taques','01','Los Taques','028','Hoyo Norte, El (Sector 1)\r'),('111201029','11','Falcón','12','Los Taques','01','Los Taques','029','Mulato, El (Sector 1)\r'),('111201030','11','Falcón','12','Los Taques','01','Los Taques','030','Santa María (Sector 1)\r'),('111201031','11','Falcón','12','Los Taques','01','Los Taques','031','Tacalito Sur, El (Sector 2)\r'),('111201032','11','Falcón','12','Los Taques','01','Los Taques','032','Vigia, El (Sector 3)\r'),('111201033','11','Falcón','12','Los Taques','01','Los Taques','033','Judibana-Guadanito Norte (F)\r'),('111202001','11','Falcón','12','Los Taques','02','Judibana','001','Judibana (F) (Capital)\r'),('111202021','11','Falcón','12','Los Taques','02','Judibana','021','Pozo de Piedra (Sector 1)\r'),('111202025','11','Falcón','12','Los Taques','02','Judibana','025','Oasis (Urbanización) (Sector 1)\r'),('111202026','11','Falcón','12','Los Taques','02','Judibana','026','Trinidad, La-San Antonio-Pueblo Sin Nombre\r'),('111202997','11','Falcón','12','Los Taques','02','Judibana','997','Población Diseminada\r'),('111301001','11','Falcón','13','Mauroa','01','Mene de Mauroa','001','Mene de Mauroa (F)(Capital)\r'),('111301004','11','Falcón','13','Mauroa','01','Mene de Mauroa','004','Caracoli (Sector 9)\r'),('111301005','11','Falcón','13','Mauroa','01','Mene de Mauroa','005','Buena Vista (Sector 9)\r'),('111301006','11','Falcón','13','Mauroa','01','Mene de Mauroa','006','Ceiba, La (Sector 11)\r'),('111301008','11','Falcón','13','Mauroa','01','Mene de Mauroa','008','Claros I, Los (Sector 1)\r'),('111301012','11','Falcón','13','Mauroa','01','Mene de Mauroa','012','Curva, La (Sector 1)\r'),('111301013','11','Falcón','13','Mauroa','01','Mene de Mauroa','013','Diez, El (Sector 11)\r'),('111301014','11','Falcón','13','Mauroa','01','Mene de Mauroa','014','Fortaleza, La (Sector 6)\r'),('111301016','11','Falcón','13','Mauroa','01','Mene de Mauroa','016','Horqueta II, La (Sector 10)\r'),('111301017','11','Falcón','13','Mauroa','01','Mene de Mauroa','017','San Rafael (Sector 2)\r'),('111301018','11','Falcón','13','Mauroa','01','Mene de Mauroa','018','Lamedero (Sector 3)\r'),('111301019','11','Falcón','13','Mauroa','01','Mene de Mauroa','019','Mesa Burguera (Sector 9)\r'),('111301021','11','Falcón','13','Mauroa','01','Mene de Mauroa','021','Palmar, El (Sector 5)\r'),('111301022','11','Falcón','13','Mauroa','01','Mene de Mauroa','022','Monte Sacro (Sector 1)\r'),('111301023','11','Falcón','13','Mauroa','01','Mene de Mauroa','023','Delicias, Las (Hato) (Sector 11)\r'),('111301024','11','Falcón','13','Mauroa','01','Mene de Mauroa','024','Caobos, Los (Sector 2)\r'),('111301026','11','Falcón','13','Mauroa','01','Mene de Mauroa','026','Puerta, La (Sector 2)\r'),('111301027','11','Falcón','13','Mauroa','01','Mene de Mauroa','027','Papayal, El (Sector 10)\r'),('111301029','11','Falcón','13','Mauroa','01','Mene de Mauroa','029','Río Chiquito (Sector 8)\r'),('111301031','11','Falcón','13','Mauroa','01','Mene de Mauroa','031','Santa Cruz (Sector 4)\r'),('111301035','11','Falcón','13','Mauroa','01','Mene de Mauroa','035','Bellas Flores (Sector 4)\r'),('111301038','11','Falcón','13','Mauroa','01','Mene de Mauroa','038','Cacao, El (Sector 2)\r'),('111301039','11','Falcón','13','Mauroa','01','Mene de Mauroa','039','Aguas Verdes (Sector 4)\r'),('111301041','11','Falcón','13','Mauroa','01','Mene de Mauroa','041','Cuatro Bocas, Las (Agropecuaria) (Sector 1)\r'),('111301043','11','Falcón','13','Mauroa','01','Mene de Mauroa','043','Delicias, Las (Hato) (Sector 7)\r'),('111301044','11','Falcón','13','Mauroa','01','Mene de Mauroa','044','Uverito (Hato) (Sector 7)\r'),('111301045','11','Falcón','13','Mauroa','01','Mene de Mauroa','045','Potrerito (Sector 10)\r'),('111301049','11','Falcón','13','Mauroa','01','Mene de Mauroa','049','San José (Sector 1)\r'),('111301051','11','Falcón','13','Mauroa','01','Mene de Mauroa','051','Santa Clara (Sector 9)\r'),('111301052','11','Falcón','13','Mauroa','01','Mene de Mauroa','052','Simona (Sector 11)\r'),('111301056','11','Falcón','13','Mauroa','01','Mene de Mauroa','056','Santa Isabel (Sector 1)\r'),('111301057','11','Falcón','13','Mauroa','01','Mene de Mauroa','057','Agua Viva (Sector 4)\r'),('111301058','11','Falcón','13','Mauroa','01','Mene de Mauroa','058','Caripure (Sector 9)\r'),('111301059','11','Falcón','13','Mauroa','01','Mene de Mauroa','059','Cedro, El (Sector 10)\r'),('111301060','11','Falcón','13','Mauroa','01','Mene de Mauroa','060','Cerro Abajo (Sector 4)\r'),('111301061','11','Falcón','13','Mauroa','01','Mene de Mauroa','061','Cerro Arriba (Sector 4)\r'),('111301062','11','Falcón','13','Mauroa','01','Mene de Mauroa','062','Cristales III (Sector 8)\r'),('111301063','11','Falcón','13','Mauroa','01','Mene de Mauroa','063','Diamante, El (Sector 11)\r'),('111301064','11','Falcón','13','Mauroa','01','Mene de Mauroa','064','Don Chucho (Sector 10)\r'),('111301065','11','Falcón','13','Mauroa','01','Mene de Mauroa','065','Encierros, Los (Sector 4)\r'),('111301066','11','Falcón','13','Mauroa','01','Mene de Mauroa','066','Esperanza, La (Sector 11)\r'),('111301067','11','Falcón','13','Mauroa','01','Mene de Mauroa','067','Gilberto Alvarez (Sector 9)\r'),('111301068','11','Falcón','13','Mauroa','01','Mene de Mauroa','068','Guacamaya, La (Sector 10)\r'),('111301069','11','Falcón','13','Mauroa','01','Mene de Mauroa','069','Nuevo (Hato) (Sector 5)\r'),('111301070','11','Falcón','13','Mauroa','01','Mene de Mauroa','070','Horqueta I, La (Sector 5)\r'),('111301071','11','Falcón','13','Mauroa','01','Mene de Mauroa','071','Maestro, El (Sector 10)\r'),('111301072','11','Falcón','13','Mauroa','01','Mene de Mauroa','072','Mellado (Fundo) (Sector 2)\r'),('111301073','11','Falcón','13','Mauroa','01','Mene de Mauroa','073','Palos Grandes (Sector 10)\r'),('111301074','11','Falcón','13','Mauroa','01','Mene de Mauroa','074','Paraiso, El (Sector 10)\r'),('111301075','11','Falcón','13','Mauroa','01','Mene de Mauroa','075','Parate Bueno (Sector 9)\r'),('111301076','11','Falcón','13','Mauroa','01','Mene de Mauroa','076','Mona, La (Parcelamiento) (Sector 7)\r'),('111301077','11','Falcón','13','Mauroa','01','Mene de Mauroa','077','Mona, La (Parcelamiento)  (La Entrada I) (Sector 7)\r'),('111301079','11','Falcón','13','Mauroa','01','Mene de Mauroa','079','Mona, La (Parcelamiento)  (Las Malvinas) (Sector 7)\r'),('111301082','11','Falcón','13','Mauroa','01','Mene de Mauroa','082','Santa Clara I (Parcelamiento) (Sector 9)\r'),('111301084','11','Falcón','13','Mauroa','01','Mene de Mauroa','084','Santa Elena (Parcelamiento) (El Jobo I) (Sector 7)\r'),('111301085','11','Falcón','13','Mauroa','01','Mene de Mauroa','085','Santa Elena (Parcelamiento) (El Jobo) (Sector 7)\r'),('111301086','11','Falcón','13','Mauroa','01','Mene de Mauroa','086','Santa Rosa (Parcelamiento) (Sector 8)\r'),('111301087','11','Falcón','13','Mauroa','01','Mene de Mauroa','087','Cristales, Los (Parcelamiento)  (Garza) (Sector 8)\r'),('111301089','11','Falcón','13','Mauroa','01','Mene de Mauroa','089','Puente Viejo (Sector 2)\r'),('111301090','11','Falcón','13','Mauroa','01','Mene de Mauroa','090','Quesera, La (Sector 1)\r'),('111301091','11','Falcón','13','Mauroa','01','Mene de Mauroa','091','Raúl Carrasco (Sector 7)\r'),('111301094','11','Falcón','13','Mauroa','01','Mene de Mauroa','094','San Isidro (Sector 10)\r'),('111301096','11','Falcón','13','Mauroa','01','Mene de Mauroa','096','Tamayare, El (Sector 5)\r'),('111301097','11','Falcón','13','Mauroa','01','Mene de Mauroa','097','Valle y Vuelva (Sector 7)\r'),('111301098','11','Falcón','13','Mauroa','01','Mene de Mauroa','098','Valle y Vuelva I (Sector 7)\r'),('111301099','11','Falcón','13','Mauroa','01','Mene de Mauroa','099','Vía El Palmar (Sector 5)\r'),('111301997','11','Falcón','13','Mauroa','01','Mene de Mauroa','997','Población Diseminada\r'),('111302001','11','Falcón','13','Mauroa','02','Casigua','001','Casigua (Capital)\r'),('111302002','11','Falcón','13','Mauroa','02','Casigua','002','Pedros, Los\r'),('111302003','11','Falcón','13','Mauroa','02','Casigua','003','Baraja (Sector 3)\r'),('111302004','11','Falcón','13','Mauroa','02','Casigua','004','Barrancas (Sector 7)\r'),('111302005','11','Falcón','13','Mauroa','02','Casigua','005','Boraure Abajo (Sector 10)\r'),('111302006','11','Falcón','13','Mauroa','02','Casigua','006','Botijuela (Sector 10)\r'),('111302007','11','Falcón','13','Mauroa','02','Casigua','007','Cabecerita (Sector 4)\r'),('111302009','11','Falcón','13','Mauroa','02','Casigua','009','Cercado, El (Sector 3)\r'),('111302010','11','Falcón','13','Mauroa','02','Casigua','010','Chipororito (Sector 11)\r'),('111302011','11','Falcón','13','Mauroa','02','Casigua','011','Cruces, Las (Sector 2)\r'),('111302012','11','Falcón','13','Mauroa','02','Casigua','012','Crucecitas, Las (Sector 11)\r'),('111302013','11','Falcón','13','Mauroa','02','Casigua','013','Cocuizas, Las (Sector 9)\r'),('111302014','11','Falcón','13','Mauroa','02','Casigua','014','Siete Plagas (Sector 6)\r'),('111302015','11','Falcón','13','Mauroa','02','Casigua','015','Cuarenta Pesos (Sector 6)\r'),('111302016','11','Falcón','13','Mauroa','02','Casigua','016','Cienega de Bao (Sector 6)\r'),('111302017','11','Falcón','13','Mauroa','02','Casigua','017','Cuchara, La (Sector 5)\r'),('111302018','11','Falcón','13','Mauroa','02','Casigua','018','Curazao (Sector 10)\r'),('111302019','11','Falcón','13','Mauroa','02','Casigua','019','Estanque Viejo (Sector 2)\r'),('111302021','11','Falcón','13','Mauroa','02','Casigua','021','Guabuana-Jadagua\r'),('111302022','11','Falcón','13','Mauroa','02','Casigua','022','Guasima (Sector 1)\r'),('111302023','11','Falcón','13','Mauroa','02','Casigua','023','Santos Reyes, Los (Sector 11)\r'),('111302024','11','Falcón','13','Mauroa','02','Casigua','024','Carolinas, Las (Sector 12)\r'),('111302025','11','Falcón','13','Mauroa','02','Casigua','025','Haticos Arriba (Sector 12)\r'),('111302027','11','Falcón','13','Mauroa','02','Casigua','027','Mama Vieja - Santa Ana (Sector 8)\r'),('111302028','11','Falcón','13','Mauroa','02','Casigua','028','Lindoso, El (Sector 1)\r'),('111302031','11','Falcón','13','Mauroa','02','Casigua','031','Luz, La - San Rafael (Sector 4)\r'),('111302032','11','Falcón','13','Mauroa','02','Casigua','032','Palma, La (Sector 12)\r'),('111302033','11','Falcón','13','Mauroa','02','Casigua','033','Masuid (Sector 10)\r'),('111302034','11','Falcón','13','Mauroa','02','Casigua','034','Maticora (Sector 1)\r'),('111302035','11','Falcón','13','Mauroa','02','Casigua','035','Montañita Abajo (Sector 9)\r'),('111302036','11','Falcón','13','Mauroa','02','Casigua','036','Montañita Arriba (Sector 10)\r'),('111302037','11','Falcón','13','Mauroa','02','Casigua','037','Olivos, Los (Sector 1)\r'),('111302038','11','Falcón','13','Mauroa','02','Casigua','038','Sordo, El (Sector 12)\r'),('111302039','11','Falcón','13','Mauroa','02','Casigua','039','Osorio (Sector 2)\r'),('111302040','11','Falcón','13','Mauroa','02','Casigua','040','Pacheco (Sector 3)\r'),('111302041','11','Falcón','13','Mauroa','02','Casigua','041','Frasco, El (Sector 3)\r'),('111302042','11','Falcón','13','Mauroa','02','Casigua','042','Puerto Rico (Sector 3)\r'),('111302046','11','Falcón','13','Mauroa','02','Casigua','046','Florida, La (Finca) (Sector 8)\r'),('111302047','11','Falcón','13','Mauroa','02','Casigua','047','Clavellinas (Sector 3)\r'),('111302048','11','Falcón','13','Mauroa','02','Casigua','048','San Vicente (Sector 2)\r'),('111302049','11','Falcón','13','Mauroa','02','Casigua','049','Santa Barbara Sur (Sector 4)\r'),('111302051','11','Falcón','13','Mauroa','02','Casigua','051','Tanque Onoto (Sector 10)\r'),('111302052','11','Falcón','13','Mauroa','02','Casigua','052','Tarica (Sector 2)\r'),('111302054','11','Falcón','13','Mauroa','02','Casigua','054','San Esteban (Sector 1)\r'),('111302055','11','Falcón','13','Mauroa','02','Casigua','055','Zamuro, El (Sector 12)\r'),('111302058','11','Falcón','13','Mauroa','02','Casigua','058','Chirinos (Sector 1)\r'),('111302059','11','Falcón','13','Mauroa','02','Casigua','059','Socorro, El (Sector 4)\r'),('111302060','11','Falcón','13','Mauroa','02','Casigua','060','Guayabal, El (Sector 10)\r'),('111302063','11','Falcón','13','Mauroa','02','Casigua','063','Omomo (Sector 3)\r'),('111302064','11','Falcón','13','Mauroa','02','Casigua','064','Santa Lucía (Sector 3)\r'),('111302065','11','Falcón','13','Mauroa','02','Casigua','065','Compadres, Los (Sector 9)\r'),('111302067','11','Falcón','13','Mauroa','02','Casigua','067','Quiricias, Las (Finca) (Sector 8)\r'),('111302069','11','Falcón','13','Mauroa','02','Casigua','069','San Francisco (Sector 1)\r'),('111302070','11','Falcón','13','Mauroa','02','Casigua','070','Llano Largo (Sector 11)\r'),('111302071','11','Falcón','13','Mauroa','02','Casigua','071','Varguitas (Sector 7)\r'),('111302072','11','Falcón','13','Mauroa','02','Casigua','072','Alvaritos, Los (Sector 6)\r'),('111302073','11','Falcón','13','Mauroa','02','Casigua','073','Boquerón, El (Sector 7)\r'),('111302074','11','Falcón','13','Mauroa','02','Casigua','074','Compadres, Los - El Camare (Sector 12)\r'),('111302075','11','Falcón','13','Mauroa','02','Casigua','075','Don Antonio (Finca) (Sector 8)\r'),('111302077','11','Falcón','13','Mauroa','02','Casigua','077','Esperanza, La (Sector 6)\r'),('111302078','11','Falcón','13','Mauroa','02','Casigua','078','Guadual Abajo, El (Sector 6)\r'),('111302079','11','Falcón','13','Mauroa','02','Casigua','079','Guadual Arriba, El (Sector 4)\r'),('111302080','11','Falcón','13','Mauroa','02','Casigua','080','Guinea, La (Sector 8)\r'),('111302081','11','Falcón','13','Mauroa','02','Casigua','081','Hatico Abajo (Sector 1)\r'),('111302082','11','Falcón','13','Mauroa','02','Casigua','082','Homos, Los (Fundo) (Sector 8)\r'),('111302084','11','Falcón','13','Mauroa','02','Casigua','084','Lejía (Sector 8)\r'),('111302085','11','Falcón','13','Mauroa','02','Casigua','085','Llanito de Cierva I (Sector 2)\r'),('111302086','11','Falcón','13','Mauroa','02','Casigua','086','Llanito de Cierva II (Sector 2)\r'),('111302087','11','Falcón','13','Mauroa','02','Casigua','087','Mojadita, La (Sector 12)\r'),('111302088','11','Falcón','13','Mauroa','02','Casigua','088','Monte Cristo (Sector 7)\r'),('111302089','11','Falcón','13','Mauroa','02','Casigua','089','Palos Verdes (Sector 12)\r'),('111302090','11','Falcón','13','Mauroa','02','Casigua','090','Peñitas, Las (Sector 7)\r'),('111302091','11','Falcón','13','Mauroa','02','Casigua','091','Puerto La Enramada (Sector 1)\r'),('111302092','11','Falcón','13','Mauroa','02','Casigua','092','Punta Campana (Sector 2)\r'),('111302093','11','Falcón','13','Mauroa','02','Casigua','093','San Juan (Sector 8)\r'),('111302094','11','Falcón','13','Mauroa','02','Casigua','094','San Pedro (Finca) (Sector 7)\r'),('111302095','11','Falcón','13','Mauroa','02','Casigua','095','Santa Barbara Norte (Sector 4)\r'),('111302096','11','Falcón','13','Mauroa','02','Casigua','096','Santa Isabel (Finca) (Sector 8)\r'),('111302097','11','Falcón','13','Mauroa','02','Casigua','097','Santa María (Sector 3)\r'),('111302098','11','Falcón','13','Mauroa','02','Casigua','098','Ticure (Sector 4)\r'),('111302099','11','Falcón','13','Mauroa','02','Casigua','099','Unión, La (Fundo) (Sector 8)\r'),('111302100','11','Falcón','13','Mauroa','02','Casigua','100','Vega, La (Sector 12)\r'),('111302997','11','Falcón','13','Mauroa','02','Casigua','997','Población Diseminada\r'),('111303001','11','Falcón','13','Mauroa','03','San Félix','001','San Félix (Capital)\r'),('111303002','11','Falcón','13','Mauroa','03','San Félix','002','Arroyo, El (Sector 1)\r'),('111303004','11','Falcón','13','Mauroa','03','San Félix','004','Civira (Sector 3)\r'),('111303006','11','Falcón','13','Mauroa','03','San Félix','006','Corralito\r'),('111303007','11','Falcón','13','Mauroa','03','San Félix','007','5 Indios, Los (Sector 4)\r'),('111303009','11','Falcón','13','Mauroa','03','San Félix','009','Farias, Las (Sector 1)\r'),('111303010','11','Falcón','13','Mauroa','03','San Félix','010','Don Pancho (Sector 4)\r'),('111303012','11','Falcón','13','Mauroa','03','San Félix','012','Llanito, El (Sector 1)\r'),('111303013','11','Falcón','13','Mauroa','03','San Félix','013','Mano de Dios, La -Los Indios 2 (Sector 4)\r'),('111303014','11','Falcón','13','Mauroa','03','San Félix','014','Terronal (Sector 2)\r'),('111303015','11','Falcón','13','Mauroa','03','San Félix','015','Cachos, Los (Sector 4)\r'),('111303017','11','Falcón','13','Mauroa','03','San Félix','017','Siete, El -Los Indios 1 (Sector 4)\r'),('111303018','11','Falcón','13','Mauroa','03','San Félix','018','Carmelita (Fundo) (Sector 1)\r'),('111303020','11','Falcón','13','Mauroa','03','San Félix','020','Chiriguare (Sector 2)\r'),('111303021','11','Falcón','13','Mauroa','03','San Félix','021','Don Chema (Fundo) (Sector 1)\r'),('111303022','11','Falcón','13','Mauroa','03','San Félix','022','Don Pancho I (Sector 4)\r'),('111303023','11','Falcón','13','Mauroa','03','San Félix','023','Gardenias, Las (Sector 1)\r'),('111303024','11','Falcón','13','Mauroa','03','San Félix','024','Indios 3, Los (Sector 2)\r'),('111303025','11','Falcón','13','Mauroa','03','San Félix','025','Indios 6, Los (Sector 4)\r'),('111303026','11','Falcón','13','Mauroa','03','San Félix','026','Llano Alto (Sector 2)\r'),('111303027','11','Falcón','13','Mauroa','03','San Félix','027','Parcelas, La (Sector 2)\r'),('111303028','11','Falcón','13','Mauroa','03','San Félix','028','Ultimo Tiro, El (Parcelamiento) (Sector 2)\r'),('111303029','11','Falcón','13','Mauroa','03','San Félix','029','Punta de Nava (Sector 1)\r'),('111303031','11','Falcón','13','Mauroa','03','San Félix','031','San José (Fundo) (Sector 2)\r'),('111303032','11','Falcón','13','Mauroa','03','San Félix','032','Victoria, La (Fundo) (Sector 4)\r'),('111303997','11','Falcón','13','Mauroa','03','San Félix','997','Población Diseminada\r'),('111401001','11','Falcón','14','Miranda','01','San Antonio','001','Santa Ana De Coro (Capital)\r'),('111401002','11','Falcón','14','Miranda','01','San Antonio','002','Hatillo, El (Sector 2)\r'),('111401004','11','Falcón','14','Miranda','01','San Antonio','004','Cardón, El (Sector 1)\r'),('111401005','11','Falcón','14','Miranda','01','San Antonio','005','Olivo, El (Sector 2)\r'),('111401008','11','Falcón','14','Miranda','01','San Antonio','008','Canela, La (Sector 1)\r'),('111401009','11','Falcón','14','Miranda','01','San Antonio','009','Chuhure Arriba (Sector 1)\r'),('111401010','11','Falcón','14','Miranda','01','San Antonio','010','Corubo, El (Sector 2)\r'),('111401011','11','Falcón','14','Miranda','01','San Antonio','011','Latiguito (Sector 2)\r'),('111401012','11','Falcón','14','Miranda','01','San Antonio','012','Sábila, La (Sector 1)\r'),('111401013','11','Falcón','14','Miranda','01','San Antonio','013','Sábila Norte, La (Sector 1)\r'),('111401014','11','Falcón','14','Miranda','01','San Antonio','014','Salvador, El (Sector 2)\r'),('111401015','11','Falcón','14','Miranda','01','San Antonio','015','San Antonio (Sector 1)\r'),('111401016','11','Falcón','14','Miranda','01','San Antonio','016','San Antonio I (Sector 2)\r'),('111401017','11','Falcón','14','Miranda','01','San Antonio','017','Santa Rita (Sector 1)\r'),('111401018','11','Falcón','14','Miranda','01','San Antonio','018','Veguita, La (Sector 2)\r'),('111401997','11','Falcón','14','Miranda','01','San Antonio','997','Población Diseminada\r'),('111402001','11','Falcón','14','Miranda','02','San Gabriel','001','Santa Ana De Coro (Capital)\r'),('111402002','11','Falcón','14','Miranda','02','San Gabriel','002','Campo Alegre (Sector 1)\r'),('111402003','11','Falcón','14','Miranda','02','San Gabriel','003','Médano Blanco (Sector 1)\r'),('111402004','11','Falcón','14','Miranda','02','San Gabriel','004','Supi, El (Sector 1)\r'),('111403001','11','Falcón','14','Miranda','03','Santa Ana','001','Santa Ana De Coro (Capital)\r'),('111403002','11','Falcón','14','Miranda','03','Santa Ana','002','Coro-San José (F)\r'),('111403005','11','Falcón','14','Miranda','03','Santa Ana','005','Cardón, El (Sector 1)\r'),('111403007','11','Falcón','14','Miranda','03','Santa Ana','007','Algodonales, Los (Los Algodones) (Sector 1)\r'),('111403008','11','Falcón','14','Miranda','03','Santa Ana','008','San Rafael (Sector 2)\r'),('111403009','11','Falcón','14','Miranda','03','Santa Ana','009','Cocuy, El (Sector 1)\r'),('111403010','11','Falcón','14','Miranda','03','Santa Ana','010','Rosario, El (Sector 2)\r'),('111403012','11','Falcón','14','Miranda','03','Santa Ana','012','Bajetico (Sector 2)\r'),('111403013','11','Falcón','14','Miranda','03','Santa Ana','013','Botoroa (Sector 1) (COMPARTIDO)\r'),('111403014','11','Falcón','14','Miranda','03','Santa Ana','014','Comején, El (Sector 2)\r'),('111403015','11','Falcón','14','Miranda','03','Santa Ana','015','Cujima (Sector 2)\r'),('111403016','11','Falcón','14','Miranda','03','Santa Ana','016','Prado, El (Sector 2)\r'),('111403017','11','Falcón','14','Miranda','03','Santa Ana','017','Semeco Abajo (Sector 2)\r'),('111403997','11','Falcón','14','Miranda','03','Santa Ana','997','Población Diseminada\r'),('111404001','11','Falcón','14','Miranda','04','Guzmán Guillermo','001','Negrita, La (Capital)\r'),('111404002','11','Falcón','14','Miranda','04','Guzmán Guillermo','002','Zambrano-Santa María de Toruma (F)\r'),('111404003','11','Falcón','14','Miranda','04','Guzmán Guillermo','003','Sibura-Meachique (F)\r'),('111404004','11','Falcón','14','Miranda','04','Guzmán Guillermo','004','Chapa, La\r'),('111404005','11','Falcón','14','Miranda','04','Guzmán Guillermo','005','Casitas De Arenales, Las (Sector 2)\r'),('111404006','11','Falcón','14','Miranda','04','Guzmán Guillermo','006','Bejuquero, El (Sector 7)\r'),('111404007','11','Falcón','14','Miranda','04','Guzmán Guillermo','007','San Antonio (Sector 4)\r'),('111404009','11','Falcón','14','Miranda','04','Guzmán Guillermo','009','Cardón Grande (Sector 2)\r'),('111404010','11','Falcón','14','Miranda','04','Guzmán Guillermo','010','Horqueta, La (Sector 3)\r'),('111404011','11','Falcón','14','Miranda','04','Guzmán Guillermo','011','Mestizo Arriba, El o Los Algodones (Sector 8)\r'),('111404012','11','Falcón','14','Miranda','04','Guzmán Guillermo','012','Viejo (Hato) (Sector 8)\r'),('111404014','11','Falcón','14','Miranda','04','Guzmán Guillermo','014','Cienega de Mencia, La (Sector 5)\r'),('111404016','11','Falcón','14','Miranda','04','Guzmán Guillermo','016','Manuda de Chocha, La (Sector 1)\r'),('111404017','11','Falcón','14','Miranda','04','Guzmán Guillermo','017','Andarillo (Sector 7)\r'),('111404021','11','Falcón','14','Miranda','04','Guzmán Guillermo','021','Quemados, Los (Sector 4)\r'),('111404023','11','Falcón','14','Miranda','04','Guzmán Guillermo','023','Quiragua-Los Alambiques (Sector 6)\r'),('111404025','11','Falcón','14','Miranda','04','Guzmán Guillermo','025','Limón El (Sector 4)\r'),('111404026','11','Falcón','14','Miranda','04','Guzmán Guillermo','026','Río Seco - Arenales - Los Pocitos (Sector 1)\r'),('111404027','11','Falcón','14','Miranda','04','Guzmán Guillermo','027','Macuquita-La Guinea (Sector 4)\r'),('111404028','11','Falcón','14','Miranda','04','Guzmán Guillermo','028','Santa María De La Frontera (Sector 3)\r'),('111404029','11','Falcón','14','Miranda','04','Guzmán Guillermo','029','Sibucara, La (Sector 3)\r'),('111404033','11','Falcón','14','Miranda','04','Guzmán Guillermo','033','Meladeros, Los (Sector 8)\r'),('111404034','11','Falcón','14','Miranda','04','Guzmán Guillermo','034','Mestizo, El - El Jebe (Sector 8)\r'),('111404035','11','Falcón','14','Miranda','04','Guzmán Guillermo','035','Torrales (Sector 2)\r'),('111404036','11','Falcón','14','Miranda','04','Guzmán Guillermo','036','Ojo De Agua (Sector 4)\r'),('111404037','11','Falcón','14','Miranda','04','Guzmán Guillermo','037','Palmar, El (Sector 8)\r'),('111404040','11','Falcón','14','Miranda','04','Guzmán Guillermo','040','Hatillo, El - Repelón (F)\r'),('111404041','11','Falcón','14','Miranda','04','Guzmán Guillermo','041','Playitas, Las (Sector 8)\r'),('111404045','11','Falcón','14','Miranda','04','Guzmán Guillermo','045','Centro De Recria (Sector 4)\r'),('111404046','11','Falcón','14','Miranda','04','Guzmán Guillermo','046','Pica, La (Sector 2)\r'),('111404047','11','Falcón','14','Miranda','04','Guzmán Guillermo','047','Repelon I, El (Sector 4)\r'),('111404048','11','Falcón','14','Miranda','04','Guzmán Guillermo','048','Repelon II, El (Sector 4)\r'),('111404049','11','Falcón','14','Miranda','04','Guzmán Guillermo','049','Santa Rita (Sector 8)\r'),('111404997','11','Falcón','14','Miranda','04','Guzmán Guillermo','997','Población Diseminada\r'),('111405001','11','Falcón','14','Miranda','05','Mitare','001','Mitare (Capital)\r'),('111405003','11','Falcón','14','Miranda','05','Mitare','003','Botoroa (Sector 2) (COMPARTIDO)\r'),('111405005','11','Falcón','14','Miranda','05','Mitare','005','Luz, La (Sector 1)\r'),('111405006','11','Falcón','14','Miranda','05','Mitare','006','Conejal, El (Sector 4)\r'),('111405007','11','Falcón','14','Miranda','05','Mitare','007','Caimancito (Sector 1)\r'),('111405008','11','Falcón','14','Miranda','05','Mitare','008','Cuvamache (Cavanache) (Sector 2)\r'),('111405009','11','Falcón','14','Miranda','05','Mitare','009','Chipes, Los (Sector 2)\r'),('111405010','11','Falcón','14','Miranda','05','Mitare','010','Derramadero, El (Sector 3)\r'),('111405011','11','Falcón','14','Miranda','05','Mitare','011','Dos Ríos, Los (Sector 1)\r'),('111405012','11','Falcón','14','Miranda','05','Mitare','012','Sibada (Sector 4)\r'),('111405013','11','Falcón','14','Miranda','05','Mitare','013','Majagual (Sector 1)\r'),('111405014','11','Falcón','14','Miranda','05','Mitare','014','Limoncito Abajo (Sector 3)\r'),('111405015','11','Falcón','14','Miranda','05','Mitare','015','Limoncito Arriba (Sector 3)\r'),('111405016','11','Falcón','14','Miranda','05','Mitare','016','Florida, La (Sector 2)\r'),('111405017','11','Falcón','14','Miranda','05','Mitare','017','San Andrés (Sector 1)\r'),('111405018','11','Falcón','14','Miranda','05','Mitare','018','Montañita (Sector 4)\r'),('111405021','11','Falcón','14','Miranda','05','Mitare','021','Vega, La (Sector 1)\r'),('111405023','11','Falcón','14','Miranda','05','Mitare','023','Santa Rosa (Sector 4)\r'),('111405024','11','Falcón','14','Miranda','05','Mitare','024','Puentes Centro, Las (Las Puentes) (Sector 3)\r'),('111405025','11','Falcón','14','Miranda','05','Mitare','025','Sarmiento (Sector 4)\r'),('111405026','11','Falcón','14','Miranda','05','Mitare','026','Silencio, El (Sector 3)\r'),('111405027','11','Falcón','14','Miranda','05','Mitare','027','Turamaco Arriba (Turamaco) (Sector 2)\r'),('111405028','11','Falcón','14','Miranda','05','Mitare','028','Murimuri (Sector 2)\r'),('111405029','11','Falcón','14','Miranda','05','Mitare','029','Boca, La (Sector 1)\r'),('111405030','11','Falcón','14','Miranda','05','Mitare','030','Chcagua (Sector 1)\r'),('111405031','11','Falcón','14','Miranda','05','Mitare','031','Caimán, El (Sector 1)\r'),('111405032','11','Falcón','14','Miranda','05','Mitare','032','Conejal Abajo, El (Sector 4)\r'),('111405033','11','Falcón','14','Miranda','05','Mitare','033','Cujicito (Sector 1)\r'),('111405034','11','Falcón','14','Miranda','05','Mitare','034','Limoncito Abajo I (Sector 3)\r'),('111405035','11','Falcón','14','Miranda','05','Mitare','035','Limoncito Arriba I (Sector 2)\r'),('111405036','11','Falcón','14','Miranda','05','Mitare','036','Papagayo (Sector 1)\r'),('111405037','11','Falcón','14','Miranda','05','Mitare','037','Puentes Abajo, Las (Sector 3)\r'),('111405038','11','Falcón','14','Miranda','05','Mitare','038','Puentes Arriba, Las (Sector 3)\r'),('111405039','11','Falcón','14','Miranda','05','Mitare','039','Punta Chicaguita (Sector 1)\r'),('111405040','11','Falcón','14','Miranda','05','Mitare','040','Puerto Cardonalito (Sector 1)\r'),('111405041','11','Falcón','14','Miranda','05','Mitare','041','Santa Elena (Sector 2)\r'),('111405043','11','Falcón','14','Miranda','05','Mitare','043','Vicaño, El (Sector 2)\r'),('111406001','11','Falcón','14','Miranda','06','Río Seco','001','Río Seco (Capital)\r'),('111406002','11','Falcón','14','Miranda','06','Río Seco','002','Cabeceras-El Refugio (F)\r'),('111406004','11','Falcón','14','Miranda','06','Río Seco','004','Caujaro, El (Sector 2)\r'),('111406020','11','Falcón','14','Miranda','06','Río Seco','020','Ocorote (Sector 1)\r'),('111406022','11','Falcón','14','Miranda','06','Río Seco','022','San Gregorio (Sector 2)\r'),('111406023','11','Falcón','14','Miranda','06','Río Seco','023','Cañadas de Cabecera, Las (Sector 2)\r'),('111406997','11','Falcón','14','Miranda','06','Río Seco','997','Población Diseminada\r'),('111407001','11','Falcón','14','Miranda','07','Sabaneta','001','Sabaneta(F) (Capital)\r'),('111407002','11','Falcón','14','Miranda','07','Sabaneta','002','Cabecera-El Refugio (F)\r'),('111407003','11','Falcón','14','Miranda','07','Sabaneta','003','Carazao-La Florida\r'),('111407004','11','Falcón','14','Miranda','07','Sabaneta','004','Brasil, El (Sector 4)\r'),('111407005','11','Falcón','14','Miranda','07','Sabaneta','005','Agua Viva (Sector 2)\r'),('111407006','11','Falcón','14','Miranda','07','Sabaneta','006','Aquí Me Quedo (Sector 2)\r'),('111407009','11','Falcón','14','Miranda','07','Sabaneta','009','Cubiros, Los (Sector 4)\r'),('111407012','11','Falcón','14','Miranda','07','Sabaneta','012','Limoncito Arriba (Sector 2)\r'),('111407016','11','Falcón','14','Miranda','07','Sabaneta','016','Jevito, El ( El Jevito) (Sector 5)\r'),('111407017','11','Falcón','14','Miranda','07','Sabaneta','017','Lajas, Las (Sector 5)\r'),('111407019','11','Falcón','14','Miranda','07','Sabaneta','019','Quebrada Honda (Sector 1)\r'),('111407020','11','Falcón','14','Miranda','07','Sabaneta','020','Cañadas de Arajo, Las (Sector 1)\r'),('111407021','11','Falcón','14','Miranda','07','Sabaneta','021','Piedra Volteada (Sector 5)\r'),('111407022','11','Falcón','14','Miranda','07','Sabaneta','022','Marrero (Sector 5)\r'),('111407023','11','Falcón','14','Miranda','07','Sabaneta','023','Meseta, La (Sector 4)\r'),('111407026','11','Falcón','14','Miranda','07','Sabaneta','026','Santa Rita (Sector 3)\r'),('111407027','11','Falcón','14','Miranda','07','Sabaneta','027','Santa Rosa (Sector 1)\r'),('111407028','11','Falcón','14','Miranda','07','Sabaneta','028','Vega de Sabaneta, La (Sector 1)\r'),('111407029','11','Falcón','14','Miranda','07','Sabaneta','029','Carazao Norte (Sector 1)\r'),('111407030','11','Falcón','14','Miranda','07','Sabaneta','030','Chuchure Abajo (Sector 4)\r'),('111407031','11','Falcón','14','Miranda','07','Sabaneta','031','Chuchure Arriba (Sector 4)\r'),('111407032','11','Falcón','14','Miranda','07','Sabaneta','032','Concepciön, La (Sector 2)\r'),('111407033','11','Falcón','14','Miranda','07','Sabaneta','033','Guaicara (Sector 1)\r'),('111407034','11','Falcón','14','Miranda','07','Sabaneta','034','Jevito I, El (Sector 5)\r'),('111407035','11','Falcón','14','Miranda','07','Sabaneta','035','Limoncito Abajo II (Sector 1)\r'),('111407036','11','Falcón','14','Miranda','07','Sabaneta','036','Pastora, La (Sector 3)\r'),('111407037','11','Falcón','14','Miranda','07','Sabaneta','037','Pastora, La (Sector 4)\r'),('111407038','11','Falcón','14','Miranda','07','Sabaneta','038','Santa Rita Abajo (Sector 3)\r'),('111407039','11','Falcón','14','Miranda','07','Sabaneta','039','Santa Rosa Arriba (Sector 1)\r'),('111407040','11','Falcón','14','Miranda','07','Sabaneta','040','Zanjón, El (Sector 1)\r'),('111407997','11','Falcón','14','Miranda','07','Sabaneta','997','Población Diseminada\r'),('111501001','11','Falcón','15','Monseñor Iturriza','01','Chichiriviche','001','Chichiriviche (Capital)\r'),('111501002','11','Falcón','15','Monseñor Iturriza','01','Chichiriviche','002','Flamenco\r'),('111501003','11','Falcón','15','Monseñor Iturriza','01','Chichiriviche','003','Empalizadas, Las (Sector 1)\r'),('111501005','11','Falcón','15','Monseñor Iturriza','01','Chichiriviche','005','Punta Gorda (Sector 1)\r'),('111501006','11','Falcón','15','Monseñor Iturriza','01','Chichiriviche','006','Perozo (Sector 1)\r'),('111501007','11','Falcón','15','Monseñor Iturriza','01','Chichiriviche','007','Chivare (Sector 1)\r'),('111501023','11','Falcón','15','Monseñor Iturriza','01','Chichiriviche','023','Mayorquine (Sector 2)\r'),('111501024','11','Falcón','15','Monseñor Iturriza','01','Chichiriviche','024','San Rafael (Sector 2)\r'),('111501025','11','Falcón','15','Monseñor Iturriza','01','Chichiriviche','025','Silencio, El (Sector 2)\r'),('111501026','11','Falcón','15','Monseñor Iturriza','01','Chichiriviche','026','Chivare I (Sector 1) (COMPARTIDO)\r'),('111501027','11','Falcón','15','Monseñor Iturriza','01','Chichiriviche','027','Empalizadas I, Las (Sector 1)\r'),('111501028','11','Falcón','15','Monseñor Iturriza','01','Chichiriviche','028','Guacara (Sector 2)\r'),('111501029','11','Falcón','15','Monseñor Iturriza','01','Chichiriviche','029','Huertas, Las (Sector 1)\r'),('111501030','11','Falcón','15','Monseñor Iturriza','01','Chichiriviche','030','Perozo I (Sector 1)\r'),('111501031','11','Falcón','15','Monseñor Iturriza','01','Chichiriviche','031','Tibana (Sector 2)\r'),('111501997','11','Falcón','15','Monseñor Iturriza','01','Chichiriviche','997','Población Diseminada\r'),('111502001','11','Falcón','15','Monseñor Iturriza','02','Boca de Tocuyo','001','Boca De Tocuyo (Capital)\r'),('111502002','11','Falcón','15','Monseñor Iturriza','02','Boca de Tocuyo','002','Gloria, La (Sector 1)\r'),('111502997','11','Falcón','15','Monseñor Iturriza','02','Boca de Tocuyo','997','Población Diseminada\r'),('111503001','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','001','Tocuyo De La Costa (Capital)\r'),('111503002','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','002','Sanare\r'),('111503003','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','003','Santa Inés (Agropecuaria) (Sector 1)\r'),('111503004','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','004','Blanquillo (Sector 2)\r'),('111503010','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','010','Ciudad De Flamingo\r'),('111503011','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','011','Tibana (Parcelamiento) (Sector 3)\r'),('111503012','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','012','Guacara (Sector 4) (COMPARTIDO)\r'),('111503013','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','013','Santa Cruz (Sector 1)\r'),('111503016','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','016','Dieguito (San José) (Sector 2)\r'),('111503017','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','017','Santa Rosa (Sector 5)\r'),('111503018','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','018','San José (Sector 4)\r'),('111503019','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','019','Ribereña, La (Sector 2)\r'),('111503020','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','020','Criberia, La (Sector 2)\r'),('111503021','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','021','Catire, El (La Ranita) (Sector 2)\r'),('111503023','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','023','Misión (Agropecuaria) (Sector 6)\r'),('111503024','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','024','Turpial, El (Agropecuaria) (Sector 7)\r'),('111503025','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','025','Vera, La (Agropecuaria) (Sector 7)\r'),('111503026','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','026','Agua Salada (Sector 7)\r'),('111503027','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','027','Alegría, La (Sector 5)\r'),('111503028','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','028','Alto II, El (Sector 1)\r'),('111503029','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','029','Belén (Sector 6)\r'),('111503030','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','030','Benito Petit (Sector 5)\r'),('111503031','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','031','Blanquillo Oeste (Sector 2)\r'),('111503032','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','032','Campeche (Sector 1)\r'),('111503033','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','033','Caño Amarillo (Sector 7)\r'),('111503034','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','034','Capricornio (Parcelamiento Alto de la Alegría) (Sector 5)\r'),('111503035','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','035','Casa de Zing (Sector 6)\r'),('111503036','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','036','Chaguaramos, Los (Sector 5)\r'),('111503037','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','037','Charal, El (Sector 7)\r'),('111503038','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','038','Charales, Los (Sector 6)\r'),('111503039','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','039','Chivare (Sector 2)\r'),('111503040','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','040','Chivare I (Sector 2)\r'),('111503042','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','042','Dionicio Colina (Sector 6)\r'),('111503043','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','043','Doctor Ramones (Sector 1)\r'),('111503044','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','044','Baco (Finca) (Sector 2)\r'),('111503045','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','045','Esperanza I, La (Fundo) (Sector 7)\r'),('111503046','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','046','Pimpinela (Fundo) (Sector 4)\r'),('111503047','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','047','San Juan (Fundo) (Sector 7)\r'),('111503048','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','048','Tierra Fría (Fundo) (Sector 7)\r'),('111503050','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','050','Chapita, La (Hacienda) (Sector 7)\r'),('111503051','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','051','Esperanza, La (Hacienda) (Sector 7)\r'),('111503052','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','052','Trinidad, La (Hacienda) (Sector 7)\r'),('111503053','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','053','Ireno Bello (Sector 7)\r'),('111503054','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','054','José Lugo (Sector 6)\r'),('111503055','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','055','Laurencio Marín (Sector 6)\r'),('111503057','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','057','Modesto Herrera I (Fundo) (Sector 7)\r'),('111503058','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','058','Morochera, La (Sector 1)\r'),('111503059','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','059','Paraiso, El (Sector 6)\r'),('111503060','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','060','Santa Cruz I (Sector 1)\r'),('111503061','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','061','Santa Cruz II (Sector 1)\r'),('111503062','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','062','Santa Cruz III (Sector 1)\r'),('111503063','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','063','Valle Encantado (Sector 6)\r'),('111503064','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','064','Victor Ojeda (Hda.) (Sector 7)\r'),('111503065','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','065','Alto de la Alegría, El\r'),('111503066','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','066','Boca Del Tocuyo\r'),('111503997','11','Falcón','15','Monseñor Iturriza','03','Tocuyo de la Costa','997','Población Diseminada\r'),('111601001','11','Falcón','16','Palmasola','01','Capital Palmasola','001','Palmasola (Capital)\r'),('111601002','11','Falcón','16','Palmasola','01','Capital Palmasola','002','Poblado 22 - Poblado 24\r'),('111601003','11','Falcón','16','Palmasola','01','Capital Palmasola','003','Poblado 28 (Sector 6)\r'),('111601004','11','Falcón','16','Palmasola','01','Capital Palmasola','004','Poblado 30 (Sector 5)\r'),('111601005','11','Falcón','16','Palmasola','01','Capital Palmasola','005','Poblado La 32 (Sector 4)\r'),('111601007','11','Falcón','16','Palmasola','01','Capital Palmasola','007','26, La (Sector 6)\r'),('111601008','11','Falcón','16','Palmasola','01','Capital Palmasola','008','Poblado 38 (Sector 3)\r'),('111601009','11','Falcón','16','Palmasola','01','Capital Palmasola','009','Poblado 4 (Zona C)\r'),('111601010','11','Falcón','16','Palmasola','01','Capital Palmasola','010','Agua Linda (Sector 3)\r'),('111601012','11','Falcón','16','Palmasola','01','Capital Palmasola','012','Poblado 12 (Sector 1)\r'),('111601013','11','Falcón','16','Palmasola','01','Capital Palmasola','013','Poblado 14 (Sector 8)\r'),('111601015','11','Falcón','16','Palmasola','01','Capital Palmasola','015','Poblado 18 - Poblado 16\r'),('111601016','11','Falcón','16','Palmasola','01','Capital Palmasola','016','Poblado 20 (Sector 7)\r'),('111601017','11','Falcón','16','Palmasola','01','Capital Palmasola','017','Arsenio González (Sector 2)\r'),('111601018','11','Falcón','16','Palmasola','01','Capital Palmasola','018','Barrio Alegre (Sector 2)\r'),('111601020','11','Falcón','16','Palmasola','01','Capital Palmasola','020','Espuma, La (Sector 1)\r'),('111601021','11','Falcón','16','Palmasola','01','Capital Palmasola','021','Carolina, La (Granja) (Sector 3)\r'),('111601022','11','Falcón','16','Palmasola','01','Capital Palmasola','022','Jhon Payares (Sector 1)\r'),('111601023','11','Falcón','16','Palmasola','01','Capital Palmasola','023','Liriales, Los (Sector 1)\r'),('111601024','11','Falcón','16','Palmasola','01','Capital Palmasola','024','Liriales I, Los (Sector 1)\r'),('111601025','11','Falcón','16','Palmasola','01','Capital Palmasola','025','Magdalena, La (Fundo) (Sector 1)\r'),('111601026','11','Falcón','16','Palmasola','01','Capital Palmasola','026','Naplus (Sector 5)\r'),('111601027','11','Falcón','16','Palmasola','01','Capital Palmasola','027','Poblado La 14  Norte (Sector 1)\r'),('111601028','11','Falcón','16','Palmasola','01','Capital Palmasola','028','Poblado 24 (II) (Sector 2)\r'),('111601029','11','Falcón','16','Palmasola','01','Capital Palmasola','029','Poblado La 26 I (Sector 2)\r'),('111601030','11','Falcón','16','Palmasola','01','Capital Palmasola','030','Poblado 28 Norte I (Sector 2)\r'),('111601031','11','Falcón','16','Palmasola','01','Capital Palmasola','031','Poblado 28 NorEste I (Sector 2)\r'),('111601032','11','Falcón','16','Palmasola','01','Capital Palmasola','032','Poblado 32 - I (Sector 5)\r'),('111601034','11','Falcón','16','Palmasola','01','Capital Palmasola','034','Poblado 34 (B) (Sector 2)\r'),('111601035','11','Falcón','16','Palmasola','01','Capital Palmasola','035','Poblado 34-C (Sector 2)\r'),('111601036','11','Falcón','16','Palmasola','01','Capital Palmasola','036','Poblado 36 (Sector 3)\r'),('111601037','11','Falcón','16','Palmasola','01','Capital Palmasola','037','Poblado 38 ( I ) (Sector 3)\r'),('111601038','11','Falcón','16','Palmasola','01','Capital Palmasola','038','20 - 22, La (Sector 2)\r'),('111601039','11','Falcón','16','Palmasola','01','Capital Palmasola','039','20 - I, La (Sector 5)\r'),('111601040','11','Falcón','16','Palmasola','01','Capital Palmasola','040','22, La (Sector 6)\r'),('111601041','11','Falcón','16','Palmasola','01','Capital Palmasola','041','24, El (Sector 6)\r'),('111601042','11','Falcón','16','Palmasola','01','Capital Palmasola','042','24 I, El (Sector 6)\r'),('111601043','11','Falcón','16','Palmasola','01','Capital Palmasola','043','26 - I Sur, La (Sector 5)\r'),('111601044','11','Falcón','16','Palmasola','01','Capital Palmasola','044','26 II, La (Sector 6)\r'),('111601045','11','Falcón','16','Palmasola','01','Capital Palmasola','045','Zona C (Sur) (Sector 3)\r'),('111601046','11','Falcón','16','Palmasola','01','Capital Palmasola','046','Zona C ( I ) (Sector 3)\r'),('111601047','11','Falcón','16','Palmasola','01','Capital Palmasola','047','Zona C ( II ) (Sector 3)\r'),('111601048','11','Falcón','16','Palmasola','01','Capital Palmasola','048','Zurda, La (Sector 1)\r'),('111601049','11','Falcón','16','Palmasola','01','Capital Palmasola','049','Candelaria, La (Sector 5)\r'),('111601997','11','Falcón','16','Palmasola','01','Capital Palmasola','997','Población Diseminada\r'),('111701001','11','Falcón','17','Petit','01','Cabure','001','Cabure (F)(Capital)\r'),('111701002','11','Falcón','17','Petit','01','Cabure','002','Cumaricas, Las (Sector 5)\r'),('111701004','11','Falcón','17','Petit','01','Cabure','004','Carrerita (Fundo) (El Río) (Sector 2)\r'),('111701005','11','Falcón','17','Petit','01','Cabure','005','Candelaria, La (Sector 1)\r'),('111701007','11','Falcón','17','Petit','01','Cabure','007','Pozo Redondo (Sector 3)\r'),('111701011','11','Falcón','17','Petit','01','Cabure','011','Cocina, La (Sector 5)\r'),('111701013','11','Falcón','17','Petit','01','Cabure','013','Peñitas, La (Sector 5)\r'),('111701014','11','Falcón','17','Petit','01','Cabure','014','Cuima, La (Sector 2)\r'),('111701015','11','Falcón','17','Petit','01','Cabure','015','Cumbre, El (Sector 2)\r'),('111701016','11','Falcón','17','Petit','01','Cabure','016','Curairima (Sector 1)\r'),('111701018','11','Falcón','17','Petit','01','Cabure','018','Despedida, La (Sector 6)\r'),('111701019','11','Falcón','17','Petit','01','Cabure','019','Guayabo, El (Sector 5)\r'),('111701022','11','Falcón','17','Petit','01','Cabure','022','Juan Domingo (Urumo) (Sector 2)\r'),('111701025','11','Falcón','17','Petit','01','Cabure','025','Santa Juana (Sector 1)\r'),('111701026','11','Falcón','17','Petit','01','Cabure','026','Murucusa\r'),('111701028','11','Falcón','17','Petit','01','Cabure','028','Paraguachoa (Sector 2)\r'),('111701029','11','Falcón','17','Petit','01','Cabure','029','Paso, El (Sector 1)\r'),('111701030','11','Falcón','17','Petit','01','Cabure','030','Pastos, Los (Sector 4)\r'),('111701031','11','Falcón','17','Petit','01','Cabure','031','Santa Rosa (Sector 7)\r'),('111701032','11','Falcón','17','Petit','01','Cabure','032','Vega, La (Sector 1)\r'),('111701034','11','Falcón','17','Petit','01','Cabure','034','Pozo Negro (Sector 5)\r'),('111701038','11','Falcón','17','Petit','01','Cabure','038','Algarrobos, Los (Sector 4)\r'),('111701039','11','Falcón','17','Petit','01','Cabure','039','Ceibita, La (Sector 2)\r'),('111701040','11','Falcón','17','Petit','01','Cabure','040','Cocina Arriba, La (Sector 5)\r'),('111701046','11','Falcón','17','Petit','01','Cabure','046','Río, El (Fundo) (Sector 5)\r'),('111701047','11','Falcón','17','Petit','01','Cabure','047','Guaparal (Fundo) ó San Pancracio (Sector 2)\r'),('111701048','11','Falcón','17','Petit','01','Cabure','048','Briza, La (Fundo)  (Sector 3)\r'),('111701049','11','Falcón','17','Petit','01','Cabure','049','Reforma, La (Fundo) (Sector 7)\r'),('111701050','11','Falcón','17','Petit','01','Cabure','050','Refugio, El (Fundo) (Sector 3)\r'),('111701051','11','Falcón','17','Petit','01','Cabure','051','Guasimal, El (Sector 4)\r'),('111701052','11','Falcón','17','Petit','01','Cabure','052','Mosquito, El (Sector 4)\r'),('111701054','11','Falcón','17','Petit','01','Cabure','054','Río, El (Sector 5)\r'),('111701055','11','Falcón','17','Petit','01','Cabure','055','Saladillo, El ó El Jobito (Sector 2)\r'),('111701056','11','Falcón','17','Petit','01','Cabure','056','San Antonio (Sector 6)\r'),('111701057','11','Falcón','17','Petit','01','Cabure','057','Santa Elena (Sector 5)\r'),('111701058','11','Falcón','17','Petit','01','Cabure','058','Santa Juana Abajo (Sector 1)\r'),('111701997','11','Falcón','17','Petit','01','Cabure','997','Población Diseminada\r'),('111702001','11','Falcón','17','Petit','02','Colina','001','Pueblo Nuevo de la Sierra (F)(Capital)\r'),('111702003','11','Falcón','17','Petit','02','Colina','003','Hondo de San Carlos (Sector 1)\r'),('111702009','11','Falcón','17','Petit','02','Colina','009','Corozo, El (Sector 3)\r'),('111702012','11','Falcón','17','Petit','02','Colina','012','Encrucijada, La (Sector 1)\r'),('111702013','11','Falcón','17','Petit','02','Colina','013','Farallon - Barrilito (Sector 1)\r'),('111702014','11','Falcón','17','Petit','02','Colina','014','Fila, La - El Mamonal - Las Dolores - El Cedrito (Sector 2)\r'),('111702015','11','Falcón','17','Petit','02','Colina','015','Gallinas, Las (Sector 3)\r'),('111702024','11','Falcón','17','Petit','02','Colina','024','Montañita, La (Sector 3)\r'),('111702026','11','Falcón','17','Petit','02','Colina','026','Palo Quemao (Sector 3)\r'),('111702027','11','Falcón','17','Petit','02','Colina','027','Potrerito (Sector 4)\r'),('111702028','11','Falcón','17','Petit','02','Colina','028','Sabana Del Medio (Sector 4)\r'),('111702029','11','Falcón','17','Petit','02','Colina','029','Olivo, El (Sector 4)\r'),('111702030','11','Falcón','17','Petit','02','Colina','030','San Agustín (Sector 4)\r'),('111702031','11','Falcón','17','Petit','02','Colina','031','San Carlos (Sector 1)\r'),('111702034','11','Falcón','17','Petit','02','Colina','034','San Pablo Santa Cruz-Camarito-Caricaguita (Sector 1)\r'),('111702035','11','Falcón','17','Petit','02','Colina','035','Tres Marías, Las (Sector 4)\r'),('111702038','11','Falcón','17','Petit','02','Colina','038','Sabana de Humoria (Sector 4)\r'),('111702040','11','Falcón','17','Petit','02','Colina','040','Barrio Nuevo (Sector 3)\r'),('111702041','11','Falcón','17','Petit','02','Colina','041','Buenos Aires (Sector 3)\r'),('111702043','11','Falcón','17','Petit','02','Colina','043','Sabana Morillo (Sector 4)\r'),('111702044','11','Falcón','17','Petit','02','Colina','044','San Nicolás Abajo (Sector 2)\r'),('111702045','11','Falcón','17','Petit','02','Colina','045','Cabure-San Hilario (F)\r'),('111702997','11','Falcón','17','Petit','02','Colina','997','Población Diseminada\r'),('111703001','11','Falcón','17','Petit','03','Curimagua','001','Curimagua (Capital)\r'),('111703009','11','Falcón','17','Petit','03','Curimagua','009','Ojo de Agua - Canide - El Degredo - La Soledad de Galicia (Sector 1)\r'),('111703012','11','Falcón','17','Petit','03','Curimagua','012','San Lorenzo - Miruquito (Sector 2)\r'),('111801001','11','Falcón','18','Píritu','01','Píritu','001','Píritu (Capital)\r'),('111801002','11','Falcón','18','Píritu','01','Píritu','002','Guamacho\r'),('111801007','11','Falcón','18','Píritu','01','Píritu','007','Borrego (Sector 4)\r'),('111801008','11','Falcón','18','Píritu','01','Píritu','008','Calichal, El (Sector 5)\r'),('111801010','11','Falcón','18','Píritu','01','Píritu','010','Caricuche (Sector 10)\r'),('111801013','11','Falcón','18','Píritu','01','Píritu','013','Cerro, El (Sector 6)\r'),('111801014','11','Falcón','18','Píritu','01','Píritu','014','Cesibal (Sector 1)\r'),('111801015','11','Falcón','18','Píritu','01','Píritu','015','Comunidad, La (Sector 3)\r'),('111801016','11','Falcón','18','Píritu','01','Píritu','016','Desecho Oeste, El (Sector 1)\r'),('111801018','11','Falcón','18','Píritu','01','Píritu','018','Loma Quemada Sur (Sector 2)\r'),('111801019','11','Falcón','18','Píritu','01','Píritu','019','Loma Quemada Norte (Sector 2)\r'),('111801020','11','Falcón','18','Píritu','01','Píritu','020','Cumbre, La (Sector 8)\r'),('111801022','11','Falcón','18','Píritu','01','Píritu','022','Desecho Este, El (Sector 1)\r'),('111801027','11','Falcón','18','Píritu','01','Píritu','027','Araguan, El (Sector 7)\r'),('111801028','11','Falcón','18','Píritu','01','Píritu','028','Guarecal, El (Sector 10)\r'),('111801030','11','Falcón','18','Píritu','01','Píritu','030','Guinea, La (Sector 8)\r'),('111801031','11','Falcón','18','Píritu','01','Píritu','031','Hierbales, Los (Sector 7)\r'),('111801032','11','Falcón','18','Píritu','01','Píritu','032','Huequito (Sector 6)\r'),('111801035','11','Falcón','18','Píritu','01','Píritu','035','Isla, La (Sector 1)\r'),('111801037','11','Falcón','18','Píritu','01','Píritu','037','Limoncito (Sector 9)\r'),('111801038','11','Falcón','18','Píritu','01','Píritu','038','Loma Grande (Sector 5)\r'),('111801039','11','Falcón','18','Píritu','01','Píritu','039','Viana (Sector 4)\r'),('111801041','11','Falcón','18','Píritu','01','Píritu','041','Madera, La - La Florida - Jobalito (Sector 3)\r'),('111801042','11','Falcón','18','Píritu','01','Píritu','042','Mamón, El - El Tutanal - La Soledad (Sector 2)\r'),('111801044','11','Falcón','18','Píritu','01','Píritu','044','Mecocos, Los (Sector 9)\r'),('111801045','11','Falcón','18','Píritu','01','Píritu','045','Montañita de Hueque, La (Sector 6)\r'),('111801046','11','Falcón','18','Píritu','01','Píritu','046','Montañita, La (Sector 10)\r'),('111801050','11','Falcón','18','Píritu','01','Píritu','050','Paloma, La (Sector 9)\r'),('111801051','11','Falcón','18','Píritu','01','Píritu','051','Papayal, El (Sector 4)\r'),('111801053','11','Falcón','18','Píritu','01','Píritu','053','Piedra Lucía Centro (Sector 11)\r'),('111801054','11','Falcón','18','Píritu','01','Píritu','054','Molino, El (Sector 1)\r'),('111801056','11','Falcón','18','Píritu','01','Píritu','056','Pozo, El (Sector 6)\r'),('111801057','11','Falcón','18','Píritu','01','Píritu','057','Pozo Redondo (Sector 11)\r'),('111801058','11','Falcón','18','Píritu','01','Píritu','058','Roble, El (Sector 4)\r'),('111801059','11','Falcón','18','Píritu','01','Píritu','059','Moturo I (Sector 11)\r'),('111801060','11','Falcón','18','Píritu','01','Píritu','060','Sabanas Altas (Sector 1)\r'),('111801061','11','Falcón','18','Píritu','01','Píritu','061','Moturo II (Sector 11)\r'),('111801063','11','Falcón','18','Píritu','01','Píritu','063','Piedra Lucía Oeste (Sector 11)\r'),('111801064','11','Falcón','18','Píritu','01','Píritu','064','Vizcaino (Sector 5)\r'),('111801067','11','Falcón','18','Píritu','01','Píritu','067','San Pedrito (Sector 2)\r'),('111801072','11','Falcón','18','Píritu','01','Píritu','072','Taguaqui (Sector 11)\r'),('111801075','11','Falcón','18','Píritu','01','Píritu','075','Turén (Sector 7)\r'),('111801079','11','Falcón','18','Píritu','01','Píritu','079','Araguan II, El (Sector 8) (COMPARTIDO)\r'),('111801080','11','Falcón','18','Píritu','01','Píritu','080','Borrego I (Sector 4)\r'),('111801081','11','Falcón','18','Píritu','01','Píritu','081','Caricuche I (Sector 10)\r'),('111801082','11','Falcón','18','Píritu','01','Píritu','082','Curari - El Palmar (Sector 7)\r'),('111801083','11','Falcón','18','Píritu','01','Píritu','083','Borrego (Fundo) (Sector 4)\r'),('111801084','11','Falcón','18','Píritu','01','Píritu','084','Dividive (Fundo) (Sector 4)\r'),('111801086','11','Falcón','18','Píritu','01','Píritu','086','Paloma I, La (Sector 9)\r'),('111801997','11','Falcón','18','Píritu','01','Píritu','997','Población Diseminada\r'),('111802001','11','Falcón','18','Píritu','02','San José de la Costa','001','San José De La Costa (Capital)\r'),('111802009','11','Falcón','18','Píritu','02','San José de la Costa','009','Campechano (Sector 1)\r'),('111802017','11','Falcón','18','Píritu','02','San José de la Costa','017','Encanto Oeste, El (Sector 3)\r'),('111802021','11','Falcón','18','Píritu','02','San José de la Costa','021','Curari - El Palmar (Sector 6)\r'),('111802023','11','Falcón','18','Píritu','02','San José de la Costa','023','Encanto Este, El (Sector 4)\r'),('111802025','11','Falcón','18','Píritu','02','San José de la Costa','025','Buena Parte (Sector 3)\r'),('111802033','11','Falcón','18','Píritu','02','San José de la Costa','033','Isidro, El (Sector 4)\r'),('111802048','11','Falcón','18','Píritu','02','San José de la Costa','048','Negrita, La (Sector 3)\r'),('111802052','11','Falcón','18','Píritu','02','San José de la Costa','052','Piedra, La (Sector 3)\r'),('111802062','11','Falcón','18','Píritu','02','San José de la Costa','062','Paraiso, El (Sector 4)\r'),('111802066','11','Falcón','18','Píritu','02','San José de la Costa','066','San Pablito (Sector 3)\r'),('111802070','11','Falcón','18','Píritu','02','San José de la Costa','070','Sauca - Santa Rosa Abajo (Sector 2)\r'),('111802071','11','Falcón','18','Píritu','02','San José de la Costa','071','Araguan II, El (Sector 5)\r'),('111802072','11','Falcón','18','Píritu','02','San José de la Costa','072','Araguan, El (Sector 6)\r'),('111802073','11','Falcón','18','Píritu','02','San José de la Costa','073','Barabara (Sector 6)\r'),('111802074','11','Falcón','18','Píritu','02','San José de la Costa','074','Cocuyal (Sector 3)\r'),('111802075','11','Falcón','18','Píritu','02','San José de la Costa','075','Machiconga-Escardilla-La Piedra I (Sector 5)\r'),('111802076','11','Falcón','18','Píritu','02','San José de la Costa','076','Santa Rosa Arriba (Sector 3)\r'),('111802997','11','Falcón','18','Píritu','02','San José de la Costa','997','Población Diseminada\r'),('111901001','11','Falcón','19','San Francisco','01','Capital San Francisco','001','Mirimire (Capital)\r'),('111901003','11','Falcón','19','San Francisco','01','Capital San Francisco','003','Belén - El Carey (Sector 4)\r'),('111901005','11','Falcón','19','San Francisco','01','Capital San Francisco','005','Curaricito (Sector 1)\r'),('111901006','11','Falcón','19','San Francisco','01','Capital San Francisco','006','Campo Alegre (Sector 9)\r'),('111901007','11','Falcón','19','San Francisco','01','Capital San Francisco','007','Candado, El (Sector 3)\r'),('111901008','11','Falcón','19','San Francisco','01','Capital San Francisco','008','Cedritos, Los (Sector 3)\r'),('111901010','11','Falcón','19','San Francisco','01','Capital San Francisco','010','Caidi Abajo (Sector 1)\r'),('111901012','11','Falcón','19','San Francisco','01','Capital San Francisco','012','Guacharaca, La (Sector 8)\r'),('111901014','11','Falcón','19','San Francisco','01','Capital San Francisco','014','Tucuere - El Zamuro (Sector 7)\r'),('111901015','11','Falcón','19','San Francisco','01','Capital San Francisco','015','Uruy, El (Sector 6)\r'),('111901016','11','Falcón','19','San Francisco','01','Capital San Francisco','016','Macanillas (Sector 9)\r'),('111901020','11','Falcón','19','San Francisco','01','Capital San Francisco','020','San José del Cube (Sector 5)\r'),('111901021','11','Falcón','19','San Francisco','01','Capital San Francisco','021','Panchanera, La (Fundo) (Sector 8)\r'),('111901026','11','Falcón','19','San Francisco','01','Capital San Francisco','026','Quebraditas, Las (Sector 4)\r'),('111901027','11','Falcón','19','San Francisco','01','Capital San Francisco','027','Arena, La (Fundo) (Sector 8)\r'),('111901028','11','Falcón','19','San Francisco','01','Capital San Francisco','028','Entrada Al Guay (Sector 6)\r'),('111901029','11','Falcón','19','San Francisco','01','Capital San Francisco','029','Mirimirito Abajo (Sector 6)\r'),('111901030','11','Falcón','19','San Francisco','01','Capital San Francisco','030','Puentes, Las (Sector 6)\r'),('111901031','11','Falcón','19','San Francisco','01','Capital San Francisco','031','Santa Fé (Sector 9)\r'),('111901032','11','Falcón','19','San Francisco','01','Capital San Francisco','032','Tabla, La (Sector 8)\r'),('111901033','11','Falcón','19','San Francisco','01','Capital San Francisco','033','Tres Olivos, Los (Sector 8)\r'),('111901034','11','Falcón','19','San Francisco','01','Capital San Francisco','034','Yito Colina (Sector 2)\r'),('111901997','11','Falcón','19','San Francisco','01','Capital San Francisco','997','Población Diseminada\r'),('112001001','11','Falcón','20','Silva','01','Tucacas','001','Tucacas (Capital)\r'),('112001002','11','Falcón','20','Silva','01','Tucacas','002','Sanare (F)\r'),('112001003','11','Falcón','20','Silva','01','Tucacas','003','Agua Salobre (Sector 4)\r'),('112001004','11','Falcón','20','Silva','01','Tucacas','004','Tuque, El (Fundo) (Sector 2)\r'),('112001006','11','Falcón','20','Silva','01','Tucacas','006','Caño Salado (Sector 2)\r'),('112001007','11','Falcón','20','Silva','01','Tucacas','007','Caño de León-La Luisa- Los Claveles (Sector 3)\r'),('112001008','11','Falcón','20','Silva','01','Tucacas','008','Lapas, Las\r'),('112001009','11','Falcón','20','Silva','01','Tucacas','009','Lizardo-Morrocoy\r'),('112001011','11','Falcón','20','Silva','01','Tucacas','011','Felipito\r'),('112001012','11','Falcón','20','Silva','01','Tucacas','012','Gloria, La (Sector 2)\r'),('112001014','11','Falcón','20','Silva','01','Tucacas','014','Santa Bárbara\r'),('112001016','11','Falcón','20','Silva','01','Tucacas','016','Soledad, La (Sector 2)\r'),('112001017','11','Falcón','20','Silva','01','Tucacas','017','KM 7 (Sector 5)\r'),('112001018','11','Falcón','20','Silva','01','Tucacas','018','Km  8 (Sector 2)\r'),('112001019','11','Falcón','20','Silva','01','Tucacas','019','Mostrenco (Sector 2)\r'),('112001021','11','Falcón','20','Silva','01','Tucacas','021','Falcón (Agropecuaria) (Sector 6)\r'),('112001022','11','Falcón','20','Silva','01','Tucacas','022','Yunta, La (Agropecuaria) (Sector 2)\r'),('112001023','11','Falcón','20','Silva','01','Tucacas','023','Pozo Azul (Agropecuaria) (Sector 6)\r'),('112001024','11','Falcón','20','Silva','01','Tucacas','024','Agua Linda (Sector 1)\r'),('112001025','11','Falcón','20','Silva','01','Tucacas','025','Agua Salobre I (Sector 4)\r'),('112001026','11','Falcón','20','Silva','01','Tucacas','026','Apamates, Los (Sector 5)\r'),('112001027','11','Falcón','20','Silva','01','Tucacas','027','Arboleda, La (Sector 6)\r'),('112001028','11','Falcón','20','Silva','01','Tucacas','028','Cabeza de Cochino (Sector 1)\r'),('112001029','11','Falcón','20','Silva','01','Tucacas','029','Cabeza de Cochino I (Sector 1)\r'),('112001030','11','Falcón','20','Silva','01','Tucacas','030','Cabeza de Cochino II (Sector 1)\r'),('112001031','11','Falcón','20','Silva','01','Tucacas','031','Cabezo de Cochino III (Sector 1)\r'),('112001032','11','Falcón','20','Silva','01','Tucacas','032','Calle A (Sector 5)\r'),('112001033','11','Falcón','20','Silva','01','Tucacas','033','Calle A 1 (Sector 5)\r'),('112001034','11','Falcón','20','Silva','01','Tucacas','034','Campo Lindo (Sector 2)\r'),('112001035','11','Falcón','20','Silva','01','Tucacas','035','Chinchorrera, La (Sector 6)\r'),('112001036','11','Falcón','20','Silva','01','Tucacas','036','Esperanza, La (Sector 6)\r'),('112001037','11','Falcón','20','Silva','01','Tucacas','037','Rancho M5 (Finca) (Sector 5)\r'),('112001038','11','Falcón','20','Silva','01','Tucacas','038','Primavera, La Fundo (Sector 5)\r'),('112001039','11','Falcón','20','Silva','01','Tucacas','039','Caimana, La (Fundo) (Sector 5)\r'),('112001040','11','Falcón','20','Silva','01','Tucacas','040','Corocora, La (Fundo) (Sector 2)\r'),('112001041','11','Falcón','20','Silva','01','Tucacas','041','Esmeralda, La (Fundo) (Sector 5)\r'),('112001042','11','Falcón','20','Silva','01','Tucacas','042','Cocos II, Los (Fundo) (Sector 6)\r'),('112001043','11','Falcón','20','Silva','01','Tucacas','043','Santa Elena (Fundo) (Sector 5)\r'),('112001044','11','Falcón','20','Silva','01','Tucacas','044','Gualmaral (Sector 5)\r'),('112001045','11','Falcón','20','Silva','01','Tucacas','045','Araguita, La Hacienda (Sector 5)\r'),('112001047','11','Falcón','20','Silva','01','Tucacas','047','Coromoto, La Hacienda (Sector 5)\r'),('112001048','11','Falcón','20','Silva','01','Tucacas','048','Km 7 Sector II (Sector 5)\r'),('112001049','11','Falcón','20','Silva','01','Tucacas','049','Loma Larga (Sector 6)\r'),('112001050','11','Falcón','20','Silva','01','Tucacas','050','Mano De Dios, La (Sector 6)\r'),('112001051','11','Falcón','20','Silva','01','Tucacas','051','Masaguaral (Sector 6)\r'),('112001052','11','Falcón','20','Silva','01','Tucacas','052','Mi Refugio (Sector 6)\r'),('112001053','11','Falcón','20','Silva','01','Tucacas','053','Monte Oscuro (Sector 6)\r'),('112001055','11','Falcón','20','Silva','01','Tucacas','055','Negra, La (Sector 6)\r'),('112001056','11','Falcón','20','Silva','01','Tucacas','056','Rancho La Vieja (Sector 6)\r'),('112001057','11','Falcón','20','Silva','01','Tucacas','057','Rancho Sacramento (Sector 6)\r'),('112001058','11','Falcón','20','Silva','01','Tucacas','058','Rancho Virgen de Coromoto (Sector 5)\r'),('112001059','11','Falcón','20','Silva','01','Tucacas','059','Rastrojo I (Sector 6)\r'),('112001060','11','Falcón','20','Silva','01','Tucacas','060','Ricardo Plaza (Sector 2)\r'),('112001061','11','Falcón','20','Silva','01','Tucacas','061','Saque de Caliche (Sector 2)\r'),('112001062','11','Falcón','20','Silva','01','Tucacas','062','Silencio, El (Sector 6)\r'),('112001073','11','Falcón','20','Silva','01','Tucacas','073','Cayo Tuque\r'),('112001997','11','Falcón','20','Silva','01','Tucacas','997','Población Diseminada\r'),('112002001','11','Falcón','20','Silva','02','Boca de Aroa','001','Boca De Aroa (Capital)\r'),('112002002','11','Falcón','20','Silva','02','Boca de Aroa','002','Mi Bohío\r'),('112002003','11','Falcón','20','Silva','02','Boca de Aroa','003','Km 26 (Sector 7)\r'),('112002004','11','Falcón','20','Silva','02','Boca de Aroa','004','Caracara, La - Anselmito (Sector 1)\r'),('112002005','11','Falcón','20','Silva','02','Boca de Aroa','005','Km 28 (Sector 7)\r'),('112002007','11','Falcón','20','Silva','02','Boca de Aroa','007','Quebradita, La (Sector 2)\r'),('112002008','11','Falcón','20','Silva','02','Boca de Aroa','008','Guacharaca (Explotación Agropecuaria) (Sector 2)\r'),('112002010','11','Falcón','20','Silva','02','Boca de Aroa','010','San José (Sector 6)\r'),('112002011','11','Falcón','20','Silva','02','Boca de Aroa','011','Campo Caribe (Sector 3)\r'),('112002015','11','Falcón','20','Silva','02','Boca de Aroa','015','Villa del Carmen (Hacienda) (Sector 4)\r'),('112002019','11','Falcón','20','Silva','02','Boca de Aroa','019','Caracaro, Los (Agrofinca) Sector 4)\r'),('112002020','11','Falcón','20','Silva','02','Boca de Aroa','020','Alto Viento (Sector 2)\r'),('112002021','11','Falcón','20','Silva','02','Boca de Aroa','021','Angelo (Hijo) (Sector 4)\r'),('112002022','11','Falcón','20','Silva','02','Boca de Aroa','022','Anselmito II (Sector 2)\r'),('112002023','11','Falcón','20','Silva','02','Boca de Aroa','023','Anselmito III (Sector 2)\r'),('112002024','11','Falcón','20','Silva','02','Boca de Aroa','024','Anselmito IV (Sector 2)\r'),('112002025','11','Falcón','20','Silva','02','Boca de Aroa','025','Brujita, La (Sector 6)\r'),('112002026','11','Falcón','20','Silva','02','Boca de Aroa','026','Brujitas, Las (Sector 7)\r'),('112002027','11','Falcón','20','Silva','02','Boca de Aroa','027','Caracara I, La (Sector 7)\r'),('112002028','11','Falcón','20','Silva','02','Boca de Aroa','028','Ciudad Tablita (Sector 4)\r'),('112002029','11','Falcón','20','Silva','02','Boca de Aroa','029','Cruce, El (Sector 7)\r'),('112002030','11','Falcón','20','Silva','02','Boca de Aroa','030','Entrada Los Indios (Sector 4)\r'),('112002031','11','Falcón','20','Silva','02','Boca de Aroa','031','Entrada Los Indios II (Sector 4)\r'),('112002032','11','Falcón','20','Silva','02','Boca de Aroa','032','Ada de Marcano (Fundo) (Sector 6)\r'),('112002033','11','Falcón','20','Silva','02','Boca de Aroa','033','Buen Amigo (Fundo) (Sector 6)\r'),('112002035','11','Falcón','20','Silva','02','Boca de Aroa','035','Esfuerzo, El (Fundo) (Sector 2)\r'),('112002036','11','Falcón','20','Silva','02','Boca de Aroa','036','Estancia ó Mi Retiro (Fundo) (Sector 1)\r'),('112002037','11','Falcón','20','Silva','02','Boca de Aroa','037','Costa, La (Fundo) (Sector 6)\r'),('112002038','11','Falcón','20','Silva','02','Boca de Aroa','038','Esperanza, La (Fundo) (Sector 6)\r'),('112002039','11','Falcón','20','Silva','02','Boca de Aroa','039','Guayabita, La (Fundo) (Sector 5)\r'),('112002040','11','Falcón','20','Silva','02','Boca de Aroa','040','4 M, Las (Fundo) (Sector 2)\r'),('112002041','11','Falcón','20','Silva','02','Boca de Aroa','041','Calderas, Las (Fundo) (Sector 5)\r'),('112002042','11','Falcón','20','Silva','02','Boca de Aroa','042','Rancho Alegre (Fundo) (Sector 5)\r'),('112002043','11','Falcón','20','Silva','02','Boca de Aroa','043','San Martín de Porras (Fundo) (Sector 5)\r'),('112002044','11','Falcón','20','Silva','02','Boca de Aroa','044','Virgen del Carmen (Fundo) (Sector 6)\r'),('112002046','11','Falcón','20','Silva','02','Boca de Aroa','046','Guaremar (Los Amarillos) (Sector 4)\r'),('112002048','11','Falcón','20','Silva','02','Boca de Aroa','048','Rodaja, La (Hacienda) (Sector 2)\r'),('112002049','11','Falcón','20','Silva','02','Boca de Aroa','049','Indios I, Los (Sector 5)\r'),('112002050','11','Falcón','20','Silva','02','Boca de Aroa','050','Indios II, Los (Sector 5)\r'),('112002051','11','Falcón','20','Silva','02','Boca de Aroa','051','Indios III, Los (Sector 5)\r'),('112002052','11','Falcón','20','Silva','02','Boca de Aroa','052','Indios, Los (Sector 5)\r'),('112002053','11','Falcón','20','Silva','02','Boca de Aroa','053','Isabeles, Las (Sector 2)\r'),('112002055','11','Falcón','20','Silva','02','Boca de Aroa','055','Km 7 Sector La Retirada (Sector 2)\r'),('112002058','11','Falcón','20','Silva','02','Boca de Aroa','058','Línea, La (Sector 1)\r'),('112002059','11','Falcón','20','Silva','02','Boca de Aroa','059','Madre Mía (Sector 2)\r'),('112002060','11','Falcón','20','Silva','02','Boca de Aroa','060','Mario Morollo (Sector 2)\r'),('112002061','11','Falcón','20','Silva','02','Boca de Aroa','061','Milagro I, El (Sector 2)\r'),('112002062','11','Falcón','20','Silva','02','Boca de Aroa','062','Pimiento, El (Sector 4)\r'),('112002063','11','Falcón','20','Silva','02','Boca de Aroa','063','Rancho J. R. (Sector 1)\r'),('112002064','11','Falcón','20','Silva','02','Boca de Aroa','064','Río Abajo (Sector 2)\r'),('112002997','11','Falcón','20','Silva','02','Boca de Aroa','997','Población Diseminada\r'),('112101001','11','Falcón','21','Sucre','01','Sucre','001','Cruz de Taratara, La (F)(Capital)\r'),('112101002','11','Falcón','21','Sucre','01','Sucre','002','Yabal, El (Sector 1)\r'),('112101003','11','Falcón','21','Sucre','01','Sucre','003','Caramón (Sector 2)\r'),('112101004','11','Falcón','21','Sucre','01','Sucre','004','Tierra Negra (Sector 2)\r'),('112101006','11','Falcón','21','Sucre','01','Sucre','006','Cuarita (Sector 1)\r'),('112101008','11','Falcón','21','Sucre','01','Sucre','008','Julianote (Sector 1)\r'),('112101009','11','Falcón','21','Sucre','01','Sucre','009','Juncalito (Sector 2)\r'),('112101010','11','Falcón','21','Sucre','01','Sucre','010','Maripiota (Sector 1)\r'),('112101013','11','Falcón','21','Sucre','01','Sucre','013','Usera (Sector 2)\r'),('112101039','11','Falcón','21','Sucre','01','Sucre','039','Goya, La (Sector 2)\r'),('112101041','11','Falcón','21','Sucre','01','Sucre','041','Meseta, La (Sector 1)\r'),('112101997','11','Falcón','21','Sucre','01','Sucre','997','Población Diseminada\r'),('112102001','11','Falcón','21','Sucre','02','Pecaya','001','Pecaya (Capital)\r'),('112102002','11','Falcón','21','Sucre','02','Pecaya','002','Adjuntas, Las (Sector 4)\r'),('112102003','11','Falcón','21','Sucre','02','Pecaya','003','Alto de Yarumita (Sector 1)\r'),('112102006','11','Falcón','21','Sucre','02','Pecaya','006','Tierras Blancas (Sector 2)\r'),('112102007','11','Falcón','21','Sucre','02','Pecaya','007','Carrizal (Sector 1)\r'),('112102008','11','Falcón','21','Sucre','02','Pecaya','008','Venadito, El (Sector 4)\r'),('112102009','11','Falcón','21','Sucre','02','Pecaya','009','Cienaga del Turpial, La (Sector 3)\r'),('112102010','11','Falcón','21','Sucre','02','Pecaya','010','Veras, Las (Sector 4)\r'),('112102012','11','Falcón','21','Sucre','02','Pecaya','012','Cherequeime (Sector 2)\r'),('112102013','11','Falcón','21','Sucre','02','Pecaya','013','Daras, Las (Sector 2)\r'),('112102014','11','Falcón','21','Sucre','02','Pecaya','014','Dos Caminos, Los -Qda Honda (Sector 1)\r'),('112102016','11','Falcón','21','Sucre','02','Pecaya','016','Guasiqui (Sector 3)\r'),('112102017','11','Falcón','21','Sucre','02','Pecaya','017','Lindero, El (Sector 2)\r'),('112102020','11','Falcón','21','Sucre','02','Pecaya','020','Llano Grande (Sector 3)\r'),('112102021','11','Falcón','21','Sucre','02','Pecaya','021','Mata Palo Abajo (Sector 4)\r'),('112102022','11','Falcón','21','Sucre','02','Pecaya','022','Orotoy (Sector 2)\r'),('112102023','11','Falcón','21','Sucre','02','Pecaya','023','San Mateo (Sector 4)\r'),('112102025','11','Falcón','21','Sucre','02','Pecaya','025','Playa Tiesa (Sector 4)\r'),('112102026','11','Falcón','21','Sucre','02','Pecaya','026','Porvenir, El (Sector 3)\r'),('112102028','11','Falcón','21','Sucre','02','Pecaya','028','Rancho Abajo, El (Sector 3)\r'),('112102029','11','Falcón','21','Sucre','02','Pecaya','029','Salineta (Sector 1)\r'),('112102030','11','Falcón','21','Sucre','02','Pecaya','030','San Juan de La Vega (Sector 1)\r'),('112102031','11','Falcón','21','Sucre','02','Pecaya','031','San Vicente (Sector 3)\r'),('112102033','11','Falcón','21','Sucre','02','Pecaya','033','Santa Ines (Sector 2)\r'),('112102034','11','Falcón','21','Sucre','02','Pecaya','034','Santa Maria (Sector 4)\r'),('112102035','11','Falcón','21','Sucre','02','Pecaya','035','Sábila, La (Sector 4)\r'),('112102037','11','Falcón','21','Sucre','02','Pecaya','037','Borrachera, La (Hato Lindo) (Sector 4)\r'),('112102038','11','Falcón','21','Sucre','02','Pecaya','038','Placer, El (Sector 2)\r'),('112102039','11','Falcón','21','Sucre','02','Pecaya','039','Salineta I (Sector 1)\r'),('112102041','11','Falcón','21','Sucre','02','Pecaya','041','Toroy Abajo (Sector 1)\r'),('112102042','11','Falcón','21','Sucre','02','Pecaya','042','Toroy Arriba (Sector 1)\r'),('112102997','11','Falcón','21','Sucre','02','Pecaya','997','Población Diseminada\r'),('112201001','11','Falcón','22','Tocópero','01','Capital Tocópero','001','Tocópero (F) (Capital)\r'),('112201003','11','Falcón','22','Tocópero','01','Capital Tocópero','003','Boca de Ricoa (Sector 2)\r'),('112201005','11','Falcón','22','Tocópero','01','Capital Tocópero','005','Aserrador, El (Sector 2)\r'),('112201008','11','Falcón','22','Tocópero','01','Capital Tocópero','008','San Patricio Abajo I (San Patricio Arriba) (Sector 1)\r'),('112201010','11','Falcón','22','Tocópero','01','Capital Tocópero','010','Perú, El (Sector 1)\r'),('112201011','11','Falcón','22','Tocópero','01','Capital Tocópero','011','Puente Ricoa (Sector 3)\r'),('112201014','11','Falcón','22','Tocópero','01','Capital Tocópero','014','Agromarina (Sector 2)\r'),('112201015','11','Falcón','22','Tocópero','01','Capital Tocópero','015','Caballo, El (Sector 2)\r'),('112201016','11','Falcón','22','Tocópero','01','Capital Tocópero','016','Isla, La (Sector 3)\r'),('112201017','11','Falcón','22','Tocópero','01','Capital Tocópero','017','Perú I, El (Sector 1)\r'),('112201018','11','Falcón','22','Tocópero','01','Capital Tocópero','018','Puente Ricoa I (Sector 3)\r'),('112201019','11','Falcón','22','Tocópero','01','Capital Tocópero','019','San Agustin (Sector 2)\r'),('112201020','11','Falcón','22','Tocópero','01','Capital Tocópero','020','San Patricio Abajo II (Sector 1)\r'),('112201021','11','Falcón','22','Tocópero','01','Capital Tocópero','021','Tesoro, El (Sector 2)\r'),('112201997','11','Falcón','22','Tocópero','01','Capital Tocópero','997','Población Diseminada\r'),('112301001','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','001','Santa Cruz de Bucaral (F)(Capital)\r'),('112301011','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','011','Aurora, La (Sector 2)\r'),('112301012','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','012','Bonito, El (Sector 2)\r'),('112301017','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','017','Cardones, Los ó Carmelitas (Sector 1)\r'),('112301021','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','021','San Antonio (Sector 1)\r'),('112301022','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','022','Cerro Blanco (Sector 2)\r'),('112301023','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','023','Romero (Hato) (Sector 1)\r'),('112301025','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','025','Cerro Verde (Sector 1)\r'),('112301026','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','026','Santa Ana (Sector 2)\r'),('112301028','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','028','Santa Elena (Sector 3)\r'),('112301031','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','031','Silencio, El (Sector 1)\r'),('112301039','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','039','Florida, La (Sector 1)\r'),('112301044','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','044','Guarataro, El (Sector 3)\r'),('112301056','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','056','Virtudes, Las (Sector 3)\r'),('112301063','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','063','Quebrada Seca (Sector 3)\r'),('112301079','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','079','Agua Blanca (Sector 2)\r'),('112301080','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','080','Botalones, Los (Sector 1)\r'),('112301081','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','081','Buenos Aires (Sector 3)\r'),('112301082','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','082','Charco, El(Sector 2)\r'),('112301083','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','083','Chicle, El (Sector 2)\r'),('112301084','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','084','Chucos, Los (Sector 2)\r'),('112301085','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','085','Reyes, Los (Sector 2)\r'),('112301086','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','086','Santa Elena I (Sector 3)\r'),('112301087','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','087','Trinidad, La (Sector 3)\r'),('112301088','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','088','Vega Union (Sector 3)\r'),('112301089','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','089','Vesubio I, El (Sector 2)\r'),('112301997','11','Falcón','23','Unión','01','Santa Cruz de Bucaral','997','Población Diseminada\r'),('112302001','11','Falcón','23','Unión','02','El Charal','001','Charal, El (Capital)\r'),('112302003','11','Falcón','23','Unión','02','El Charal','003','Taza, La\r'),('112302018','11','Falcón','23','Unión','02','El Charal','018','Carpa (Sector 3)\r'),('112302020','11','Falcón','23','Unión','02','El Charal','020','Carretera, La (Sector 2)\r'),('112302036','11','Falcón','23','Unión','02','El Charal','036','Duqueza, La (Sector 3)\r'),('112302042','11','Falcón','23','Unión','02','El Charal','042','Torito, El - Cogollalito - Cabeza de Toro (Sector 1)\r'),('112302046','11','Falcón','23','Unión','02','El Charal','046','Mamaflor (Sector 1)\r'),('112302048','11','Falcón','23','Unión','02','El Charal','048','Margaritas, Las (Sector 3)\r'),('112302057','11','Falcón','23','Unión','02','El Charal','057','Paramito, El (Sector 3)\r'),('112302060','11','Falcón','23','Unión','02','El Charal','060','Palmichal (Sector 2)\r'),('112302064','11','Falcón','23','Unión','02','El Charal','064','Ralital, El (Sector 1)\r'),('112302065','11','Falcón','23','Unión','02','El Charal','065','Ramales, Los (Sector 2)\r'),('112302066','11','Falcón','23','Unión','02','El Charal','066','Riegos, Los (Sector 2)\r'),('112302067','11','Falcón','23','Unión','02','El Charal','067','Morrocoy (Sector 2)\r'),('112302069','11','Falcón','23','Unión','02','El Charal','069','Trilla, La (Sector 2)\r'),('112302072','11','Falcón','23','Unión','02','El Charal','072','Altomiro (Sector 1)\r'),('112302073','11','Falcón','23','Unión','02','El Charal','073','Lirial, El (Sector 2)\r'),('112302074','11','Falcón','23','Unión','02','El Charal','074','Quebrada de Agua ó La Estación (Sector 2)\r'),('112302075','11','Falcón','23','Unión','02','El Charal','075','Riegos I, Los (Sector 2)\r'),('112302076','11','Falcón','23','Unión','02','El Charal','076','Violín Abajo, El (Sector 3)\r'),('112302078','11','Falcón','23','Unión','02','El Charal','078','San Gabriel-Santa Cruz de Bucaral (F)\r'),('112302079','11','Falcón','23','Unión','02','El Charal','079','Palmasola-El Tigrito (F)\r'),('112302997','11','Falcón','23','Unión','02','El Charal','997','Población Diseminada\r'),('112303001','11','Falcón','23','Unión','03','Las Vegas del Tuy','001','Vegas Del Tuy, Las (Capital)\r'),('112303007','11','Falcón','23','Unión','03','Las Vegas del Tuy','007','Piedra, La (Sector 1)\r'),('112303008','11','Falcón','23','Unión','03','Las Vegas del Tuy','008','Amparo, El (Sector 1)\r'),('112303015','11','Falcón','23','Unión','03','Las Vegas del Tuy','015','Acurita (Sector 1)\r'),('112303027','11','Falcón','23','Unión','03','Las Vegas del Tuy','027','Cogollales - El Cristalino (Sector 3)\r'),('112303037','11','Falcón','23','Unión','03','Las Vegas del Tuy','037','Taparito (Sector 1)\r'),('112303038','11','Falcón','23','Unión','03','Las Vegas del Tuy','038','Tapatapa Norte (Sector 3)\r'),('112303049','11','Falcón','23','Unión','03','Las Vegas del Tuy','049','Maso, El (Sector 3)\r'),('112303051','11','Falcón','23','Unión','03','Las Vegas del Tuy','051','Monterrey Oeste (Sector 4)\r'),('112303052','11','Falcón','23','Unión','03','Las Vegas del Tuy','052','Numanuma (Sector 2)\r'),('112303053','11','Falcón','23','Unión','03','Las Vegas del Tuy','053','Viloria (Sector 3)\r'),('112303074','11','Falcón','23','Unión','03','Las Vegas del Tuy','074','Trompillal, El (Sector 3)\r'),('112303076','11','Falcón','23','Unión','03','Las Vegas del Tuy','076','Samaria (Campo Solo) (Sector 4)\r'),('112303077','11','Falcón','23','Unión','03','Las Vegas del Tuy','077','Ratones, Los (Sector 4)\r'),('112303078','11','Falcón','23','Unión','03','Las Vegas del Tuy','078','Amazonas, Las (Sector 2)\r'),('112303079','11','Falcón','23','Unión','03','Las Vegas del Tuy','079','Aroita (Sector 2)\r'),('112303080','11','Falcón','23','Unión','03','Las Vegas del Tuy','080','Baulito, El (Sector 1)\r'),('112303081','11','Falcón','23','Unión','03','Las Vegas del Tuy','081','Cerro, El (Sector 3)\r'),('112303082','11','Falcón','23','Unión','03','Las Vegas del Tuy','082','Chaguaramos, Los (Sector 2)\r'),('112303083','11','Falcón','23','Unión','03','Las Vegas del Tuy','083','Cruce de Las Pavas (Sector 2)\r'),('112303084','11','Falcón','23','Unión','03','Las Vegas del Tuy','084','Bella Vista (Fundo) (Sector 4)\r'),('112303085','11','Falcón','23','Unión','03','Las Vegas del Tuy','085','Guacamaya, La ó La Danta (Sector 2)\r'),('112303086','11','Falcón','23','Unión','03','Las Vegas del Tuy','086','Guacharaca, La (Sector 2)\r'),('112303087','11','Falcón','23','Unión','03','Las Vegas del Tuy','087','Laguna Grande (Sector 2)\r'),('112303088','11','Falcón','23','Unión','03','Las Vegas del Tuy','088','Manantiales, Los (Sector 3)\r'),('112303089','11','Falcón','23','Unión','03','Las Vegas del Tuy','089','Molino, El (Sector 2)\r'),('112303090','11','Falcón','23','Unión','03','Las Vegas del Tuy','090','Monterrey Este (Sector 4)\r'),('112303091','11','Falcón','23','Unión','03','Las Vegas del Tuy','091','Palmarito (Sector 4)\r'),('112303092','11','Falcón','23','Unión','03','Las Vegas del Tuy','092','Paraíso, El (Sector 2)\r'),('112303093','11','Falcón','23','Unión','03','Las Vegas del Tuy','093','Pavas, Las (Sector 2)\r'),('112303095','11','Falcón','23','Unión','03','Las Vegas del Tuy','095','Peñascal I (Sector 1)\r'),('112303096','11','Falcón','23','Unión','03','Las Vegas del Tuy','096','Pore, El (Sector 2)\r'),('112303097','11','Falcón','23','Unión','03','Las Vegas del Tuy','097','Quebrada Seca (Sector 1)\r'),('112303100','11','Falcón','23','Unión','03','Las Vegas del Tuy','100','Tapatapa Sur (Sector 3)\r'),('112303101','11','Falcón','23','Unión','03','Las Vegas del Tuy','101','Vegas, Las (Sector 2)\r'),('112303102','11','Falcón','23','Unión','03','Las Vegas del Tuy','102','Viloria I (Sector 2)\r'),('112303997','11','Falcón','23','Unión','03','Las Vegas del Tuy','997','Población Diseminada\r'),('112401001','11','Falcón','24','Urumaco','01','Urumaco','001','Urumaco  (Capital)\r'),('112401002','11','Falcón','24','Urumaco','01','Urumaco','002','Llano Grande-Corubo\r'),('112401003','11','Falcón','24','Urumaco','01','Urumaco','003','Barranco Blanco (Sector 2)\r'),('112401005','11','Falcón','24','Urumaco','01','Urumaco','005','Represa, La (Sector 3)\r'),('112401006','11','Falcón','24','Urumaco','01','Urumaco','006','Cascajal (Sector 3)\r'),('112401007','11','Falcón','24','Urumaco','01','Urumaco','007','Cauca (Sector 1)\r'),('112401008','11','Falcón','24','Urumaco','01','Urumaco','008','Miraflores (Sector 3)\r'),('112401009','11','Falcón','24','Urumaco','01','Urumaco','009','Codore Afuera (Sector 1)\r'),('112401013','11','Falcón','24','Urumaco','01','Urumaco','013','Tamarindo, El (Sector 2)\r'),('112401014','11','Falcón','24','Urumaco','01','Urumaco','014','Cumbre, La (Sector 1)\r'),('112401015','11','Falcón','24','Urumaco','01','Urumaco','015','Curva, La- Monte Grande (F)\r'),('112401016','11','Falcón','24','Urumaco','01','Urumaco','016','Marital, El (Sector 4)\r'),('112401017','11','Falcón','24','Urumaco','01','Urumaco','017','Hatillo, El (Sector 3)\r'),('112401019','11','Falcón','24','Urumaco','01','Urumaco','019','Hornitos, Los (Sector 3)\r'),('112401020','11','Falcón','24','Urumaco','01','Urumaco','020','Santa Rosa (Sector 3)\r'),('112401021','11','Falcón','24','Urumaco','01','Urumaco','021','Corralito (Sector 1)\r'),('112401022','11','Falcón','24','Urumaco','01','Urumaco','022','Adjuntas, Las (Las Huertas) (Sector 4)\r'),('112401023','11','Falcón','24','Urumaco','01','Urumaco','023','Meseta, La (Sector 4)\r'),('112401024','11','Falcón','24','Urumaco','01','Urumaco','024','Candado, El (Sector 2)\r'),('112401027','11','Falcón','24','Urumaco','01','Urumaco','027','Playas, Las (Sector 4)\r'),('112401028','11','Falcón','24','Urumaco','01','Urumaco','028','Solitario, El - El Socorro (Sector 2)\r'),('112401029','11','Falcón','24','Urumaco','01','Urumaco','029','Villa del Rosario (Sector 2)\r'),('112401030','11','Falcón','24','Urumaco','01','Urumaco','030','Corralito (Sector 3)\r'),('112401031','11','Falcón','24','Urumaco','01','Urumaco','031','Tanque del Monte (Sector 4)\r'),('112401033','11','Falcón','24','Urumaco','01','Urumaco','033','Ocorote (Sector 1)\r'),('112401034','11','Falcón','24','Urumaco','01','Urumaco','034','Capirote (Sector 2)\r'),('112401035','11','Falcón','24','Urumaco','01','Urumaco','035','Cerritos (Sector 2)\r'),('112401036','11','Falcón','24','Urumaco','01','Urumaco','036','Cienaga de Junco (Sector 1)\r'),('112401037','11','Falcón','24','Urumaco','01','Urumaco','037','Codore de La Playa (Sector 1)\r'),('112401038','11','Falcón','24','Urumaco','01','Urumaco','038','Cuji I, El (Sector 1)\r'),('112401039','11','Falcón','24','Urumaco','01','Urumaco','039','Meseta Abajo, La (Sector 4)\r'),('112401041','11','Falcón','24','Urumaco','01','Urumaco','041','Pastora, La (Sector 4)\r'),('112401042','11','Falcón','24','Urumaco','01','Urumaco','042','Picacho Viejo, El (Sector 1)\r'),('112401043','11','Falcón','24','Urumaco','01','Urumaco','043','Represita, La (Sector 3)\r'),('112401044','11','Falcón','24','Urumaco','01','Urumaco','044','San Rafael (Sector 1)\r'),('112401045','11','Falcón','24','Urumaco','01','Urumaco','045','Cabecera-El Refugio-Pichache\r'),('112401997','11','Falcón','24','Urumaco','01','Urumaco','997','Población Diseminada\r'),('112402001','11','Falcón','24','Urumaco','02','Bruzual','001','San José de Bruzual (Capital) (Sector 1)\r'),('112402002','11','Falcón','24','Urumaco','02','Bruzual','002','San Fernando (Sector 1)\r'),('112402005','11','Falcón','24','Urumaco','02','Bruzual','005','Caburito (Sector 7)\r'),('112402006','11','Falcón','24','Urumaco','02','Bruzual','006','Cabeza de Toro (Sector 2)\r'),('112402007','11','Falcón','24','Urumaco','02','Bruzual','007','Cangrejo, El (Sector 5)\r'),('112402008','11','Falcón','24','Urumaco','02','Bruzual','008','Saruro, El (Sector 7)\r'),('112402009','11','Falcón','24','Urumaco','02','Bruzual','009','Susucural (Sector 2)\r'),('112402010','11','Falcón','24','Urumaco','02','Bruzual','010','Fraguita, La (Sector 5)\r'),('112402011','11','Falcón','24','Urumaco','02','Bruzual','011','Humocaro (Sector 6)\r'),('112402012','11','Falcón','24','Urumaco','02','Bruzual','012','Meseta, La (Sector 4)\r'),('112402013','11','Falcón','24','Urumaco','02','Bruzual','013','Mide (Sector 3)\r'),('112402015','11','Falcón','24','Urumaco','02','Bruzual','015','Canoas, Las (Sector 2)\r'),('112402016','11','Falcón','24','Urumaco','02','Bruzual','016','Sabana Grande (Sector 4)\r'),('112402018','11','Falcón','24','Urumaco','02','Bruzual','018','Playa Bonita (Sector 1)\r'),('112402019','11','Falcón','24','Urumaco','02','Bruzual','019','Vega Quemada, La (Sector 5)\r'),('112402020','11','Falcón','24','Urumaco','02','Bruzual','020','Zanjoncitos, Los (Sector 2)\r'),('112402021','11','Falcón','24','Urumaco','02','Bruzual','021','Rabón - La Muralla (Sector 2)\r'),('112402022','11','Falcón','24','Urumaco','02','Bruzual','022','Geraldo (Sector 5)\r'),('112402025','11','Falcón','24','Urumaco','02','Bruzual','025','Cabure Afuera (Sector 7)\r'),('112402026','11','Falcón','24','Urumaco','02','Bruzual','026','Cañada del Negro (Sector 7)\r'),('112402027','11','Falcón','24','Urumaco','02','Bruzual','027','Cerca, La (Sector 6)\r'),('112402028','11','Falcón','24','Urumaco','02','Bruzual','028','Curarí (El Pando) (Sector 7)\r'),('112402029','11','Falcón','24','Urumaco','02','Bruzual','029','Mano de Dios, La (Sector 3)\r'),('112402030','11','Falcón','24','Urumaco','02','Bruzual','030','Numanuma (Sector 6)\r'),('112402031','11','Falcón','24','Urumaco','02','Bruzual','031','Peña Atravesada (Sector 6)\r'),('112402032','11','Falcón','24','Urumaco','02','Bruzual','032','Pintao, El (Sector 7)\r'),('112402033','11','Falcón','24','Urumaco','02','Bruzual','033','Quebrada Seca (Sector 5)\r'),('112402034','11','Falcón','24','Urumaco','02','Bruzual','034','Redonda, La (Sector 6)\r'),('112402035','11','Falcón','24','Urumaco','02','Bruzual','035','Saruro I, El (Sector 7)\r'),('112402036','11','Falcón','24','Urumaco','02','Bruzual','036','Suey Abajo (Sector 7)\r'),('112402037','11','Falcón','24','Urumaco','02','Bruzual','037','Suey Arriba (Sector 6)\r'),('112402038','11','Falcón','24','Urumaco','02','Bruzual','038','Susucural I (Sector 2)\r'),('112402997','11','Falcón','24','Urumaco','02','Bruzual','997','Población Diseminada\r'),('112501001','11','Falcón','25','Zamora','01','Puerto Cumarebo','001','Puerto Cumarebo (F) (Capital)\r'),('112501002','11','Falcón','25','Zamora','01','Puerto Cumarebo','002','San Rafael-La Trinidad (F)\r'),('112501012','11','Falcón','25','Zamora','01','Puerto Cumarebo','012','Bariquí-Santo Domingo (F)\r'),('112501027','11','Falcón','25','Zamora','01','Puerto Cumarebo','027','Cieneguita, La (Sector 1) (COMPARTIDO)\r'),('112501028','11','Falcón','25','Zamora','01','Puerto Cumarebo','028','Iguano, El (Sector 1)\r'),('112501029','11','Falcón','25','Zamora','01','Puerto Cumarebo','029','Tablones, Los (Sector 1)\r'),('112501040','11','Falcón','25','Zamora','01','Puerto Cumarebo','040','Dos Bocas, Las-La Peñita-La Ricoa\r'),('112501041','11','Falcón','25','Zamora','01','Puerto Cumarebo','041','Pueblo Cumarebo-Quiragua (F)\r'),('112501997','11','Falcón','25','Zamora','01','Puerto Cumarebo','997','Población Diseminada\r'),('112502001','11','Falcón','25','Zamora','02','La Ciénaga','001','Cienaga, La (Capital)\r'),('112502004','11','Falcón','25','Zamora','02','La Ciénaga','004','Puerto Cumarebo-Sta Elena(F)\r'),('112502005','11','Falcón','25','Zamora','02','La Ciénaga','005','Bariquí-Sto Domingo\r'),('112503001','11','Falcón','25','Zamora','03','La Soledad','001','Soledad, La (F)(Capital)\r'),('112503007','11','Falcón','25','Zamora','03','La Soledad','007','San Juan (Sector 1)\r'),('112503009','11','Falcón','25','Zamora','03','La Soledad','009','Bariquí-Sto Domingo\r'),('112503012','11','Falcón','25','Zamora','03','La Soledad','012','Cienaga, La\r'),('112503997','11','Falcón','25','Zamora','03','La Soledad','997','Población Diseminada\r'),('112504001','11','Falcón','25','Zamora','04','Pueblo Cumarebo','001','Pueblo Cumarebo (F) (Capital)\r'),('112504003','11','Falcón','25','Zamora','04','Pueblo Cumarebo','003','Turupyita (Sector 2)\r'),('112504004','11','Falcón','25','Zamora','04','Pueblo Cumarebo','004','Santa Rita (Sector 1)\r'),('112504006','11','Falcón','25','Zamora','04','Pueblo Cumarebo','006','Juan Díaz (Sector 2)\r'),('112504007','11','Falcón','25','Zamora','04','Pueblo Cumarebo','007','Taica (Sector 1)\r'),('112504008','11','Falcón','25','Zamora','04','Pueblo Cumarebo','008','Puerto Cumarebo-El Pauji(F)\r'),('112504009','11','Falcón','25','Zamora','04','Pueblo Cumarebo','009','San Francisco (Sector 2)\r'),('112504010','11','Falcón','25','Zamora','04','Pueblo Cumarebo','010','San Juan (Sector 1)\r'),('112504011','11','Falcón','25','Zamora','04','Pueblo Cumarebo','011','San Miguel (Sector 1)\r'),('112504015','11','Falcón','25','Zamora','04','Pueblo Cumarebo','015','Puente Ricoa (Sector 2)\r'),('112504016','11','Falcón','25','Zamora','04','Pueblo Cumarebo','016','Santa Cruz (Sector 1)\r'),('112504018','11','Falcón','25','Zamora','04','Pueblo Cumarebo','018','San Rafael-La Trinidad\r'),('112504997','11','Falcón','25','Zamora','04','Pueblo Cumarebo','997','Población Diseminada\r'),('112505001','11','Falcón','25','Zamora','05','Zazárida','001','Zazárida (Capital) (Sector 2)\r'),('112505004','11','Falcón','25','Zamora','05','Zazárida','004','Arco, El (Sector 5)\r'),('112505006','11','Falcón','25','Zamora','05','Zazárida','006','Cardón, El (Sector 5)\r'),('112505007','11','Falcón','25','Zamora','05','Zazárida','007','Cruce, El (Sector 5)\r'),('112505009','11','Falcón','25','Zamora','05','Zazárida','009','Ciénega del Algarrobal, El (Sector 2)\r'),('112505010','11','Falcón','25','Zamora','05','Zazárida','010','Corozalito (Sector 3)\r'),('112505011','11','Falcón','25','Zamora','05','Zazárida','011','Cuchilla, La (Sector 3)\r'),('112505012','11','Falcón','25','Zamora','05','Zazárida','012','Algarrobito (Sector 2)\r'),('112505015','11','Falcón','25','Zamora','05','Zazárida','015','Guanábano, El (Sector 4)\r'),('112505016','11','Falcón','25','Zamora','05','Zazárida','016','Tablones, Los (Sector 1)\r'),('112505018','11','Falcón','25','Zamora','05','Zazárida','018','Mesa del Tigre (Sector 1)\r'),('112505019','11','Falcón','25','Zamora','05','Zazárida','019','Taraco, El (Sector 5)\r'),('112505021','11','Falcón','25','Zamora','05','Zazárida','021','Pueblo Nuevo (Sector 3)\r'),('112505024','11','Falcón','25','Zamora','05','Zazárida','024','Acatuto (Sector 5)\r'),('112505025','11','Falcón','25','Zamora','05','Zazárida','025','Aguaitaderos, Los (Sector 1)\r'),('112505026','11','Falcón','25','Zamora','05','Zazárida','026','Cieneguita, La (Sector 4)\r'),('112505027','11','Falcón','25','Zamora','05','Zazárida','027','Iguano, El (Sector 1) (COMPARTIDO)\r'),('112505028','11','Falcón','25','Zamora','05','Zazárida','028','Sacuragua (Sector 1)\r'),('112505029','11','Falcón','25','Zamora','05','Zazárida','029','Turupia (Sector 4)\r'),('112505030','11','Falcón','25','Zamora','05','Zazárida','030','Venado, El (Sector 5)\r'),('112505997','11','Falcón','25','Zamora','05','Zazárida','997','Población Diseminada\r'),('120101001','12','Guárico','01','Camaguán','01','Capital Camaguán','001','Camaguán (Capital)\r'),('120101006','12','Guárico','01','Camaguán','01','Capital Camaguán','006','Estación (La Mata), La (Sector 3)\r'),('120101015','12','Guárico','01','Camaguán','01','Capital Camaguán','015','Medanos de Higuerote (Falcón) (Sector 1)\r'),('120101018','12','Guárico','01','Camaguán','01','Capital Camaguán','018','Negra, La\r'),('120101019','12','Guárico','01','Camaguán','01','Capital Camaguán','019','Negretero (Sector 1)\r'),('120101022','12','Guárico','01','Camaguán','01','Capital Camaguán','022','Raya, La (Sector 3)\r'),('120101023','12','Guárico','01','Camaguán','01','Capital Camaguán','023','Rompía ( Pueblo Nuevo), La (Sector 3)\r'),('120101028','12','Guárico','01','Camaguán','01','Capital Camaguán','028','Curva de Fiscal (Sector 4)\r'),('120101031','12','Guárico','01','Camaguán','01','Capital Camaguán','031','Caracara, La (Sector 3)\r'),('120101032','12','Guárico','01','Camaguán','01','Capital Camaguán','032','Caracol, El (Sector 2)\r'),('120101033','12','Guárico','01','Camaguán','01','Capital Camaguán','033','Caretas, Las  (Sector 1)\r'),('120101034','12','Guárico','01','Camaguán','01','Capital Camaguán','034','Corozo, El  (Sector 2)\r'),('120101035','12','Guárico','01','Camaguán','01','Capital Camaguán','035','Culebra, La  (Sector 1)\r'),('120101036','12','Guárico','01','Camaguán','01','Capital Camaguán','036','Culebra I, La  (Sector 1)\r'),('120101037','12','Guárico','01','Camaguán','01','Capital Camaguán','037','Cunaguarito (Sector 3)\r'),('120101039','12','Guárico','01','Camaguán','01','Capital Camaguán','039','Guafal, El-El Juajual (Sector 2)\r'),('120101040','12','Guárico','01','Camaguán','01','Capital Camaguán','040','Masaguaros, Los  (Sector 4)\r'),('120101041','12','Guárico','01','Camaguán','01','Capital Camaguán','041','Mata, La (Sector 3)\r'),('120101042','12','Guárico','01','Camaguán','01','Capital Camaguán','042','Merecure (Sector 1)\r'),('120101043','12','Guárico','01','Camaguán','01','Capital Camaguán','043','Mora, La  (Sector 3)\r'),('120101044','12','Guárico','01','Camaguán','01','Capital Camaguán','044','Patillas, Las (Sector 3)\r'),('120101045','12','Guárico','01','Camaguán','01','Capital Camaguán','045','Peaje  La Negra (Sector 4)\r'),('120101046','12','Guárico','01','Camaguán','01','Capital Camaguán','046','Soledad, La (Sector 4)\r'),('120101047','12','Guárico','01','Camaguán','01','Capital Camaguán','047','Yeguas, Las  (Sector 2)\r'),('120101048','12','Guárico','01','Camaguán','01','Capital Camaguán','048','Yugo, El  (Sector 3)\r'),('120101049','12','Guárico','01','Camaguán','01','Capital Camaguán','049','Ventanas, Las  (Sector 2)\r'),('120101997','12','Guárico','01','Camaguán','01','Capital Camaguán','997','Población Diseminada\r'),('120102001','12','Guárico','01','Camaguán','02','Puerto Miranda','001','Puerto Miranda (San Fernando) (Capital)\r'),('120102004','12','Guárico','01','Camaguán','02','Puerto Miranda','004','Guayabal (Pueblo Nuevo)\r'),('120102007','12','Guárico','01','Camaguán','02','Puerto Miranda','007','Caritas, Las - Las Acacias  (Sector 2)\r'),('120102025','12','Guárico','01','Camaguán','02','Puerto Miranda','025','Sombrerito (Sector 1)\r'),('120102030','12','Guárico','01','Camaguán','02','Puerto Miranda','030','Culebritas, Las  (Sector 2)\r'),('120102031','12','Guárico','01','Camaguán','02','Puerto Miranda','031','Iguanitas, Las  (Sector 2)\r'),('120102032','12','Guárico','01','Camaguán','02','Puerto Miranda','032','Lajero I, El  (Sector 2)\r'),('120102033','12','Guárico','01','Camaguán','02','Puerto Miranda','033','Lajero II, El  (Sector 2)\r'),('120102034','12','Guárico','01','Camaguán','02','Puerto Miranda','034','Lajero (La Mulera), El (Sector 2)\r'),('120102035','12','Guárico','01','Camaguán','02','Puerto Miranda','035','Mata Verde (Sector 2)\r'),('120102036','12','Guárico','01','Camaguán','02','Puerto Miranda','036','Piedral, El  (Sector 1)\r'),('120102037','12','Guárico','01','Camaguán','02','Puerto Miranda','037','Playitas, Las (Sector 2)\r'),('120102038','12','Guárico','01','Camaguán','02','Puerto Miranda','038','Rosas, Las (Sector 2)\r'),('120102039','12','Guárico','01','Camaguán','02','Puerto Miranda','039','Samán, El (Sector 2)\r'),('120102040','12','Guárico','01','Camaguán','02','Puerto Miranda','040','Sombrerito II (Sector 1)\r'),('120102997','12','Guárico','01','Camaguán','02','Puerto Miranda','997','Población Diseminada\r'),('120103001','12','Guárico','01','Camaguán','03','Uverito','001','Uverito (Capital)\r'),('120103004','12','Guárico','01','Camaguán','03','Uverito','004','Guayabal (Pueblo Nuevo)\r'),('120103012','12','Guárico','01','Camaguán','03','Uverito','012','Lajero (La Mulera), El (Sector 3)\r'),('120103013','12','Guárico','01','Camaguán','03','Uverito','013','Guariquito (Paso Moncaero) (Sector 3)\r'),('120103014','12','Guárico','01','Camaguán','03','Uverito','014','Mata de Araña (Sector 2)\r'),('120103017','12','Guárico','01','Camaguán','03','Uverito','017','Naranjillal (Sector 2)\r'),('120103020','12','Guárico','01','Camaguán','03','Uverito','020','Terecay (Sector 2)\r'),('120103021','12','Guárico','01','Camaguán','03','Uverito','021','Queseras del Medio (Sector 1)\r'),('120103029','12','Guárico','01','Camaguán','03','Uverito','029','Carrizos, Los - Guatarama (Sector 2)\r'),('120103030','12','Guárico','01','Camaguán','03','Uverito','030','Chorro, El  (Sector 1)\r'),('120103031','12','Guárico','01','Camaguán','03','Uverito','031','Guatarama - Paso Rumbero (Sector 1)\r'),('120103032','12','Guárico','01','Camaguán','03','Uverito','032','Gutarama, La  (Hacienda) (Sector 1)\r'),('120103033','12','Guárico','01','Camaguán','03','Uverito','033','Lajero I, El  (Sector 3)\r'),('120103034','12','Guárico','01','Camaguán','03','Uverito','034','Medano Colorado (Sector 1)\r'),('120103035','12','Guárico','01','Camaguán','03','Uverito','035','Polvero, El  (Sector 2)\r'),('120103036','12','Guárico','01','Camaguán','03','Uverito','036','Porfia, La (Sector 1)\r'),('120103037','12','Guárico','01','Camaguán','03','Uverito','037','Rogera, La  (Sector 1)\r'),('120103038','12','Guárico','01','Camaguán','03','Uverito','038','Rojero, El (Sector 2)\r'),('120103039','12','Guárico','01','Camaguán','03','Uverito','039','Rompida, La (Sector 1)\r'),('120103997','12','Guárico','01','Camaguán','03','Uverito','997','Población Diseminada\r'),('120201001','12','Guárico','02','Chaguaramas','01','Chaguaramas','001','Chaguaramas (Capital)\r'),('120201002','12','Guárico','02','Chaguaramas','01','Chaguaramas','002','Mamonal\r'),('120201003','12','Guárico','02','Chaguaramas','01','Chaguaramas','003','Santa Edelmira\r'),('120201004','12','Guárico','02','Chaguaramas','01','Chaguaramas','004','Arbolito, El  (Sector 15)\r'),('120201005','12','Guárico','02','Chaguaramas','01','Chaguaramas','005','Caja de Agua (Sector 12)\r'),('120201006','12','Guárico','02','Chaguaramas','01','Chaguaramas','006','Candil, El (Sector 7)\r'),('120201007','12','Guárico','02','Chaguaramas','01','Chaguaramas','007','Canoas, Las (Sector 8)\r'),('120201008','12','Guárico','02','Chaguaramas','01','Chaguaramas','008','Casianero (Sector 2)\r'),('120201009','12','Guárico','02','Chaguaramas','01','Chaguaramas','009','Cerrajon - Cují II, El  (Sector 13)\r'),('120201010','12','Guárico','02','Chaguaramas','01','Chaguaramas','010','Chaguaramas ((Agrícola) (Sector 1)\r'),('120201011','12','Guárico','02','Chaguaramas','01','Chaguaramas','011','Costa de Paria (Sector 13)\r'),('120201012','12','Guárico','02','Chaguaramas','01','Chaguaramas','012','Maria Luisa (I.A.N.) (Sector 14)\r'),('120201013','12','Guárico','02','Chaguaramas','01','Chaguaramas','013','Chepa, La (Sector 7)\r'),('120201014','12','Guárico','02','Chaguaramas','01','Chaguaramas','014','Pirital I (Sector 14)\r'),('120201015','12','Guárico','02','Chaguaramas','01','Chaguaramas','015','Jabigen (Sector 1)\r'),('120201016','12','Guárico','02','Chaguaramas','01','Chaguaramas','016','Caribe, El (Finca) (Sector 5)\r'),('120201017','12','Guárico','02','Chaguaramas','01','Chaguaramas','017','San Cayetano (Sector 8)\r'),('120201018','12','Guárico','02','Chaguaramas','01','Chaguaramas','018','Lomas, Las  (Sector 5)\r'),('120201019','12','Guárico','02','Chaguaramas','01','Chaguaramas','019','Callecita, La (Sector 15)\r'),('120201020','12','Guárico','02','Chaguaramas','01','Chaguaramas','020','Agua Nueva (Sector 9)\r'),('120201022','12','Guárico','02','Chaguaramas','01','Chaguaramas','022','Danta, La  (Agropecuaria) (Sector 8)\r'),('120201023','12','Guárico','02','Chaguaramas','01','Chaguaramas','023','Paticos, Los  (Sector 13)\r'),('120201024','12','Guárico','02','Chaguaramas','01','Chaguaramas','024','Marías, Las (Finca) (Sector 8)\r'),('120201025','12','Guárico','02','Chaguaramas','01','Chaguaramas','025','Gólgota, El  (Sector 1)\r'),('120201027','12','Guárico','02','Chaguaramas','01','Chaguaramas','027','San Nicolás - El Troncón - El Guayabo  (Sector 9)\r'),('120201028','12','Guárico','02','Chaguaramas','01','Chaguaramas','028','Sulbaranes, Los  (Sector 13)\r'),('120201029','12','Guárico','02','Chaguaramas','01','Chaguaramas','029','Cañaveral (Sector 13)\r'),('120201030','12','Guárico','02','Chaguaramas','01','Chaguaramas','030','Villa, La  (Sector 1)\r'),('120201033','12','Guárico','02','Chaguaramas','01','Chaguaramas','033','J.M (Finca) (Sector 1)\r'),('120201038','12','Guárico','02','Chaguaramas','01','Chaguaramas','038','Indiecita, La (Sector 13)\r'),('120201064','12','Guárico','02','Chaguaramas','01','Chaguaramas','064','Alto, El (Sector 11)\r'),('120201065','12','Guárico','02','Chaguaramas','01','Chaguaramas','065','Boca de Burgos (Sector 15)\r'),('120201067','12','Guárico','02','Chaguaramas','01','Chaguaramas','067','Camazas, Las  (Sector 3)\r'),('120201072','12','Guárico','02','Chaguaramas','01','Chaguaramas','072','Chaparralito (Chirivital) (Sector 10)\r'),('120201073','12','Guárico','02','Chaguaramas','01','Chaguaramas','073','Chaparralito (IAN) (Parcelamiento) (Sector 7)\r'),('120201078','12','Guárico','02','Chaguaramas','01','Chaguaramas','078','Guacimito (Fundo) (Sector 12)\r'),('120201083','12','Guárico','02','Chaguaramas','01','Chaguaramas','083','Morrocoya, La  (Sector 10)\r'),('120201085','12','Guárico','02','Chaguaramas','01','Chaguaramas','085','Negros, Los  (Hato) (Sector 9)\r'),('120201086','12','Guárico','02','Chaguaramas','01','Chaguaramas','086','Romerito (Sector 3)\r'),('120201087','12','Guárico','02','Chaguaramas','01','Chaguaramas','087','Peñones, Los (Sector 3)\r'),('120201088','12','Guárico','02','Chaguaramas','01','Chaguaramas','088','Piedras, Las (Sector 4)\r'),('120201089','12','Guárico','02','Chaguaramas','01','Chaguaramas','089','San Antonio  (Sector 11)\r'),('120201090','12','Guárico','02','Chaguaramas','01','Chaguaramas','090','Acacias, Las  (Sector 8)\r'),('120201091','12','Guárico','02','Chaguaramas','01','Chaguaramas','091','Amuleto, El  (Agropecuaria) (Sector 4)\r'),('120201092','12','Guárico','02','Chaguaramas','01','Chaguaramas','092','Palmarito (Agropecuaria) (Sector 5)\r'),('120201093','12','Guárico','02','Chaguaramas','01','Chaguaramas','093','Don Pablo - Las Guabinas (Agropecuaria)  (Sector 1)\r'),('120201094','12','Guárico','02','Chaguaramas','01','Chaguaramas','094','Arbolito I, El  (Sector 15)\r'),('120201095','12','Guárico','02','Chaguaramas','01','Chaguaramas','095','Bateria Catorce (Sector 13)\r'),('120201096','12','Guárico','02','Chaguaramas','01','Chaguaramas','096','Buena Vista (Sector 5)\r'),('120201097','12','Guárico','02','Chaguaramas','01','Chaguaramas','097','Caruto, El  (Sector 12)\r'),('120201098','12','Guárico','02','Chaguaramas','01','Chaguaramas','098','Cerritos, Los (Sector 11)\r'),('120201099','12','Guárico','02','Chaguaramas','01','Chaguaramas','099','Chaparral (Sector 2)\r'),('120201100','12','Guárico','02','Chaguaramas','01','Chaguaramas','100','Chaparralito I (Sector 10)\r'),('120201101','12','Guárico','02','Chaguaramas','01','Chaguaramas','101','Chaparralito II (Sector 10)\r'),('120201102','12','Guárico','02','Chaguaramas','01','Chaguaramas','102','Chaparralito (Chirivital) I (Sector 10)\r'),('120201103','12','Guárico','02','Chaguaramas','01','Chaguaramas','103','Charcote, El  (Sector 5)\r'),('120201104','12','Guárico','02','Chaguaramas','01','Chaguaramas','104','Curazao (Sector 11)\r'),('120201105','12','Guárico','02','Chaguaramas','01','Chaguaramas','105','Dieciseis, El (Sector 7)\r'),('120201106','12','Guárico','02','Chaguaramas','01','Chaguaramas','106','Drago, El (Sector 11)\r'),('120201107','12','Guárico','02','Chaguaramas','01','Chaguaramas','107','Dragos, Los  (Sector 5)\r'),('120201108','12','Guárico','02','Chaguaramas','01','Chaguaramas','108','Frio, El  (Finca) (Sector 8)\r'),('120201109','12','Guárico','02','Chaguaramas','01','Chaguaramas','109','Gavan, El  (Finca) (Sector 3)\r'),('120201110','12','Guárico','02','Chaguaramas','01','Chaguaramas','110','Betanía, La (Finca) (Sector 6)\r'),('120201111','12','Guárico','02','Chaguaramas','01','Chaguaramas','111','Morenas, Las (Finca) (Sector 3)\r'),('120201112','12','Guárico','02','Chaguaramas','01','Chaguaramas','112','Olivos, Los (Finca) (Sector 7)\r'),('120201113','12','Guárico','02','Chaguaramas','01','Chaguaramas','113','Manapire (Finca) (Sector 6)\r'),('120201114','12','Guárico','02','Chaguaramas','01','Chaguaramas','114','Pantanero (Finca) (Sector 6)\r'),('120201115','12','Guárico','02','Chaguaramas','01','Chaguaramas','115','Paramaconi (Finca ) (Sector 7)\r'),('120201116','12','Guárico','02','Chaguaramas','01','Chaguaramas','116','Bella Vista (Fundo ) (Sector 3)\r'),('120201117','12','Guárico','02','Chaguaramas','01','Chaguaramas','117','Relampago, El (Fundo) (Sector 3)\r'),('120201118','12','Guárico','02','Chaguaramas','01','Chaguaramas','118','Trueno, El  (Fundo) (Sector 3)\r'),('120201119','12','Guárico','02','Chaguaramas','01','Chaguaramas','119','Lomitas, Las (Fundo) (Sector 7)\r'),('120201120','12','Guárico','02','Chaguaramas','01','Chaguaramas','120','Romerito (Fundo) (Sector 3)\r'),('120201122','12','Guárico','02','Chaguaramas','01','Chaguaramas','122','Guayabitas, Las  (Sector 14)\r'),('120201123','12','Guárico','02','Chaguaramas','01','Chaguaramas','123','Roma y Lover (Hacienda) (Sector 3)\r'),('120201124','12','Guárico','02','Chaguaramas','01','Chaguaramas','124','Mamón, El (Sector 7)\r'),('120201125','12','Guárico','02','Chaguaramas','01','Chaguaramas','125','Manapire (Sector 5)\r'),('120201126','12','Guárico','02','Chaguaramas','01','Chaguaramas','126','Manchao, El (Sector 10)\r'),('120201127','12','Guárico','02','Chaguaramas','01','Chaguaramas','127','Mi Caña Veral (Sector 13)\r'),('120201128','12','Guárico','02','Chaguaramas','01','Chaguaramas','128','Orchila, La  (Sector 1)\r'),('120201129','12','Guárico','02','Chaguaramas','01','Chaguaramas','129','Palma Sola (Sector 5)\r'),('120201130','12','Guárico','02','Chaguaramas','01','Chaguaramas','130','Palmita, La  (Sector 8)\r'),('120201131','12','Guárico','02','Chaguaramas','01','Chaguaramas','131','Paja Lisa (Sector 11)\r'),('120201132','12','Guárico','02','Chaguaramas','01','Chaguaramas','132','Paso Hondo (Sector 8)\r'),('120201133','12','Guárico','02','Chaguaramas','01','Chaguaramas','133','Paticos II, Los (Sector 13)\r'),('120201134','12','Guárico','02','Chaguaramas','01','Chaguaramas','134','Peñas Negras  (Sector 13)\r'),('120201135','12','Guárico','02','Chaguaramas','01','Chaguaramas','135','Peñones I, Los (Sector 3)\r'),('120201137','12','Guárico','02','Chaguaramas','01','Chaguaramas','137','Pirital II (Sector 15)\r'),('120201138','12','Guárico','02','Chaguaramas','01','Chaguaramas','138','Rámirez (Sector 12)\r'),('120201139','12','Guárico','02','Chaguaramas','01','Chaguaramas','139','Rancho Grande (Sector 9)\r'),('120201140','12','Guárico','02','Chaguaramas','01','Chaguaramas','140','Redoma, La (Sector 14)\r'),('120201141','12','Guárico','02','Chaguaramas','01','Chaguaramas','141','Reforma, La  (Sector 6)\r'),('120201143','12','Guárico','02','Chaguaramas','01','Chaguaramas','143','Roblote, El (Sector 7)\r'),('120201144','12','Guárico','02','Chaguaramas','01','Chaguaramas','144','San Onofre (Sector 11)\r'),('120201145','12','Guárico','02','Chaguaramas','01','Chaguaramas','145','Santa Elena (Sector 11)\r'),('120201146','12','Guárico','02','Chaguaramas','01','Chaguaramas','146','Sr. Brigido (Sector 1)\r'),('120201147','12','Guárico','02','Chaguaramas','01','Chaguaramas','147','Venado, El (Sector 11)\r'),('120201148','12','Guárico','02','Chaguaramas','01','Chaguaramas','148','Virgen del Valle ó El Cucuy (Sector 6)\r'),('120201997','12','Guárico','02','Chaguaramas','01','Chaguaramas','997','Población Diseminada\r'),('120301001','12','Guárico','03','El Socorro','01','El Socorro','001','Socorro, El  (Capital)\r'),('120301002','12','Guárico','03','El Socorro','01','El Socorro','002','Corral Viejo\r'),('120301003','12','Guárico','03','El Socorro','01','El Socorro','003','Guacamaya (Sector 3)\r'),('120301005','12','Guárico','03','El Socorro','01','El Socorro','005','Cabreritos, Los  (Sector 5)\r'),('120301006','12','Guárico','03','El Socorro','01','El Socorro','006','Conchera, La (Sector 1)\r'),('120301008','12','Guárico','03','El Socorro','01','El Socorro','008','Corocito Peñero (Sector 11)\r'),('120301009','12','Guárico','03','El Socorro','01','El Socorro','009','Cascarón (Sector 2)\r'),('120301010','12','Guárico','03','El Socorro','01','El Socorro','010','Muerto, El-Buena Vista-Tierra Negra (Sector 1)\r'),('120301011','12','Guárico','03','El Socorro','01','El Socorro','011','Chupadreo\r'),('120301013','12','Guárico','03','El Socorro','01','El Socorro','013','Guanare (Sector 2)\r'),('120301014','12','Guárico','03','El Socorro','01','El Socorro','014','Mirabien (Sector 3)\r'),('120301015','12','Guárico','03','El Socorro','01','El Socorro','015','Yeguera, La (Sector 9)\r'),('120301018','12','Guárico','03','El Socorro','01','El Socorro','018','Lomas (Las Lomas Perdomeras), Las (Sector 5)\r'),('120301019','12','Guárico','03','El Socorro','01','El Socorro','019','Lomas, Las (Sector 3)\r'),('120301020','12','Guárico','03','El Socorro','01','El Socorro','020','Mahomal (Sector 1)\r'),('120301021','12','Guárico','03','El Socorro','01','El Socorro','021','Maniral (Sector 4)\r'),('120301022','12','Guárico','03','El Socorro','01','El Socorro','022','Mata Verde (Sector 3)\r'),('120301023','12','Guárico','03','El Socorro','01','El Socorro','023','Babas, Las - El Desvio (Sector 3)\r'),('120301027','12','Guárico','03','El Socorro','01','El Socorro','027','Flaco, El (Sector 7)\r'),('120301028','12','Guárico','03','El Socorro','01','El Socorro','028','Puente, La (Sector 6)\r'),('120301029','12','Guárico','03','El Socorro','01','El Socorro','029','Roblecitos, Los (Sector 6)\r'),('120301030','12','Guárico','03','El Socorro','01','El Socorro','030','Mamoncito (Sector 6)\r'),('120301031','12','Guárico','03','El Socorro','01','El Socorro','031','Roble Gacho Peñero (Sector 12)\r'),('120301032','12','Guárico','03','El Socorro','01','El Socorro','032','San Juan de Amarilis (Sector 11)\r'),('120301033','12','Guárico','03','El Socorro','01','El Socorro','033','Santo Domingo (Sector 9)\r'),('120301034','12','Guárico','03','El Socorro','01','El Socorro','034','Taparito (Sector 12)\r'),('120301037','12','Guárico','03','El Socorro','01','El Socorro','037','Madera, La (Sector 10)\r'),('120301038','12','Guárico','03','El Socorro','01','El Socorro','038','Marfil, El (Sector 3)\r'),('120301040','12','Guárico','03','El Socorro','01','El Socorro','040','Paso Real (Sector 7)\r'),('120301050','12','Guárico','03','El Socorro','01','El Socorro','050','Arenal, El (Sector 4)\r'),('120301053','12','Guárico','03','El Socorro','01','El Socorro','053','Dos Caminos (Sector 8)\r'),('120301054','12','Guárico','03','El Socorro','01','El Socorro','054','Cabeceras, Las (Sector 8)\r'),('120301055','12','Guárico','03','El Socorro','01','El Socorro','055','Medanitos, Los (Sector 8)\r'),('120301056','12','Guárico','03','El Socorro','01','El Socorro','056','Manga, La (Centro de Recria) (Sector 12)\r'),('120301057','12','Guárico','03','El Socorro','01','El Socorro','057','Coropo, El (Sector 5)\r'),('120301058','12','Guárico','03','El Socorro','01','El Socorro','058','Banco Telesfero  (Sector 1)\r'),('120301059','12','Guárico','03','El Socorro','01','El Socorro','059','Caros, Los (Sector 11)\r'),('120301061','12','Guárico','03','El Socorro','01','El Socorro','061','Bejucal (Sector 3)\r'),('120301062','12','Guárico','03','El Socorro','01','El Socorro','062','Rabanito (Sector 5)\r'),('120301066','12','Guárico','03','El Socorro','01','El Socorro','066','Desquite, El  (Sector 9) (COMPARTIDO)\r'),('120301067','12','Guárico','03','El Socorro','01','El Socorro','067','Mata Linda (Sector 9)\r'),('120301068','12','Guárico','03','El Socorro','01','El Socorro','068','Agua Blanca (Hato) (Sector 8)\r'),('120301069','12','Guárico','03','El Socorro','01','El Socorro','069','Almendrones, Los (Sector 8)\r'),('120301070','12','Guárico','03','El Socorro','01','El Socorro','070','Amparo, El (Sector 7)\r'),('120301072','12','Guárico','03','El Socorro','01','El Socorro','072','Banco Telesfero III  (Sector 1)\r'),('120301073','12','Guárico','03','El Socorro','01','El Socorro','073','Bateas, Las (Sector 10)\r'),('120301074','12','Guárico','03','El Socorro','01','El Socorro','074','Berruetera, La (Sector 9) (COMPARTIDO)\r'),('120301075','12','Guárico','03','El Socorro','01','El Socorro','075','Boquerón (Sector 12)\r'),('120301076','12','Guárico','03','El Socorro','01','El Socorro','076','Borcelano, El (Sector 12)\r'),('120301077','12','Guárico','03','El Socorro','01','El Socorro','077','Brisas, Las (Sector 3)\r'),('120301078','12','Guárico','03','El Socorro','01','El Socorro','078','Buena Vista (Sector 6)\r'),('120301079','12','Guárico','03','El Socorro','01','El Socorro','079','Buena Vista I (Sector 1)\r'),('120301081','12','Guárico','03','El Socorro','01','El Socorro','081','Burra, La (Sector 4)\r'),('120301082','12','Guárico','03','El Socorro','01','El Socorro','082','Cabeceras, Las-Guasimo  (Sector 8)\r'),('120301083','12','Guárico','03','El Socorro','01','El Socorro','083','Caro, El (Sector 9)\r'),('120301084','12','Guárico','03','El Socorro','01','El Socorro','084','Carpintera, La (Sector 7)\r'),('120301085','12','Guárico','03','El Socorro','01','El Socorro','085','Chaguaramita (Sector 5)\r'),('120301086','12','Guárico','03','El Socorro','01','El Socorro','086','Chivos, Los (Sector 12)\r'),('120301087','12','Guárico','03','El Socorro','01','El Socorro','087','Coco é Mono (Sector 2)\r'),('120301088','12','Guárico','03','El Socorro','01','El Socorro','088','Contrata, La (Sector 4)\r'),('120301089','12','Guárico','03','El Socorro','01','El Socorro','089','Descanzo, El (Sector 5)\r'),('120301090','12','Guárico','03','El Socorro','01','El Socorro','090','Dividive, El (Sector 8)\r'),('120301091','12','Guárico','03','El Socorro','01','El Socorro','091','Dividive I, El (Sector 8)\r'),('120301092','12','Guárico','03','El Socorro','01','El Socorro','092','Dividive II, El (Sector 8)\r'),('120301093','12','Guárico','03','El Socorro','01','El Socorro','093','Dividive III, El (Sector 8)\r'),('120301094','12','Guárico','03','El Socorro','01','El Socorro','094','Dividive IV (Agua Blanca), El (Sector 8)\r'),('120301095','12','Guárico','03','El Socorro','01','El Socorro','095','Dos Caminos I (Sector 8)\r'),('120301096','12','Guárico','03','El Socorro','01','El Socorro','096','Esperanza, La (Sector 6)\r'),('120301097','12','Guárico','03','El Socorro','01','El Socorro','097','Esperanza, La (Sector 10)\r'),('120301098','12','Guárico','03','El Socorro','01','El Socorro','098','Guacamaya I (Sector 3)\r'),('120301100','12','Guárico','03','El Socorro','01','El Socorro','100','Guanare I (Sector 2)\r'),('120301101','12','Guárico','03','El Socorro','01','El Socorro','101','Guariquito (Sector 3)\r'),('120301102','12','Guárico','03','El Socorro','01','El Socorro','102','Doña Julia (Hacienda) (Sector 12)\r'),('120301103','12','Guárico','03','El Socorro','01','El Socorro','103','Encenada, La (Hato) (Sector 12)\r'),('120301104','12','Guárico','03','El Socorro','01','El Socorro','104','Mahomal (Hato) (Sector 8)\r'),('120301107','12','Guárico','03','El Socorro','01','El Socorro','107','Loma Atraveza (Sector 5)\r'),('120301108','12','Guárico','03','El Socorro','01','El Socorro','108','Loma Limpia (Sector 4)\r'),('120301110','12','Guárico','03','El Socorro','01','El Socorro','110','Mamoncito I (Sector 6)\r'),('120301112','12','Guárico','03','El Socorro','01','El Socorro','112','Medanito Nuevo (Sector 9)\r'),('120301113','12','Guárico','03','El Socorro','01','El Socorro','113','Mieles, Las (Sector 7)\r'),('120301115','12','Guárico','03','El Socorro','01','El Socorro','115','Palma Sola - Morochero (Sector 7)\r'),('120301116','12','Guárico','03','El Socorro','01','El Socorro','116','Pelicano (Candelario) (Sector 5)\r'),('120301117','12','Guárico','03','El Socorro','01','El Socorro','117','Pereño (Sector 7)\r'),('120301118','12','Guárico','03','El Socorro','01','El Socorro','118','Pereño I (Sector 7)\r'),('120301119','12','Guárico','03','El Socorro','01','El Socorro','119','Picapical (Sector 2)\r'),('120301120','12','Guárico','03','El Socorro','01','El Socorro','120','Por Fin (Sector 2)\r'),('120301121','12','Guárico','03','El Socorro','01','El Socorro','121','Porvenir, El (Sector 6)\r'),('120301122','12','Guárico','03','El Socorro','01','El Socorro','122','Puente I, La  (Sector 6)\r'),('120301123','12','Guárico','03','El Socorro','01','El Socorro','123','Puente II, La (Sector 6)\r'),('120301124','12','Guárico','03','El Socorro','01','El Socorro','124','Quebradas, Las (Sector 10)\r'),('120301125','12','Guárico','03','El Socorro','01','El Socorro','125','Requena (Sector 10)\r'),('120301126','12','Guárico','03','El Socorro','01','El Socorro','126','Requena I (Sector 10)\r'),('120301127','12','Guárico','03','El Socorro','01','El Socorro','127','Roble Gacho Peñero I (Sector 12)\r'),('120301128','12','Guárico','03','El Socorro','01','El Socorro','128','Roble Gacho Peñero II (Sector 12)\r'),('120301129','12','Guárico','03','El Socorro','01','El Socorro','129','Roblote (Sector 6)\r'),('120301130','12','Guárico','03','El Socorro','01','El Socorro','130','Salineta, La (Sector 4)\r'),('120301131','12','Guárico','03','El Socorro','01','El Socorro','131','Samanote (Sector 4)\r'),('120301132','12','Guárico','03','El Socorro','01','El Socorro','132','Santa Bárbara (Sector 12)\r'),('120301133','12','Guárico','03','El Socorro','01','El Socorro','133','Santo Domingo I (Sector 9)\r'),('120301997','12','Guárico','03','El Socorro','01','El Socorro','997','Población Diseminada\r'),('120401001','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','001','Guayabal (Pueblo Nuevo) (Capital)\r'),('120401003','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','003','Agua Verde (Sector 7)\r'),('120401004','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','004','San Gerónimo(Sector 13)\r'),('120401006','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','006','Camachero (Sector 8)\r'),('120401007','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','007','Camoruco Españolero (Sector 4)\r'),('120401008','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','008','Camorucos (Media Luna), Los (Sector 4)\r'),('120401009','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','009','Nuevo (Hato) (Sector 3)\r'),('120401010','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','010','Caño El Diablo (Sector 14)\r'),('120401011','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','011','Alcornocal (Sector 4)\r'),('120401013','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','013','Rabanalito (Sector 2)\r'),('120401014','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','014','Salao (El Mamón), El (Sector 1)\r'),('120401015','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','015','Garzones (Sector 1)\r'),('120401016','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','016','Garcero (Quebrajacho), El (Sector 4)\r'),('120401018','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','018','Guárico, El - Pirital (Sector 12)\r'),('120401019','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','019','Guariquito (Moncaero) (Sector 15)\r'),('120401021','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','021','Guatarama - Paso Rumbero (Sector 15)\r'),('120401023','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','023','Indios, Los (Sector 13)\r'),('120401024','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','024','Lagunota (Sector 5)\r'),('120401025','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','025','Tigra, La  (Sector 7)\r'),('120401026','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','026','Dividival (Sector 9)\r'),('120401027','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','027','Médano del Vaquero (Sector 5)\r'),('120401028','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','028','Mango Morao (Sector 9)\r'),('120401031','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','031','Morrocoy (Sector 12)\r'),('120401032','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','032','Mirandita (Sector 11)\r'),('120401034','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','034','Pampas I, Las (Sector 9)\r'),('120401036','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','036','Ventanas, Las (Sector 5)\r'),('120401037','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','037','Remazón - Apurito (Costa de Apurito) (Sector 10)\r'),('120401039','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','039','Palmarito (Sector 2)\r'),('120401040','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','040','Samancito (Sector 1)\r'),('120401041','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','041','Charco Verde (Sector 5)\r'),('120401044','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','044','Charco Verde I (Sector 5)\r'),('120401045','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','045','Tiamar, El (Sector 14)\r'),('120401048','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','048','Tapicito (Sector 13)\r'),('120401051','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','051','Yagua, La  (Sector 11)\r'),('120401052','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','052','Merey, El (Sector 15)\r'),('120401053','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','053','Pulinario (Sector 8)\r'),('120401054','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','054','Chipitero (Sector 9)\r'),('120401055','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','055','Gaviotas, La (Sector 9)\r'),('120401057','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','057','Esperanza, La  (Sector 13)\r'),('120401058','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','058','Corozo, El (Sector 3)\r'),('120401060','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','060','Lirio, El (Sector 12)\r'),('120401061','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','061','Viejo (Hato) (Sector 5)\r'),('120401063','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','063','Chaparro, El (Sector 2)\r'),('120401064','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','064','Mata (Hato), La (Sector 2)\r'),('120401066','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','066','Porvenir, El (Sector 2)\r'),('120401069','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','069','Boquerones  (Sector 14)\r'),('120401073','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','073','San Miguel (Sector 15)\r'),('120401074','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','074','Agua Verde I (Sector 7)\r'),('120401075','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','075','Agua Verde II (Paso Real de Agua Verde) (Sector 6)\r'),('120401076','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','076','Almendras, Las (Sector 1)\r'),('120401077','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','077','Arrendajos, Los (Sector 12)\r'),('120401078','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','078','Buena Vista (Sector 4)\r'),('120401079','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','079','Cachal, El (Sector 9)\r'),('120401080','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','080','Camorucos, Los (Sector 7)\r'),('120401081','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','081','Caruto I, El (Sector 3)\r'),('120401082','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','082','Caruto II, El (Sector 3)\r'),('120401083','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','083','Caruto, El (Sector 7)\r'),('120401085','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','085','Casas Viejas (Sector 6)\r'),('120401086','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','086','Ceiba, La  (Sector 10)\r'),('120401087','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','087','Chaparro (La Yeguera), El (Sector 2)\r'),('120401088','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','088','Charco, El (Sector 1)\r'),('120401089','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','089','Chipitero I (Sector 9)\r'),('120401091','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','091','Churreta, La (Sector 7)\r'),('120401092','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','092','Florida, La (Sector 3)\r'),('120401093','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','093','Fuertero, El (Sector 7)\r'),('120401094','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','094','Pastoreña, La (Fundo) (Sector 1)\r'),('120401095','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','095','Olivos, Los (Fundo) (Sector 12)\r'),('120401096','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','096','Garzones I (Sector 1)\r'),('120401097','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','097','Garzones II (Sector 1)\r'),('120401098','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','098','Guárico I, El (Sector 13)\r'),('120401099','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','099','Guasima, La  (Sector 5)\r'),('120401100','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','100','Guasimito (Sector 2)\r'),('120401102','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','102','Guatarama, La (Hacienda) (Sector 15)\r'),('120401103','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','103','Topias, Las (Hato) (Sector 1)\r'),('120401104','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','104','Viejo I (Hato) (Sector 5)\r'),('120401105','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','105','Hilachos, Los (Sector 10)\r'),('120401108','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','108','Mangos, Los-Los Cañitos (Sector 6)\r'),('120401109','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','109','Matapalito o El Claro (Sector 15)\r'),('120401110','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','110','Matapalote I (Sector 4)\r'),('120401111','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','111','Matapalote II (Sector 4)\r'),('120401112','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','112','Minas, Las (Sector 7)\r'),('120401113','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','113','Monte Oscuro I (Sector 4)\r'),('120401114','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','114','Monte Oscuro I (Sector 15)\r'),('120401115','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','115','Monte Oscuro II (Sector 4)\r'),('120401117','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','117','Morrocoy II (Sector 11)\r'),('120401118','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','118','Naranjos, Los  (Sector 4)\r'),('120401119','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','119','Pampas, Las - Las Iguanitas (Sector 9)\r'),('120401120','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','120','Paso del Caballo (La Rubiera) (Sector 2)\r'),('120401121','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','121','Patillas, Las (Sector 3)\r'),('120401122','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','122','Pele El Ojo - Los Hilachos (Sector 10)\r'),('120401123','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','123','Pesquero, El (Sector 14)\r'),('120401125','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','125','Potrerito (Sector 1)\r'),('120401126','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','126','Rastrojos, Los  (Sector 5)\r'),('120401127','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','127','Roblote (Sector 1)\r'),('120401129','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','129','Samancito I (Sector 1)\r'),('120401130','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','130','San José (Sector 6)\r'),('120401131','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','131','San José I (Sector 6)\r'),('120401132','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','132','San Nicolás (Sector 6)\r'),('120401133','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','133','San Nicolás I (Sector 6)\r'),('120401134','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','134','Santa María (Sector 7)\r'),('120401135','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','135','Tapicito I (Sector 13)\r'),('120401136','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','136','Trapiche, El (Sector 7)\r'),('120401137','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','137','Vacas I, Las (Sector 14)\r'),('120401138','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','138','Vacas II, Las (Sector 3)\r'),('120401139','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','139','Yagua I, La - El Ororal (Sector 11)\r'),('120401140','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','140','Yeguera, La (Sector 2)\r'),('120401151','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','151','Uverito\r'),('120401152','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','152','Corozo, El (Sector 8)\r'),('120401997','12','Guárico','04','San Gerónimo de Guayabal','01','Capital San Gerónimo de Guayabal','997','Población Diseminada\r'),('120402001','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','001','Cazorla  (Capital)\r'),('120402002','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','002','Agua Verde I - San Bartolo (Sector 14)\r'),('120402004','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','004','Boral, El (Sector 15)\r'),('120402007','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','007','Esteritos, Los  (Sector 11)\r'),('120402008','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','008','Bolas (El Zorro), Las (Sector 15)\r'),('120402009','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','009','Banquitos, Los  (Sector 13)\r'),('120402010','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','010','Cachimbo (Sector 6)\r'),('120402011','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','011','Juan López (Sector 12)\r'),('120402012','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','012','Camejera (Sector 3)\r'),('120402014','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','014','Potrero Viejo (Sector 11)\r'),('120402015','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','015','Caros, Los  (Sector 16)\r'),('120402016','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','016','Conuquito (Sector 16)\r'),('120402020','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','020','Playa de Caujarito, La (Sector 10)\r'),('120402021','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','021','Culebritas, Las - Los Corozos  (Sector 8)\r'),('120402022','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','022','Chipola, La (Sector 14)\r'),('120402024','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','024','Caritas, Las  (Sector 1)\r'),('120402025','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','025','Garzones, Los  (Sector 1)\r'),('120402026','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','026','Calcetas, Las  (Sector 15)\r'),('120402028','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','028','Corral Viejo (Sector 1)\r'),('120402029','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','029','Guaritotal (Sector 12)\r'),('120402030','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','030','Jabillal  (Sector 13)\r'),('120402032','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','032','Loma Linda (Sector 2)\r'),('120402033','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','033','Macanillal (Sector 4)\r'),('120402035','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','035','Mangas Coveras (Sector 11)\r'),('120402037','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','037','Medano Alto  (Sector 13)\r'),('120402038','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','038','Merecure (Sector 8)\r'),('120402039','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','039','Mereyes, Los  (Sector 3)\r'),('120402040','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','040','Palo de Agua (Sector 8)\r'),('120402041','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','041','Paso El Hato ( Medano de Merecure) (Sector 9)\r'),('120402044','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','044','Platanal (Sector 7)\r'),('120402045','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','045','Playita (Sector 3)\r'),('120402046','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','046','Perico, El (Sector 1)\r'),('120402047','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','047','Clemencia, La (Sector 2)\r'),('120402048','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','048','Rabanalote (Sector 6)\r'),('120402049','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','049','Majada, La (Sector 2)\r'),('120402050','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','050','Vigía, La (Sector 2)\r'),('120402051','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','051','Culatas, Las  (Sector 14)\r'),('120402052','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','052','San José  (Sector 15)\r'),('120402053','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','053','San Nicolás  (Sector 12)\r'),('120402054','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','054','Samancito (Sector 6)\r'),('120402055','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','055','Silla, La (Sector 12)\r'),('120402056','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','056','Maderas, Las (Sector 3)\r'),('120402057','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','057','Matraquero (Sector 3)\r'),('120402058','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','058','Tres Lagunas, Las (Sector 8)\r'),('120402059','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','059','Medano Pelón (Sector 3)\r'),('120402060','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','060','Venada, La  (Rabanalito) (Sector 6)\r'),('120402061','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','061','Guasgual, El (Sector 4)\r'),('120402064','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','064','Tigra, La (Sector 4)\r'),('120402065','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','065','Islita, La (Sector 10)\r'),('120402066','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','066','Ventanas, Las  (Sector 4)\r'),('120402067','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','067','Totumerú (Hato) (Sector 5)\r'),('120402068','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','068','Cocuizas, Las  (Sector 14)\r'),('120402069','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','069','Coco de Monito (Sector 5)\r'),('120402071','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','071','Reforma, La   (Sector 13)\r'),('120402072','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','072','Palomas, Las  (Sector 4)\r'),('120402073','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','073','Babas, Las  (Sector 13)\r'),('120402075','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','075','San Pablero (Sector 5)\r'),('120402076','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','076','Caño de San Bartolo (Sector 7)\r'),('120402077','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','077','Rincón de Corocito (El Guayabo), El (Sector 6)\r'),('120402078','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','078','Mata del Medio (Sector 5)\r'),('120402079','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','079','Boca de Arguaca (Sector 5)\r'),('120402080','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','080','Herradero (Sector 5)\r'),('120402081','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','081','Marronero, El (Sector 10)\r'),('120402082','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','082','Juana Almera (Sector 5)\r'),('120402083','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','083','Rastrojos, Los  (Sector 6)\r'),('120402084','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','084','Garcitas (Sector 16)\r'),('120402086','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','086','Corozos, Los (Sector 6)\r'),('120402090','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','090','Agua Verde II (Paso Real) (Sector 12)\r'),('120402094','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','094','Arrecifes, Los  (Sector 5)\r'),('120402095','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','095','Boca de Manuel (Sector 8)\r'),('120402096','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','096','Burro, El (Sector 2)\r'),('120402097','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','097','Calcetas I, Las (Sector 15)\r'),('120402098','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','098','Calcetas II, Las (Sector 15)\r'),('120402099','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','099','Camuruquito (Sector 12)\r'),('120402100','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','100','Caño de San Bartolo I (Sector 7)\r'),('120402101','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','101','Caño El Medio (Fundo El Socorro) (Sector 7)\r'),('120402102','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','102','Chiguires, Los (Sector 8)\r'),('120402103','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','103','Chipola I, La (Sector 14)\r'),('120402104','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','104','Chipola II, La (Sector 7)\r'),('120402105','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','105','Ciguelar, El (Sector 3)\r'),('120402106','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','106','Corocitos, Los (Sector 2)\r'),('120402107','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','107','Corozales, Los  (Sector 11)\r'),('120402108','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','108','Crúz de La Rubiera, La (Sector 1)\r'),('120402109','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','109','Cuero de Tigre (Sector 8)\r'),('120402110','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','110','Culatas I, Las  (Sector 13)\r'),('120402111','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','111','Samancito (Sector 15)\r'),('120402112','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','112','Dividival (Sector 4)\r'),('120402113','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','113','Garcitas I (Sector 16)\r'),('120402114','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','114','Garcitas II (Sector 16)\r'),('120402117','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','117','Guamachito (Sector 2)\r'),('120402118','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','118','Isla de Rebenque (Sector 10)\r'),('120402119','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','119','Islita I, La (Sector 6)\r'),('120402120','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','120','Jabillal I  (Sector 13)\r'),('120402121','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','121','Juajuita (Sector 10)\r'),('120402122','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','122','Laguna Clara (Sector 8)\r'),('120402123','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','123','Laura (Sector 1)\r'),('120402124','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','124','Linareño (Sector 7)\r'),('120402125','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','125','Macanilla, La  (Sector 3)\r'),('120402126','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','126','Mamón (El Paraíso), El (Sector 16)\r'),('120402127','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','127','Manirotal (Sector 8)\r'),('120402128','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','128','Medanos, Los  (Sector 8)\r'),('120402129','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','129','Monera, La (Sector 5)\r'),('120402130','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','130','Palo Verde (Sector 1)\r'),('120402131','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','131','Paso Real (Caballero) (Sector 14)\r'),('120402132','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','132','Pastoreña, La (Sector 10)\r'),('120402133','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','133','Picacho de Curazao (Bejuquerito) (Sector 4)\r'),('120402134','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','134','Picacho de la Playa (Charcote) (Sector 10)\r'),('120402135','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','135','Picacho de la Playa de Caujarito (Sector 10)\r'),('120402136','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','136','Pirital (Sector 11)\r'),('120402137','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','137','Platanal I (Sector 7)\r'),('120402138','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','138','Potrero Viejo I (Sector 11)\r'),('120402139','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','139','Quereberal (Sector 15)\r'),('120402140','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','140','Quesera El Palmar (Sector 12)\r'),('120402141','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','141','Samán, El (Sector 3)\r'),('120402142','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','142','Silla (Filomenera), La (Sector 12)\r'),('120402143','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','143','Tapicito (Sector 1)\r'),('120402144','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','144','Tigra, La (Sector 11)\r'),('120402997','12','Guárico','04','San Gerónimo de Guayabal','02','Cazorla','997','Población Diseminada\r'),('120501001','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','001','Valle de la Pascua (Capital)\r'),('120501002','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','002','Corozal\r'),('120501003','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','003','Campechanas, Las\r'),('120501005','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','005','Marias, Las (Hato) (Sector 9)\r'),('120501006','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','006','Algodones, Los  (Sector 19)\r'),('120501007','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','007','Agua Abajo (Sector 13)\r'),('120501008','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','008','Babas, Las  (Sector 4)\r'),('120501009','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','009','Bandera Blanca-La Peñera (Sector 8)\r'),('120501013','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','013','Camoruco (Sector 10)\r'),('120501015','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','015','Cañaveral (Cujialito) (Sector 14)\r'),('120501016','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','016','Cañaveral o Los Olivos (Sector 10)\r'),('120501017','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','017','Caños, Los  (Sector 3)\r'),('120501019','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','019','Carito, El (Sector 9)\r'),('120501020','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','020','Babitas, Las (Sector 18)\r'),('120501021','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','021','Viborales, Los  (Sector 19)\r'),('120501022','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','022','Ceiba, La (Sector 24)\r'),('120501023','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','023','Ceiba, La (Sector 11)\r'),('120501024','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','024','Clemencia, La (Sector 20)\r'),('120501025','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','025','Coco de Mono (Sector 17)\r'),('120501026','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','026','Lecherito (Sector 10)\r'),('120501027','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','027','Mata de Rancho (Sector 20)\r'),('120501028','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','028','Corozalito (Sector 11)\r'),('120501029','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','029','Vega, La (Sector 26)\r'),('120501030','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','030','Culebra, La  (La Represa) (Sector 17)\r'),('120501031','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','031','Dos Palmas, Las (Sector 22)\r'),('120501033','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','033','Enea, La (Sector 2)\r'),('120501034','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','034','Gallo, El (Sector 4)\r'),('120501036','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','036','Guabinas, Las (Sector 26)\r'),('120501038','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','038','Rosita, La  (Sector 22)\r'),('120501039','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','039','Hoya, La (Sector 4)\r'),('120501040','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','040','Jacome Abajo (Sector 9)\r'),('120501041','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','041','Jacome Arriba\r'),('120501042','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','042','Dragos, Los  (Sector 22)\r'),('120501044','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','044','Loma Alta (Sector 5)\r'),('120501045','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','045','Mahomito (Sector 23)\r'),('120501046','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','046','Mahomal (Sector 21)\r'),('120501047','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','047','Mangas, Las (Sector 22)\r'),('120501048','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','048','Mata Redonda (Sector 12)\r'),('120501049','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','049','Mayalito (Sector 18)\r'),('120501050','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','050','Esquina de Melaito, La  (Sector 11)\r'),('120501051','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','051','Quinta, La (Sector 21)\r'),('120501052','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','052','Ramonera, La (Sector 9)\r'),('120501053','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','053','Cano, El (Sector 25)\r'),('120501054','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','054','Páramo, El\r'),('120501055','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','055','Pedro (Sector 10)\r'),('120501057','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','057','Placitas, Las  (Sector 5)\r'),('120501058','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','058','Isleños, Los  (Sector 25)\r'),('120501059','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','059','Mamonal (Sector 25)\r'),('120501060','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','060','Roble  Gacho (Sector 12)\r'),('120501061','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','061','Roncador (Hato) (Sector 11)\r'),('120501062','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','062','Carutal (Sector 25)\r'),('120501063','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','063','Chupadero (Hato) (Sector 25)\r'),('120501066','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','066','Velásquez (Sector 6)\r'),('120501068','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','068','Viboral (Sector 13)\r'),('120501070','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','070','Zanjonote-Pele El Ojo\r'),('120501071','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','071','Dormida, La (Sector 17)\r'),('120501073','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','073','Caros, Los  (Sector 28)\r'),('120501074','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','074','Santa Juana (Sector 15)\r'),('120501075','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','075','Tacal, El (Sector 3)\r'),('120501076','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','076','Aguada del Calvario, La-La Copa (Sector 3)\r'),('120501077','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','077','Colorada, La  (Sector 5)\r'),('120501079','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','079','Flores, Las  (Sector 6)\r'),('120501080','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','080','Loma de Piedra (Sector 7)\r'),('120501082','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','082','Paují, El (Sector 16)\r'),('120501083','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','083','Torrealbera, La-Palma Gacha (Sector 10)\r'),('120501084','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','084','Cocuizas, Las  (Sector 23)\r'),('120501088','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','088','Campo Alegre (Sector 2)\r'),('120501089','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','089','Cerro Alto (Hato) (Sector 11)\r'),('120501090','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','090','San Miguel (Sector 2)\r'),('120501091','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','091','Santa Rosa de Pardillar (Sector 2)\r'),('120501094','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','094','Buenos Aires (Sector 24)\r'),('120501095','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','095','Santa Ana (Caribe) (Hato) (Sector 11)\r'),('120501096','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','096','Bostero de Tamanaco, El (Sector 27)\r'),('120501097','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','097','Rinconote (Sector 21)\r'),('120501099','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','099','Mata Redonda (Asentamiento) (Sector 12)\r'),('120501101','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','101','Palmas, Las  (Sector 3)\r'),('120501102','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','102','Caracol, El (Sector 3)\r'),('120501103','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','103','Palo Seco (Sector 2)\r'),('120501104','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','104','Cruces, Las  (Sector 28)\r'),('120501105','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','105','Palmitas, Las  (Sector 4)\r'),('120501106','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','106','San Félix (Sector 26)\r'),('120501108','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','108','Dragos, Los  (Sector 26)\r'),('120501109','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','109','Carmen, El (Sector 12)\r'),('120501110','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','110','Bomba Negra (Sector 13)\r'),('120501118','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','118','Unión, La (Hato) (Sector 15)\r'),('120501120','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','120','Apamate (Sector 14)\r'),('120501126','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','126','Agua Blanca (Sector 20)\r'),('120501127','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','127','Carrizal (Agropecuaria) (Sector 11)\r'),('120501128','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','128','Carito, El (Agropecuaria) (Sector 9)\r'),('120501129','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','129','Agua Abajo II (Sector 13)\r'),('120501130','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','130','Agua Blanca I (Sector 20)\r'),('120501131','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','131','Albahacas I, Las  (Sector 9)\r'),('120501132','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','132','Albahacas II (Las Lagunitas), Las (Sector 9)\r'),('120501133','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','133','Albahacas III, Las  (Sector 9)\r'),('120501134','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','134','Algodones II, Los  (Sector 19)\r'),('120501135','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','135','Algodones III, Los  (Sector 19)\r'),('120501136','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','136','Algodones IV, Los  (Sector 19)\r'),('120501137','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','137','Apamate II (Sector 13)\r'),('120501138','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','138','Apamates, Los  (Sector 15)\r'),('120501139','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','139','Babitas II, Las  (Sector 18)\r'),('120501140','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','140','Ballito (Sector 16)\r'),('120501141','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','141','Bendicion, La  (Sector 1)\r'),('120501142','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','142','Brisas de Santa Rosa (Sector 1)\r'),('120501144','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','144','Camachero (Sector 18)\r'),('120501145','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','145','Caros II, Los  (Sector 1)\r'),('120501146','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','146','Caruto, El (Sector 24)\r'),('120501147','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','147','Casitas, Las  (Sector 9)\r'),('120501148','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','148','Caujarote (Sector 17)\r'),('120501149','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','149','Ceferinera, La  (Sector 7)\r'),('120501151','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','151','Chacharas, Las  (Sector 7)\r'),('120501152','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','152','Chaparrote (Chaguaramal) (Sector 13)\r'),('120501153','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','153','Clavera, La  (Sector 5)\r'),('120501154','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','154','Coco de Mono I (Sector 18)\r'),('120501155','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','155','Coco de Mono II (Sector 18)\r'),('120501156','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','156','Coco de Mono III (Sector 18)\r'),('120501157','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','157','Cocuizas, Las  (Sector 1)\r'),('120501158','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','158','Cogollal (Sector 1)\r'),('120501159','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','159','Coloraita, La  (Sector 5)\r'),('120501160','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','160','Aguada del Calvario, La  (Sector 5)\r'),('120501161','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','161','Concepción I (Sector 2)\r'),('120501162','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','162','Concepción II (Sector 2)\r'),('120501163','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','163','Concepción, La  (Sector 21)\r'),('120501164','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','164','Copei (Sector 19)\r'),('120501165','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','165','Corozo II, El (Sector 27)\r'),('120501166','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','166','Cujísote (El Paují) (Sector 16)\r'),('120501167','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','167','Cumaca, La  (Sector 24)\r'),('120501168','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','168','Dos Palmas I, Las  (Sector 22)\r'),('120501169','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','169','Dragos I, Los  (Sector 22)\r'),('120501170','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','170','Dragos II, Los  (Sector 22)\r'),('120501171','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','171','Dragote, El (Sector 24)\r'),('120501172','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','172','Espinalito (Sector 15)\r'),('120501173','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','173','Chaparral (Finca) (Sector 15)\r'),('120501174','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','174','Moriche, El (Finca) (Sector 15)\r'),('120501175','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','175','Forosal (Finca) (Sector 15)\r'),('120501176','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','176','Guariquito (Finca) (Sector 9)\r'),('120501177','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','177','Culebra, La (Finca) (Sector 18)\r'),('120501179','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','179','Morenos, Los (Finca) (Sector 16)\r'),('120501180','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','180','Novillos, Los (Finca) (Sector 7)\r'),('120501181','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','181','Samanes, Los (Finca) (Sector 17)\r'),('120501182','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','182','Norte Sur (Finca) (Sector 6)\r'),('120501183','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','183','Santa Rita (Finca) (Sector 5)\r'),('120501185','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','185','Victoria, La (Finca) (Sector 18)\r'),('120501186','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','186','Galerón, El (Sector 6)\r'),('120501187','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','187','Gorra, La  (Sector 17)\r'),('120501188','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','188','Guamachito (Sector 25)\r'),('120501189','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','189','Culebra, La (Hato) (Sector 17)\r'),('120501190','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','190','Dormida, La (Hato) (Sector 17)\r'),('120501192','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','192','San Rafael (Hato) (Sector 7)\r'),('120501193','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','193','Isleños Sr. Pantaleón, Los (Sector 25)\r'),('120501194','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','194','Isleños Sra. Teresa, Los (Sector 25)\r'),('120501195','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','195','Isleños Sr. Ponzo, Los (Sector 25)\r'),('120501196','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','196','Jacome Abajo II (Sector 22)\r'),('120501197','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','197','Loma de Piedra I (Sector 7)\r'),('120501198','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','198','Mahomal II (Sector 21)\r'),('120501199','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','199','Mahomito II (Sector 24)\r'),('120501200','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','200','Mahomito I (Sector 23)\r'),('120501201','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','201','Malabares, Los  (Sector 18)\r'),('120501202','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','202','Mamonal I (Sector 24)\r'),('120501204','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','204','Mangos, Los  (Sector 16)\r'),('120501205','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','205','Manirito (Sector 10)\r'),('120501206','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','206','Margaritas, Las (Sector 10)\r'),('120501207','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','207','Mastrantal, El (Sector 15)\r'),('120501208','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','208','Morita, La  (Sector 20)\r'),('120501209','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','209','Muertos, Los  (Sector 18)\r'),('120501210','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','210','Nueva Esperanza I, La  (Sector 1)\r'),('120501211','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','211','Nueva Esperanza II, La  (Sector 1)\r'),('120501212','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','212','Palma Sola (Sector 26)\r'),('120501213','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','213','Palmarito (Sector 17)\r'),('120501214','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','214','Palmita I, La  (Sector 4)\r'),('120501215','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','215','Palote, El (Sector 20)\r'),('120501216','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','216','Páramo I, El (Sector 26)\r'),('120501217','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','217','Páramo II, El (Sector 26)\r'),('120501218','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','218','Corozo, El (Parcelamiento) (Sector 26)\r'),('120501219','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','219','Pardillal (Sector 2)\r'),('120501220','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','220','Patacón II (Sector 21)\r'),('120501221','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','221','Patacón I (Sector 21)\r'),('120501223','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','223','Pelaá, La  (Sector 3)\r'),('120501224','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','224','Peñera I, La  (Sector 7)\r'),('120501225','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','225','Peñera II, La  (Sector 7)\r'),('120501226','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','226','Placeres, Los  (Sector 3)\r'),('120501227','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','227','Potrerito  (Sector 12)\r'),('120501228','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','228','Quinta I, La  (Sector 21)\r'),('120501230','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','230','Rancho de Paja (Sector 28)\r'),('120501231','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','231','Rancho de Teja (Sector 4)\r'),('120501232','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','232','Reyes, Los (Sector 2)\r'),('120501233','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','233','Roncador II (Sector 19)\r'),('120501234','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','234','Rosas, Las  (Sector 1)\r'),('120501235','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','235','San Aciclo (Sector 17)\r'),('120501236','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','236','San Francisco (Sector 20)\r'),('120501237','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','237','San Manuel (Sector 3)\r'),('120501238','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','238','San Miguel de Patacón (Sector 21)\r'),('120501239','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','239','San José de Cañaveral (Sector 10)\r'),('120501242','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','242','Santa Rosa de Ceiba Mocha (Sector 26)\r'),('120501243','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','243','Santo Domingo (Sector 9)\r'),('120501245','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','245','Soledad, La  (Sector 24)\r'),('120501246','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','246','Suspiro, El (Sector 17)\r'),('120501247','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','247','Tamanaco (Sector 28)\r'),('120501248','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','248','Tamanaco I (Sector 28)\r'),('120501249','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','249','Tamanaco II (Sector 28)\r'),('120501250','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','250','Tamanaco III (Sector 1)\r'),('120501251','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','251','Tiestal (Sector 3)\r'),('120501253','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','253','Trincheras (Sector 13)\r'),('120501254','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','254','Unión de Morichalito II, La  (Sector 16)\r'),('120501255','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','255','Unión de Morichalito I, La  (Sector 16)\r'),('120501256','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','256','Unión de Morichalito III, La  (Sector 16)\r'),('120501257','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','257','Unión de Morichalito IV, La  (Sector 16)\r'),('120501258','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','258','Valle Cinco I (Sector 1)\r'),('120501259','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','259','Valle Cinco II (Sector 1)\r'),('120501997','12','Guárico','05','Leonardo Infante','01','Capital Valle de La Pascua','997','Población Diseminada\r'),('120502001','12','Guárico','05','Leonardo Infante','02','Espino','001','Espino (Capital)\r'),('120502002','12','Guárico','05','Leonardo Infante','02','Espino','002','Aguadas, Las  (Sector 1)\r'),('120502003','12','Guárico','05','Leonardo Infante','02','Espino','003','Alto, El (Sector 7)\r'),('120502004','12','Guárico','05','Leonardo Infante','02','Espino','004','Iguana (La Atarraya), La (Sector 8)\r'),('120502005','12','Guárico','05','Leonardo Infante','02','Espino','005','Chaparral (Sector 12)\r'),('120502006','12','Guárico','05','Leonardo Infante','02','Espino','006','Californias, Las  (Sector 7)\r'),('120502007','12','Guárico','05','Leonardo Infante','02','Espino','007','Camoruco (Sector 2)\r'),('120502008','12','Guárico','05','Leonardo Infante','02','Espino','008','Cañitos, Los  (Sector 1)\r'),('120502009','12','Guárico','05','Leonardo Infante','02','Espino','009','Centella (Sector 11)\r'),('120502012','12','Guárico','05','Leonardo Infante','02','Espino','012','Candelaria, La  (Sector 11)\r'),('120502013','12','Guárico','05','Leonardo Infante','02','Espino','013','Chimire (Sector 12)\r'),('120502014','12','Guárico','05','Leonardo Infante','02','Espino','014','Aguaditas, Las  (Sector 1)\r'),('120502015','12','Guárico','05','Leonardo Infante','02','Espino','015','Garzones, Los  (Sector 11)\r'),('120502016','12','Guárico','05','Leonardo Infante','02','Espino','016','Boquerón (Sector 5)\r'),('120502017','12','Guárico','05','Leonardo Infante','02','Espino','017','Cucharito Abajo (Sector 4)\r'),('120502018','12','Guárico','05','Leonardo Infante','02','Espino','018','Potrerito (Sector 13)\r'),('120502020','12','Guárico','05','Leonardo Infante','02','Espino','020','Manirito (Sector 2)\r'),('120502021','12','Guárico','05','Leonardo Infante','02','Espino','021','Mata de Juajua (Hato) (Sector 5)\r'),('120502023','12','Guárico','05','Leonardo Infante','02','Espino','023','Morichalote (Sector 16)\r'),('120502025','12','Guárico','05','Leonardo Infante','02','Espino','025','Parmana\r'),('120502028','12','Guárico','05','Leonardo Infante','02','Espino','028','Palmar, El (Sector 4)\r'),('120502030','12','Guárico','05','Leonardo Infante','02','Espino','030','Pozos, Los  (Sector 12)\r'),('120502031','12','Guárico','05','Leonardo Infante','02','Espino','031','Rabanal Abajo (Sector 17)\r'),('120502032','12','Guárico','05','Leonardo Infante','02','Espino','032','Ronquin (Sector 13)\r'),('120502034','12','Guárico','05','Leonardo Infante','02','Espino','034','Santo Domingo (Sector 5)\r'),('120502035','12','Guárico','05','Leonardo Infante','02','Espino','035','Vigía, La  (Sector 8)\r'),('120502036','12','Guárico','05','Leonardo Infante','02','Espino','036','Zanjonote (Sector 6)\r'),('120502040','12','Guárico','05','Leonardo Infante','02','Espino','040','Francisco Largo (Sector 5)\r'),('120502041','12','Guárico','05','Leonardo Infante','02','Espino','041','Llora-Llora (Sector 3)\r'),('120502045','12','Guárico','05','Leonardo Infante','02','Espino','045','Leona, La  (Sector 7)\r'),('120502046','12','Guárico','05','Leonardo Infante','02','Espino','046','Quebrada del Toro (Sector 8)\r'),('120502047','12','Guárico','05','Leonardo Infante','02','Espino','047','Paso Flores (Sector 7)\r'),('120502050','12','Guárico','05','Leonardo Infante','02','Espino','050','Batallita, La  (Sector 15)\r'),('120502051','12','Guárico','05','Leonardo Infante','02','Espino','051','Salaito (Sector 14)\r'),('120502053','12','Guárico','05','Leonardo Infante','02','Espino','053','Bolsones, Los  (Finca) (Sector 15)\r'),('120502054','12','Guárico','05','Leonardo Infante','02','Espino','054','Buena Vista (Sector 2)\r'),('120502056','12','Guárico','05','Leonardo Infante','02','Espino','056','Matapalito (Sector 15)\r'),('120502081','12','Guárico','05','Leonardo Infante','02','Espino','081','Burro, El (Sector 3)\r'),('120502084','12','Guárico','05','Leonardo Infante','02','Espino','084','Garzas, Las  (Sector 4)\r'),('120502085','12','Guárico','05','Leonardo Infante','02','Espino','085','Fé (Las Margaritas), La (Agropecuaria) (Sector 15)\r'),('120502086','12','Guárico','05','Leonardo Infante','02','Espino','086','Banco Telesfero  (Sector 4)\r'),('120502087','12','Guárico','05','Leonardo Infante','02','Espino','087','Banco Telesfero I (Sector 4)\r'),('120502088','12','Guárico','05','Leonardo Infante','02','Espino','088','Banco Telesfero II (Sector 4)\r'),('120502089','12','Guárico','05','Leonardo Infante','02','Espino','089','Banco Telesfero III (Sector 4)\r'),('120502090','12','Guárico','05','Leonardo Infante','02','Espino','090','Banco Telesfero IV (Sector 4)\r'),('120502091','12','Guárico','05','Leonardo Infante','02','Espino','091','Banco Telesfero V (Sector 4)\r'),('120502092','12','Guárico','05','Leonardo Infante','02','Espino','092','Banco Telesfero VI (Sector 4)\r'),('120502093','12','Guárico','05','Leonardo Infante','02','Espino','093','Banco Telesfero VII (Sector 4)\r'),('120502094','12','Guárico','05','Leonardo Infante','02','Espino','094','Barracón (Sector 6)\r'),('120502095','12','Guárico','05','Leonardo Infante','02','Espino','095','Boca de Arena (Sector 10)\r'),('120502096','12','Guárico','05','Leonardo Infante','02','Espino','096','Boca de Brisote (Sector 13)\r'),('120502097','12','Guárico','05','Leonardo Infante','02','Espino','097','Buena Vista (Los Cañitos) (Sector 1)\r'),('120502100','12','Guárico','05','Leonardo Infante','02','Espino','100','Candelaria I, Las  (Sector 9)\r'),('120502101','12','Guárico','05','Leonardo Infante','02','Espino','101','Cañitos I, Los  (Sector 1)\r'),('120502102','12','Guárico','05','Leonardo Infante','02','Espino','102','Casitas, Las  (Sector 10)\r'),('120502104','12','Guárico','05','Leonardo Infante','02','Espino','104','Conucos, Los  (Sector 5)\r'),('120502105','12','Guárico','05','Leonardo Infante','02','Espino','105','Corral de Agua (Sector 12)\r'),('120502106','12','Guárico','05','Leonardo Infante','02','Espino','106','Cucharito Abajo I (Sector 4)\r'),('120502108','12','Guárico','05','Leonardo Infante','02','Espino','108','Cují Negro (Sector 3)\r'),('120502109','12','Guárico','05','Leonardo Infante','02','Espino','109','Dalia, La  (Sector 6)\r'),('120502110','12','Guárico','05','Leonardo Infante','02','Espino','110','\"Ese \"\"S\"\", La  (Sector 9)\"\r'),('120502111','12','Guárico','05','Leonardo Infante','02','Espino','111','Falcón Crest (Sector 7)\r'),('120502113','12','Guárico','05','Leonardo Infante','02','Espino','113','Bajo de Simón (Finca) (Sector 5)\r'),('120502115','12','Guárico','05','Leonardo Infante','02','Espino','115','Santa Marta (Finca) (Sector 5)\r'),('120502117','12','Guárico','05','Leonardo Infante','02','Espino','117','Agropecuaria Rabanal (Fundo) (Sector 11)\r'),('120502119','12','Guárico','05','Leonardo Infante','02','Espino','119','Paso de Arena (Fundo) (Sector 14)\r'),('120502120','12','Guárico','05','Leonardo Infante','02','Espino','120','Paso de Arena (Fundo) (Sector 15)\r'),('120502121','12','Guárico','05','Leonardo Infante','02','Espino','121','Guanota, La  (Sector 13)\r'),('120502122','12','Guárico','05','Leonardo Infante','02','Espino','122','Guamacho (Hato) (Sector 10)\r'),('120502123','12','Guárico','05','Leonardo Infante','02','Espino','123','Guanipa (Hato) (Sector 5)\r'),('120502126','12','Guárico','05','Leonardo Infante','02','Espino','126','Isla Rabo Pelado (Sector 13)\r'),('120502127','12','Guárico','05','Leonardo Infante','02','Espino','127','Islote de Brisote (Sector 13)\r'),('120502128','12','Guárico','05','Leonardo Infante','02','Espino','128','Jagüeyes, Los (Finca) (Sector 5)\r'),('120502130','12','Guárico','05','Leonardo Infante','02','Espino','130','Jobote, El (Sector 1)\r'),('120502131','12','Guárico','05','Leonardo Infante','02','Espino','131','Juanes, Los (Finca) (Sector 9)\r'),('120502132','12','Guárico','05','Leonardo Infante','02','Espino','132','Llanera, La  (Sector 2)\r'),('120502133','12','Guárico','05','Leonardo Infante','02','Espino','133','Llora-Llora I (Sector 6)\r'),('120502134','12','Guárico','05','Leonardo Infante','02','Espino','134','Mangal , El(Sector 16)\r'),('120502135','12','Guárico','05','Leonardo Infante','02','Espino','135','Manteco, El (Sector 8)\r'),('120502136','12','Guárico','05','Leonardo Infante','02','Espino','136','Manteco, El (Sector 2)\r'),('120502137','12','Guárico','05','Leonardo Infante','02','Espino','137','Mata Oscura (Sector 5)\r'),('120502138','12','Guárico','05','Leonardo Infante','02','Espino','138','Mochuelos, Los  (Sector 13)\r'),('120502139','12','Guárico','05','Leonardo Infante','02','Espino','139','Morichalito (Sector 9)\r'),('120502141','12','Guárico','05','Leonardo Infante','02','Espino','141','Mundo Nuevo (Sector 3)\r'),('120502142','12','Guárico','05','Leonardo Infante','02','Espino','142','Ni que Llores (Sector 14)\r'),('120502143','12','Guárico','05','Leonardo Infante','02','Espino','143','Palenquito (Sector 8)\r'),('120502144','12','Guárico','05','Leonardo Infante','02','Espino','144','Perica, La  (Sector 15)\r'),('120502145','12','Guárico','05','Leonardo Infante','02','Espino','145','Pilones, Los  (Sector 1)\r'),('120502146','12','Guárico','05','Leonardo Infante','02','Espino','146','Piñal, El (Sector 12)\r'),('120502147','12','Guárico','05','Leonardo Infante','02','Espino','147','Pionias, Las (Sector 12)\r'),('120502148','12','Guárico','05','Leonardo Infante','02','Espino','148','Playitas, Las (Finca) (Sector 11)\r'),('120502149','12','Guárico','05','Leonardo Infante','02','Espino','149','Punta Brava (Sector 16)\r'),('120502150','12','Guárico','05','Leonardo Infante','02','Espino','150','Rabanal Abajo II (Sector 17)\r'),('120502151','12','Guárico','05','Leonardo Infante','02','Espino','151','Raíces, Las  (Sector 2)\r'),('120502152','12','Guárico','05','Leonardo Infante','02','Espino','152','Riecito (Sector 7)\r'),('120502153','12','Guárico','05','Leonardo Infante','02','Espino','153','Rompia, La (Sector 13)\r'),('120502154','12','Guárico','05','Leonardo Infante','02','Espino','154','San Ramón I (Sector 3)\r'),('120502155','12','Guárico','05','Leonardo Infante','02','Espino','155','San Ramón II (Sector 3)\r'),('120502159','12','Guárico','05','Leonardo Infante','02','Espino','159','Santo Domingo I (Sector 4)\r'),('120502161','12','Guárico','05','Leonardo Infante','02','Espino','161','Tapa, La  (Sector 5)\r'),('120502162','12','Guárico','05','Leonardo Infante','02','Espino','162','Torreños (El Polvero), Los (Sector 7)\r'),('120502163','12','Guárico','05','Leonardo Infante','02','Espino','163','Torreña de Agua Dulce (Sector 1)\r'),('120502997','12','Guárico','05','Leonardo Infante','02','Espino','997','Población Diseminada\r'),('120601001','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','001','Mercedes, Las (Capital)\r'),('120601002','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','002','Agua Blanca (Sector 6)\r'),('120601006','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','006','Mata de Guasdua (Sector 5)\r'),('120601009','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','009','Viejo (Hato) (Sector 2)\r'),('120601011','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','011','Marías, Las  (Sector 1)\r'),('120601014','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','014','Mejo (Sector 5)\r'),('120601015','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','015','Miraflores (Hato) (Sector 1)\r'),('120601019','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','019','Puerta de Palacio (Sector 1)\r'),('120601020','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','020','Palacio (Sector 2)\r'),('120601021','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','021','Punzón, El (Sector 1)\r'),('120601022','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','022','Coropa (Sector 2)\r'),('120601023','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','023','Agrovica (Sector 1)\r'),('120601032','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','032','San Jorge (Fundo) (Sector 1)\r'),('120601034','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','034','Begonia (Hato) (Sector 1)\r'),('120601042','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','042','Castañito, El (Sector 3)\r'),('120601044','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','044','Murianga (Sector 3)\r'),('120601045','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','045','Mapurite (Finca) (Sector 3)\r'),('120601046','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','046','Aguaditas, Las  (Sector 4)\r'),('120601047','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','047','Puerta de San Ramón (Sector 4)\r'),('120601049','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','049','Jobo Mocho (Sector 4)\r'),('120601051','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','051','Morichalito Pereño (Sector 4)\r'),('120601052','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','052','San Joaquin (Hato) (Sector 4)\r'),('120601057','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','057','Barrancas (Sector 4)\r'),('120601058','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','058','Barrancas I (Sector 5)\r'),('120601059','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','059','Buena Vista (Sector 4)\r'),('120601062','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','062','Camilera, La  (Sector 5)\r'),('120601064','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','064','Carito, El (Sector 2)\r'),('120601065','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','065','Carmen, El (Sector 2)\r'),('120601066','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','066','Chorros de Mejo, Los  (Sector 5)\r'),('120601067','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','067','Cocuizas, Las  (Sector 5)\r'),('120601069','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','069','Samán, El (Finca) (Sector 1)\r'),('120601070','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','070','Guabinita (Fundo) (Sector 1)\r'),('120601071','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','071','Galapagos, Los (Fundo) (Sector 1)\r'),('120601072','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','072','Tahiti (Fundo) (Sector 1)\r'),('120601073','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','073','Gonzalera, Las  (Sector 4)\r'),('120601074','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','074','Perico, El (Hato) (Sector 3)\r'),('120601075','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','075','Murianga I (Sector 3)\r'),('120601076','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','076','Palaciera, La  (Sector 1)\r'),('120601077','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','077','Roblito, El (Sector 4)\r'),('120601078','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','078','Santa Rosalía (Sector 2)\r'),('120601079','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','079','Sueño Dorado (Sector 4)\r'),('120601080','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','080','Tiita, La  (Sector 5)\r'),('120601997','12','Guárico','06','Las Mercedes','01','Capital Las Mercedes','997','Población Diseminada\r'),('120602001','12','Guárico','06','Las Mercedes','02','Cabruta','001','Cabruta (Capital)\r'),('120602002','12','Guárico','06','Las Mercedes','02','Cabruta','002','Castillito (Sector 2)\r'),('120602003','12','Guárico','06','Las Mercedes','02','Cabruta','003','Carote, El (Sector 5)\r'),('120602004','12','Guárico','06','Las Mercedes','02','Cabruta','004','Coroba (Sector 3)\r'),('120602005','12','Guárico','06','Las Mercedes','02','Cabruta','005','Dragal, El (Sector 2)\r'),('120602006','12','Guárico','06','Las Mercedes','02','Cabruta','006','Garcitas (Sector 2)\r'),('120602009','12','Guárico','06','Las Mercedes','02','Cabruta','009','Arrecife (Sector 5)\r'),('120602012','12','Guárico','06','Las Mercedes','02','Cabruta','012','Terecay, El (Sector 4)\r'),('120602013','12','Guárico','06','Las Mercedes','02','Cabruta','013','Vacas, Las  (Sector 2)\r'),('120602014','12','Guárico','06','Las Mercedes','02','Cabruta','014','Algodonales, Los  (Sector 1)\r'),('120602015','12','Guárico','06','Las Mercedes','02','Cabruta','015','Parate Ahi-El Caribe (Sector 5)\r'),('120602017','12','Guárico','06','Las Mercedes','02','Cabruta','017','Golfo Triste (Sector 5)\r'),('120602018','12','Guárico','06','Las Mercedes','02','Cabruta','018','Territorio (Sector 5)\r'),('120602021','12','Guárico','06','Las Mercedes','02','Cabruta','021','Muerto, El (Sector 1)\r'),('120602022','12','Guárico','06','Las Mercedes','02','Cabruta','022','Ranchos de Caicara (Sector 1)\r'),('120602023','12','Guárico','06','Las Mercedes','02','Cabruta','023','San Pedro (Sector 1)\r'),('120602024','12','Guárico','06','Las Mercedes','02','Cabruta','024','Medanos de Gomez  (Sector 1)\r'),('120602026','12','Guárico','06','Las Mercedes','02','Cabruta','026','Vuelta Mala (Sector 2)\r'),('120602027','12','Guárico','06','Las Mercedes','02','Cabruta','027','Ventanas de Cara (Sector 5)\r'),('120602028','12','Guárico','06','Las Mercedes','02','Cabruta','028','Aguas Muertas (Sector 2)\r'),('120602029','12','Guárico','06','Las Mercedes','02','Cabruta','029','Boca de Aguaro (Sector 5)\r'),('120602030','12','Guárico','06','Las Mercedes','02','Cabruta','030','Cabrutica (Sector 3)\r'),('120602031','12','Guárico','06','Las Mercedes','02','Cabruta','031','Cerro Pelón (Sector 5)\r'),('120602032','12','Guárico','06','Las Mercedes','02','Cabruta','032','Garzas, Las  (Sector 1)\r'),('120602033','12','Guárico','06','Las Mercedes','02','Cabruta','033','San Ramón I (Hato) (Sector 3)\r'),('120602034','12','Guárico','06','Las Mercedes','02','Cabruta','034','Isla El Burro (Sector 3)\r'),('120602035','12','Guárico','06','Las Mercedes','02','Cabruta','035','Lluvia, La  (Sector 3)\r'),('120602036','12','Guárico','06','Las Mercedes','02','Cabruta','036','Vegas del Burro, Las (Parcelamiento)  (Sector 3)\r'),('120602997','12','Guárico','06','Las Mercedes','02','Cabruta','997','Población Diseminada\r'),('120603001','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','001','Santa Rita (Capital)\r'),('120603002','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','002','Esquina,La  (Sector 2)\r'),('120603003','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','003','Corozo, El (Sector 4)\r'),('120603004','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','004','Esperanza, La (Sector 4)\r'),('120603006','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','006','Perrito, El (Sector 3)\r'),('120603007','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','007','Machete, El (Sector 2)\r'),('120603008','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','008','Morichalito (Sector 1)\r'),('120603009','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','009','Santa Clara (Sector 3)\r'),('120603011','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','011','Alcornocal (Sector 2)\r'),('120603012','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','012','Viejo (Hato) (Sector 2)\r'),('120603014','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','014','Amarilla, La  (Sector 1)\r'),('120603016','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','016','Merecurito (Sector 1)\r'),('120603018','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','018','Aguada del Guasimo, La (Sector 2)\r'),('120603020','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','020','Carretero (Finca) (Sector 3)\r'),('120603021','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','021','Faldisquerita (Sector 2)\r'),('120603022','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','022','Frío, El (Hato) (Sector 2)\r'),('120603023','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','023','Corozal (Hato) (Sector 2)\r'),('120603024','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','024','Viejo I (Hato) (Sector 2)\r'),('120603025','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','025','Mariota II (Sector 4)\r'),('120603026','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','026','Pilón, El (Sector 1)\r'),('120603027','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','027','San Isidro (Sector 3)\r'),('120603028','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','028','San Mauricio (Sector 2)\r'),('120603029','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','029','San Mauricio I (Sector 2)\r'),('120603030','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','030','San Mauricio II (Sector 2)\r'),('120603031','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','031','San Ramón (Sector 3)\r'),('120603032','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','032','Socorro, El (Sector 3)\r'),('120603033','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','033','Tuerto, El (Sector 3)\r'),('120603034','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','034','Veladero (Sector 3)\r'),('120603997','12','Guárico','06','Las Mercedes','03','Santa Rita de Manapire','997','Población Diseminada\r'),('120701001','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','001','Sombrero, El (F)(Capital)\r'),('120701005','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','005','Montillo (Sector 2)\r'),('120701006','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','006','Guasima\r'),('120701007','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','007','Danta, La  (Sector 4)\r'),('120701008','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','008','Guamachito (Sector 3)\r'),('120701010','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','010','Cachama, La\r'),('120701012','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','012','Laguna Seca (Sector 7)\r'),('120701013','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','013','Carrizal (Hacienda) (Sector 5)\r'),('120701014','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','014','Carrizal (Hato) (Sector 5)\r'),('120701015','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','015','Torreña, La  (Sector 6)\r'),('120701017','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','017','Burro, El (Sector 6)\r'),('120701018','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','018','San Martín (Posesión) (Sector 5)\r'),('120701019','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','019','Doña Barbara II (Parcelamiento) (Sector 5)\r'),('120701021','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','021','Campo Llano (Granja) (Sector 5)\r'),('120701022','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','022','Chaparral, El (Sector 7)\r'),('120701026','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','026','Gayabal (Hato) (Sector 7)\r'),('120701027','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','027','Roble, El  (Hacienda ) (Sector 4)\r'),('120701028','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','028','Esperanza, La  (Sector 5)\r'),('120701030','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','030','Aceiticos, Los  (Sector 5)\r'),('120701032','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','032','Pinto C.A. (Agropecuaria)  (Sector 1)\r'),('120701034','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','034','Alianza, La  (Sector 2)\r'),('120701035','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','035','Cochinera, La  (Sector 3)\r'),('120701036','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','036','Coropa (Sector 1)\r'),('120701037','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','037','Corral Viejo  (Sector 2)\r'),('120701038','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','038','Cuernito, El (Sector 2)\r'),('120701039','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','039','Danta I, La  (Sector 4)\r'),('120701040','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','040','Danta II, La  (Sector 4)\r'),('120701041','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','041','Danta III, La (Sector 4)\r'),('120701042','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','042','Doña Barbara I (Parcelamiento) (Sector 5)\r'),('120701043','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','043','Dos Lagunas (Coropa) (Sector 1)\r'),('120701044','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','044','Dos Mangos (Sector 1)\r'),('120701045','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','045','Esperanza, La  (Sector 7)\r'),('120701046','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','046','Falcón Crest (Sector 6)\r'),('120701047','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','047','Faustino (Finca ) (Sector 3)\r'),('120701048','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','048','Tejerias (Finca ) (Sector 1)\r'),('120701049','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','049','Guariquito (Sector 1)\r'),('120701050','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','050','Barranca (Hacienda) - Yeso (Sector 4)\r'),('120701051','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','051','Guacamayas, Las (Hacienda) (Sector 2)\r'),('120701052','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','052','Apamates, Los (Hacienda ) (Sector 3)\r'),('120701053','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','053','Lago Azul (Sector 5)\r'),('120701055','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','055','Laguna Vieja (Sector 5)\r'),('120701056','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','056','Lajitas I, Las  (Sector 5)\r'),('120701057','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','057','Mamones, Los  (Sector 4)\r'),('120701058','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','058','Medio, El (Sector 5)\r'),('120701059','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','059','Meleral (Sector 6)\r'),('120701060','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','060','Molino, El (Sector 5)\r'),('120701061','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','061','Ocho Palmas (Sector 3)\r'),('120701062','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','062','Palma Sola (Sector 2)\r'),('120701063','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','063','Pericoco (Sector 6)\r'),('120701064','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','064','Rancho Estrella (Sector 7)\r'),('120701065','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','065','Roble, El - Corocito (Sector 4)\r'),('120701066','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','066','Santa Rita I (Sector 1)\r'),('120701067','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','067','Sistema de Riego (Sector 2)\r'),('120701068','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','068','Tapias o La Aguada, Las  (Sector 2)\r'),('120701069','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','069','Tiamita, La  (Sector 1)\r'),('120701070','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','070','Tío Ramón (Sector 6)\r'),('120701071','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','071','Toquito, El (Sector 6)\r'),('120701072','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','072','Torreña II, La  (Sector 6)\r'),('120701073','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','073','Vega, La  (Sector 1)\r'),('120701074','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','074','Virgen del Carmen (Sector 6)\r'),('120701997','12','Guárico','07','Julián Mellado','01','Capital El Sombrero','997','Población Diseminada\r'),('120702001','12','Guárico','07','Julián Mellado','02','Sosa','001','Sosa (Capital)\r'),('120702009','12','Guárico','07','Julián Mellado','02','Sosa','009','Juanera, La  (Sector 1)\r'),('120702020','12','Guárico','07','Julián Mellado','02','Sosa','020','Gavilán, El (Sector 2)\r'),('120702026','12','Guárico','07','Julián Mellado','02','Sosa','026','Aguacates, Los  (Sector 1)\r'),('120702027','12','Guárico','07','Julián Mellado','02','Sosa','027','Cantarrana (Sector 2)\r'),('120702028','12','Guárico','07','Julián Mellado','02','Sosa','028','Gavilán (Hato) (Sector 2)\r'),('120702031','12','Guárico','07','Julián Mellado','02','Sosa','031','Matas, Las  (Sector 2)\r'),('120702033','12','Guárico','07','Julián Mellado','02','Sosa','033','Rancho Frazier (Sector 2)\r'),('120702034','12','Guárico','07','Julián Mellado','02','Sosa','034','Rincón del Corozo, El (Sector 2)\r'),('120702997','12','Guárico','07','Julián Mellado','02','Sosa','997','Población Diseminada\r'),('120801001','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','001','Calabozo (Capital)\r'),('120801002','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','002','Palo Seco\r'),('120801003','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','003','Andreseros, Los  (Sector 12)\r'),('120801004','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','004','Hidalgos, Los (Hato) (Sector 3)\r'),('120801005','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','005','Bancos de San Pedro, Los  (Sector 25)\r'),('120801006','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','006','Barbas, Las  (Sector 11)\r'),('120801007','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','007','Bonita, La  (Sector 21)\r'),('120801009','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','009','Jamaica (Fundo) (Sector 7)\r'),('120801010','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','010','Tres, El-La Matica (Sector 8)\r'),('120801013','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','013','Jobo, El (Sector 26)\r'),('120801014','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','014','Corozo Pando (Sector 18)\r'),('120801015','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','015','Curumbo (Sector 26)\r'),('120801016','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','016','Changuangos, Los  (Sector 17)\r'),('120801018','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','018','Cedeño (Sector 22)\r'),('120801019','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','019','Franquera, La  (Sector 10)\r'),('120801020','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','020','Frío, El (Sector 16)\r'),('120801021','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','021','Barrancas (Sector 22)\r'),('120801022','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','022','Corona (Sector 22)\r'),('120801024','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','024','Lecherito II (Sector 23)\r'),('120801025','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','025','Lecherito V (Sector 24)\r'),('120801026','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','026','Lorenzos, Los  (Sector 11)\r'),('120801027','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','027','Madre Vieja (Sector 10)\r'),('120801029','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','029','Tapicito (Parcelamiento) (Sector 13)\r'),('120801030','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','030','Medanito (Sector 12)\r'),('120801032','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','032','Medano de Burro (Sector 19)\r'),('120801034','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','034','Montaña, La  (Sector 11)\r'),('120801035','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','035','Moriche, El (Sector 15)\r'),('120801038','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','038','Oliveros (Sector 26)\r'),('120801039','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','039','Pajaral (Sector 19)\r'),('120801040','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','040','Guaicalito (Sector 16)\r'),('120801043','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','043','Paraíso, El (Sector 4)\r'),('120801044','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','044','Jagüeyes, Los  (Sector 16)\r'),('120801046','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','046','Parcela 197 (Parcelamiento) (Sector 21)\r'),('120801048','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','048','Píritu (Sector 10)\r'),('120801050','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','050','Santa Lucia de Tiznados (Sector 31)\r'),('120801054','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','054','Recreo I, El (Sector 7)\r'),('120801055','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','055','Recreo II, El (Sector 7)\r'),('120801056','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','056','Rincón de Carutico (Sector 27)\r'),('120801057','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','057','Reubicación (Sector 2)\r'),('120801058','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','058','Parcela 182 (Parcelamiento) (Sector 21)\r'),('120801059','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','059','Santa María de Tiznados (Sector 28)\r'),('120801060','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','060','Parcela 192 (Sector 21)\r'),('120801061','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','061','Tamarindito (Sector 17)\r'),('120801062','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','062','Uverito (Sector 30)\r'),('120801063','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','063','Paso Mujica (Sector 2)\r'),('120801064','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','064','Vaca Vieja (Sector 21)\r'),('120801066','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','066','Tapicito (Sector 10)\r'),('120801069','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','069','Cañito de Agua (Sector 27)\r'),('120801072','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','072','Rascamula-Los Molinos (Sector 14)\r'),('120801073','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','073','Andreseros I, Los  (Sector 12)\r'),('120801074','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','074','Barbas I, Las  (Sector 11)\r'),('120801075','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','075','Barbas II, Las  (Sector 11)\r'),('120801077','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','077','Bonita I, La (Parcelamiento) (Sector 21)\r'),('120801078','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','078','Calcetas, La  (Sector 27)\r'),('120801079','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','079','Campamento de Venezuela S.A. (Sector 4)\r'),('120801080','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','080','Candelaria, La  (P-604) (Sector 27)\r'),('120801081','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','081','Carpiera ó Empresa San Andres, La (Sector 9)\r'),('120801082','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','082','Carretera A-IV (Sector 1)\r'),('120801083','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','083','Carretera A-I (Sector 1)\r'),('120801084','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','084','Carretera A-II (Sector 1)\r'),('120801085','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','085','Carretera A-III (Sector 1)\r'),('120801086','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','086','Carretera A-V (Sector 1)\r'),('120801087','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','087','Carretera A-VI (Sector 1)\r'),('120801088','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','088','Colombiana, La  (Sector 9)\r'),('120801089','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','089','Corrales, Los  (Sector 20)\r'),('120801091','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','091','Curumbo I (Sector 26)\r'),('120801092','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','092','Curumbo II  (Sector 26)\r'),('120801093','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','093','Curumbo III (Sector 26)\r'),('120801094','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','094','Curumbo IV (Sector 26)\r'),('120801096','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','096','Changuangos I, Los  (Sector 17)\r'),('120801097','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','097','Chiribital (Sector 4)\r'),('120801098','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','098','Chorritos, Los  (Sector 2)\r'),('120801099','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','099','Chiguichigui (Sector 20)\r'),('120801100','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','100','Diamante, El (Finca) (Sector 5)\r'),('120801101','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','101','Encantada, La  (Sector 20)\r'),('120801102','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','102','Esperanza, La  (Sector 18)\r'),('120801103','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','103','Estación Biológica (Sector 7)\r'),('120801104','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','104','FONAIAP (Estación Experimental) (Sector 25)\r'),('120801105','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','105','Canopus (Finca) (Sector 4)\r'),('120801106','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','106','Chinea Abajo (Finca) (Sector 7)\r'),('120801107','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','107','Masaguaral (Finca) (Sector 19)\r'),('120801108','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','108','Paito Gabino (Finca) (Sector 4)\r'),('120801109','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','109','Paso Real (Finca) (Sector 5)\r'),('120801110','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','110','Frío F-8, El (Sector 16)\r'),('120801111','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','111','Frío I, El (Sector 16)\r'),('120801112','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','112','Frío II, El (Sector 16)\r'),('120801113','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','113','Frío III, El (Sector 16)\r'),('120801114','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','114','Algarrobo (Fundo) (Sector 19)\r'),('120801115','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','115','Pulideño (Fundo) (Sector 19)\r'),('120801116','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','116','Garzones, Los  (Sector 19)\r'),('120801117','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','117','Gato Quemao (Sector 7)\r'),('120801121','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','121','Guanabanos, Los  (Sector 19)\r'),('120801123','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','123','Fé, La (Hacienda ) (Sector 18)\r'),('120801124','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','124','Higuerotes, Los (Finca) (Sector 9)\r'),('120801126','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','126','Lomitas, Las (Mini Fincas) (Sector 3)\r'),('120801130','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','130','Madre Vieja, La  (Sector 5)\r'),('120801131','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','131','Manguito, El (Sector 4)\r'),('120801132','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','132','Manguitos, Los  (Sector 14)\r'),('120801133','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','133','Matica I, La  (Sector 7)\r'),('120801134','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','134','Medano del Burro I (Sector 19)\r'),('120801135','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','135','Mi Regreso (Sector 5)\r'),('120801136','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','136','Miedo, El (Hato) (Sector 3)\r'),('120801137','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','137','Montaña I, La  (Sector 12)\r'),('120801138','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','138','Morichal Redondo (Sector 14)\r'),('120801139','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','139','Morichal Redondo I (Sector 14)\r'),('120801140','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','140','Tamarindo, El (Sector 28)\r'),('120801142','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','142','Novillos, Los  (Sector 20)\r'),('120801144','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','144','Parcela 103 (Sector 29)\r'),('120801145','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','145','Parcela 151 (Sector 29)\r'),('120801146','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','146','Parcela 154 (Sector 25)\r'),('120801147','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','147','Parcela 155 (Sector 25)\r'),('120801148','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','148','Parcela  159 (Sector 25)\r'),('120801149','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','149','Parcela 162 (Sector 25)\r'),('120801150','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','150','Parcela 165 (Sector 25)\r'),('120801151','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','151','Parcela 167 (Sector 25)\r'),('120801152','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','152','Parcela 169 (Sector 25)\r'),('120801153','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','153','Parcela 174 (Sector 25)\r'),('120801154','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','154','Parcela 178 (Sector 25)\r'),('120801155','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','155','Parcela 180 (Sector 25)\r'),('120801156','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','156','Parcela 181 (Sector 25)\r'),('120801157','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','157','Parcela 184  (Sector 21)\r'),('120801158','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','158','Parcela 189 Jeim García (Parcelamiento) (Sector 17)\r'),('120801159','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','159','Parcela 190 (Sector 21)\r'),('120801160','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','160','Parcela 202 a 203 (Sector 2)\r'),('120801161','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','161','Parcela 204 a 205 (Sector 2)\r'),('120801162','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','162','Parcela 206 - 209 (Sector 22)\r'),('120801163','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','163','Parcela 211 - 213 (Sector 22)\r'),('120801164','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','164','Parcela 212 - 214 (Sector 22)\r'),('120801165','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','165','Parcela 217 - 176 (Sector 25)\r'),('120801166','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','166','Parcela 218 - 177 (Sector 25)\r'),('120801167','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','167','Parcela 224 - 223 (Sector 22)\r'),('120801168','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','168','Parcela 507 (El Lajero) (Sector 29)\r'),('120801169','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','169','Parcela 513 (Sector 31)\r'),('120801170','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','170','Parcela 533 (Sector 29)\r'),('120801171','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','171','Parcela 535 (Sector 29)\r'),('120801172','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','172','Parcela 61 (Sector 1)\r'),('120801173','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','173','Parcela 63 (Sector 29)\r'),('120801174','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','174','Parcela 74 (Sector 29)\r'),('120801175','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','175','Parcela 89 (Hnos. Bucharelis) (Sector 29)\r'),('120801176','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','176','Parcela F8 (El Mamón) (Sector 12)\r'),('120801177','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','177','Mocapra (Parcelamiento) (Sector 5)\r'),('120801178','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','178','Mocapra I (Parcelamiento) (Sector 5)\r'),('120801179','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','179','Santa Lucia (Parcelamiento) (Sector 31)\r'),('120801180','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','180','Santa Lucia I (Parcelamiento) (Sector 31)\r'),('120801181','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','181','Paso de Orituco (Sector 9)\r'),('120801182','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','182','Paso del Caballo (La Rubiera) (Sector 15)\r'),('120801183','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','183','Pajaral I (Sector 19)\r'),('120801184','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','184','Pajaral II (Sector 19)\r'),('120801185','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','185','Polvero, El (Sector 17)\r'),('120801186','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','186','Porvenir, El (Sector 31)\r'),('120801187','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','187','Puerta Zulia (Sector 18)\r'),('120801188','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','188','Punta e\' Medano (Sector 19)\r'),('120801189','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','189','Quesera del Medio, La  (Sector 27)\r'),('120801190','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','190','Recreo III, El (Sector 7)\r'),('120801191','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','191','Rodeo, El (Sector 17)\r'),('120801192','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','192','Rosa Virginia o La Montonera  (Sector 13)\r'),('120801193','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','193','San Gregorio (Sector 20)\r'),('120801194','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','194','San Jorge (Sector 20)\r'),('120801195','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','195','San Luis (Sector 7)\r'),('120801197','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','197','San Onofre (Sector 9)\r'),('120801198','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','198','Santa Ana (Hato) (Sector 4)\r'),('120801199','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','199','Santa Bárbara (Sector 7)\r'),('120801200','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','200','Santa Lucia de Tiznados I (Sector 31)\r'),('120801201','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','201','Soroco (Sector 3)\r'),('120801202','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','202','Subestación, La  (Sector 6)\r'),('120801204','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','204','Tamarindito I (Sector 18)\r'),('120801205','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','205','Tierra Bella (Hato) (Sector 3)\r'),('120801206','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','206','Uriosa, La (Hato) (Sector 3)\r'),('120801209','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','209','Vaca Vieja II (Sector 20)\r'),('120801210','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','210','Valle (La Cebadora, Paso Del Caballo), El (Sector 15)\r'),('120801211','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','211','23 de Enero (Sector 27)\r'),('120801212','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','212','Yagrumito (Sector 4)\r'),('120801213','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','213','Naranjos, Los  (Sector 29)\r'),('120801997','12','Guárico','08','Francisco de Miranda','01','Capital Calabozo','997','Población Diseminada\r'),('120802001','12','Guárico','08','Francisco de Miranda','02','El Calvario','001','Calvario, El (Capital)\r'),('120802002','12','Guárico','08','Francisco de Miranda','02','El Calvario','002','Arroyuelos, Los  (Sector 3)\r'),('120802003','12','Guárico','08','Francisco de Miranda','02','El Calvario','003','Buenos Aires (Sector 1)\r'),('120802006','12','Guárico','08','Francisco de Miranda','02','El Calvario','006','China, La  (Sector 5)\r'),('120802007','12','Guárico','08','Francisco de Miranda','02','El Calvario','007','Guarataro, El (Sector 3)\r'),('120802008','12','Guárico','08','Francisco de Miranda','02','El Calvario','008','Medano, El (Sector 3)\r'),('120802012','12','Guárico','08','Francisco de Miranda','02','El Calvario','012','Morichalote (Sector 6)\r'),('120802014','12','Guárico','08','Francisco de Miranda','02','El Calvario','014','Palenque (Sector 4)\r'),('120802016','12','Guárico','08','Francisco de Miranda','02','El Calvario','016','Platanal, El (Sector 5)\r'),('120802017','12','Guárico','08','Francisco de Miranda','02','El Calvario','017','San Pedro (Sector 3)\r'),('120802018','12','Guárico','08','Francisco de Miranda','02','El Calvario','018','Juliana, La  (Sector 5)\r'),('120802019','12','Guárico','08','Francisco de Miranda','02','El Calvario','019','Marinera, (Granja María), La (Sector 2)\r'),('120802020','12','Guárico','08','Francisco de Miranda','02','El Calvario','020','Guacamayas, Las  (Finca) (Sector 2)\r'),('120802021','12','Guárico','08','Francisco de Miranda','02','El Calvario','021','Algabas (Fincas) (Sector 2)\r'),('120802023','12','Guárico','08','Francisco de Miranda','02','El Calvario','023','Draguito, El (Sector 6)\r'),('120802025','12','Guárico','08','Francisco de Miranda','02','El Calvario','025','Vigía, La  (Sector 1)\r'),('120802027','12','Guárico','08','Francisco de Miranda','02','El Calvario','027','Quebrajachito (Sector 3)\r'),('120802028','12','Guárico','08','Francisco de Miranda','02','El Calvario','028','Hermanos Sosa (Agropecuaria) (Sector 3)\r'),('120802029','12','Guárico','08','Francisco de Miranda','02','El Calvario','029','Vigía de Cute, La  (Agropecuaria) (Sector 1)\r'),('120802030','12','Guárico','08','Francisco de Miranda','02','El Calvario','030','Cabrito, El (Sector 3)\r'),('120802031','12','Guárico','08','Francisco de Miranda','02','El Calvario','031','Coco, El (Sector 5)\r'),('120802032','12','Guárico','08','Francisco de Miranda','02','El Calvario','032','China (Sr. Luciano), La (Sector 5)\r'),('120802033','12','Guárico','08','Francisco de Miranda','02','El Calvario','033','Algabas 200 (Fincas) (Sector 2)\r'),('120802034','12','Guárico','08','Francisco de Miranda','02','El Calvario','034','Doble O (Finca) (Sector 3)\r'),('120802035','12','Guárico','08','Francisco de Miranda','02','El Calvario','035','Tacial, El (Finca) (Sector 3)\r'),('120802036','12','Guárico','08','Francisco de Miranda','02','El Calvario','036','Luises, Los (Finca) (Sector 1)\r'),('120802037','12','Guárico','08','Francisco de Miranda','02','El Calvario','037','Sr. Faustino (Finca) (Sector 7)\r'),('120802038','12','Guárico','08','Francisco de Miranda','02','El Calvario','038','Vejuquero (Finca) (Sector 3)\r'),('120802039','12','Guárico','08','Francisco de Miranda','02','El Calvario','039','Algabas 200-I (Fincas) (Sector 2)\r'),('120802040','12','Guárico','08','Francisco de Miranda','02','El Calvario','040','Algabas 300 (Fincas) (Sector 2)\r'),('120802041','12','Guárico','08','Francisco de Miranda','02','El Calvario','041','Algabas 300-I (Fincas) (Sector 2)\r'),('120802042','12','Guárico','08','Francisco de Miranda','02','El Calvario','042','Garrapata, La  (Sector 4)\r'),('120802043','12','Guárico','08','Francisco de Miranda','02','El Calvario','043','Barbarito (Hato) (Sector 5)\r'),('120802044','12','Guárico','08','Francisco de Miranda','02','El Calvario','044','Cascabel (Hato) (Sector 7)\r'),('120802045','12','Guárico','08','Francisco de Miranda','02','El Calvario','045','Samán, El (Hato) (Sector 7)\r'),('120802046','12','Guárico','08','Francisco de Miranda','02','El Calvario','046','Mahomito (Hato) (Sector 7)\r'),('120802047','12','Guárico','08','Francisco de Miranda','02','El Calvario','047','Inversión, La  (Sector 6)\r'),('120802048','12','Guárico','08','Francisco de Miranda','02','El Calvario','048','Kennifera, La  (Sector 1)\r'),('120802049','12','Guárico','08','Francisco de Miranda','02','El Calvario','049','Laguna de Agua I (Sector 2)\r'),('120802050','12','Guárico','08','Francisco de Miranda','02','El Calvario','050','Lucero, El (Sector 6)\r'),('120802051','12','Guárico','08','Francisco de Miranda','02','El Calvario','051','Mahomo, El (Sector 7)\r'),('120802052','12','Guárico','08','Francisco de Miranda','02','El Calvario','052','Manzanares (Sector 7)\r'),('120802053','12','Guárico','08','Francisco de Miranda','02','El Calvario','053','Martil, El (Sector 3)\r'),('120802054','12','Guárico','08','Francisco de Miranda','02','El Calvario','054','Marinera, La (Parcelamiento) (Sector 2)\r'),('120802055','12','Guárico','08','Francisco de Miranda','02','El Calvario','055','Mata de los Aceites, La  (Sector 7)\r'),('120802056','12','Guárico','08','Francisco de Miranda','02','El Calvario','056','Morichal (Sector 7)\r'),('120802057','12','Guárico','08','Francisco de Miranda','02','El Calvario','057','Novillos I, Los  (Sector 4)\r'),('120802058','12','Guárico','08','Francisco de Miranda','02','El Calvario','058','Novillos II, Los  (Sector 4)\r'),('120802059','12','Guárico','08','Francisco de Miranda','02','El Calvario','059','Tacal, El (Parcelamiento) (Sector 3)\r'),('120802060','12','Guárico','08','Francisco de Miranda','02','El Calvario','060','Pozote, El (Sector 6)\r'),('120802061','12','Guárico','08','Francisco de Miranda','02','El Calvario','061','Rancho  De Píritu (Sector 5)\r'),('120802063','12','Guárico','08','Francisco de Miranda','02','El Calvario','063','Roblito, El (Sector 1)\r'),('120802064','12','Guárico','08','Francisco de Miranda','02','El Calvario','064','Santa.Bárbara I (Parcelamiento) (Sector 1)\r'),('120802065','12','Guárico','08','Francisco de Miranda','02','El Calvario','065','Santa Bárbara II (Parcelamiento) (Sector 1)\r'),('120802066','12','Guárico','08','Francisco de Miranda','02','El Calvario','066','Santa Bárbara III (Parcelamiento) (Sector 1)\r'),('120802067','12','Guárico','08','Francisco de Miranda','02','El Calvario','067','Sector El Riego (Sector 7)\r'),('120802068','12','Guárico','08','Francisco de Miranda','02','El Calvario','068','Tres Moriches I, Los  (Sector 5)\r'),('120802069','12','Guárico','08','Francisco de Miranda','02','El Calvario','069','Tres Moriches, Los  (Sector 5)\r'),('120802070','12','Guárico','08','Francisco de Miranda','02','El Calvario','070','Zamuro, El (Sector 6)\r'),('120802997','12','Guárico','08','Francisco de Miranda','02','El Calvario','997','Población Diseminada\r'),('120803001','12','Guárico','08','Francisco de Miranda','03','El Rastro','001','Rastro, El (Capital)\r'),('120803007','12','Guárico','08','Francisco de Miranda','03','El Rastro','007','Represa, La  (Sector 2)\r'),('120803009','12','Guárico','08','Francisco de Miranda','03','El Rastro','009','Tormento (Parcelamiento Campo Claro I), El (Sector 3)\r'),('120803010','12','Guárico','08','Francisco de Miranda','03','El Rastro','010','Medanos, Los (Agropecuaria) (Sector 3)\r'),('120803011','12','Guárico','08','Francisco de Miranda','03','El Rastro','011','Xaco (Agropecuaria) (Sector 2)\r'),('120803012','12','Guárico','08','Francisco de Miranda','03','El Rastro','012','Algarrobo, El (Hato) (Sector 2)\r'),('120803013','12','Guárico','08','Francisco de Miranda','03','El Rastro','013','Antena I, La  (Sector 3)\r'),('120803015','12','Guárico','08','Francisco de Miranda','03','El Rastro','015','Apamates, Los  (Sector 1)\r'),('120803016','12','Guárico','08','Francisco de Miranda','03','El Rastro','016','Arbolito (Sector 3)\r'),('120803017','12','Guárico','08','Francisco de Miranda','03','El Rastro','017','Cachamay (Sector 3)\r'),('120803018','12','Guárico','08','Francisco de Miranda','03','El Rastro','018','Chaparro, El (Sector 1)\r'),('120803019','12','Guárico','08','Francisco de Miranda','03','El Rastro','019','Florida, La  (Sector 1)\r'),('120803020','12','Guárico','08','Francisco de Miranda','03','El Rastro','020','Grupo de Caballeria Silva (Sector 2)\r'),('120803021','12','Guárico','08','Francisco de Miranda','03','El Rastro','021','Mata Oscura  (Sector 1)\r'),('120803022','12','Guárico','08','Francisco de Miranda','03','El Rastro','022','Molinera, La  (Sector 1)\r'),('120803023','12','Guárico','08','Francisco de Miranda','03','El Rastro','023','Mi Querencia (Sector 1)\r'),('120803025','12','Guárico','08','Francisco de Miranda','03','El Rastro','025','Campo Claro II (Parcelamiento) (Sector 3)\r'),('120803026','12','Guárico','08','Francisco de Miranda','03','El Rastro','026','Potrero Comunal (Sector 3)\r'),('120803027','12','Guárico','08','Francisco de Miranda','03','El Rastro','027','Tejas, Las  (Sector 3)\r'),('120803997','12','Guárico','08','Francisco de Miranda','03','El Rastro','997','Población Diseminada\r'),('120804001','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','001','Guardatinajas (Capital)\r'),('120804002','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','002','Caros, Los   (Sector 7)\r'),('120804005','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','005','Monte Oscuro\r'),('120804006','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','006','Morichal (Sector 1)\r'),('120804007','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','007','Romereña, La  (Sector 3)\r'),('120804009','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','009','Roque (Sector 5)\r'),('120804010','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','010','Tahona, La  (Sector 7)\r'),('120804011','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','011','Tigritos, Los  (Sector 6)\r'),('120804012','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','012','Chiguira, La  (Sector 4)\r'),('120804014','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','014','Socorro de Portuguesa, El (Sector 5)\r'),('120804015','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','015','Sabana Linda (Agropecuaria) (Sector 1)\r'),('120804016','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','016','Medanito (Hato) (Sector 1)\r'),('120804017','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','017','Barba e´ Tigre (Agropecuaria) - Pantanal (Fundo) (Sector 1)\r'),('120804018','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','018','Mamón, El (Agropecuaria) (Sector 3)\r'),('120804019','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','019','Samanal (Agropecuaria) (Sector 3)\r'),('120804020','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','020','Cafeceros, Los  (Sector 6)\r'),('120804021','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','021','Caros 1, Los  (Sector 6)\r'),('120804022','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','022','Cebollal (Sector 7)\r'),('120804023','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','023','Corocito (Sector 6)\r'),('120804024','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','024','Cujícito (Sector 7)\r'),('120804025','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','025','Curimagua (Sector 3)\r'),('120804026','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','026','Chiguira I, La  (Sector 4)\r'),('120804027','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','027','Santa  Bárbara (Finca) (Sector 1)\r'),('120804029','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','029','Campo Claro (Fundo) - El Recreo (Fundo) (Sector 1)\r'),('120804030','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','030','Lucha, La (Fundo) - Parate Duro (Sector 3)\r'),('120804031','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','031','Nieves, Las (Fundo) - El Mamón (Sector 1)\r'),('120804033','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','033','Guamachal (Sector 6)\r'),('120804035','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','035','Caño del Medio (Hato) (Sector 1)\r'),('120804036','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','036','Meza, La (Hato) - Hto. El Rodeo (Sector 1)\r'),('120804037','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','037','Ojo de Agua (Hato) - El Juanchero (Sector 1)\r'),('120804038','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','038','Madrinas, Las  (Sector 4)\r'),('120804039','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','039','Matica, La  (Sector 5)\r'),('120804042','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','042','Nazareno de las Totumas (Sector 6)\r'),('120804044','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','044','Piritalito (Sector 6)\r'),('120804045','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','045','Pocitos, Los  (Sector 7)\r'),('120804047','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','047','Ramonero (Sector 6)\r'),('120804048','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','048','Remolino (Sector 5)\r'),('120804050','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','050','San Gabriel (Sector 6)\r'),('120804053','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','053','Santo Domingo (Sector 5)\r'),('120804054','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','054','Segundito (Sector 6)\r'),('120804055','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','055','Soguero, El - Los Samanes (Sector 7)\r'),('120804997','12','Guárico','08','Francisco de Miranda','04','Guardatinajas','997','Población Diseminada\r'),('120901001','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','001','Altagracia de Orituco (F) (Capital)\r'),('120901007','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','007','Banco - La Lajita-Cañafistola (Sector 3)\r'),('120901008','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','008','Bestias, Las  (Sector 1)\r'),('120901010','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','010','Caruto, El (Sector 4)\r'),('120901011','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','011','Orocoyal\r'),('120901012','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','012','Caramacate (Sector 2)\r'),('120901021','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','021','Naranjal (Sector 1)\r'),('120901026','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','026','Polo, El (Sector 5)\r'),('120901027','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','027','Roble, El (Sector 5)\r'),('120901029','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','029','Taguapire (Sector 4)\r'),('120901030','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','030','Morrito, El (F)\r'),('120901031','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','031','Tiamo, El (Sector 2)\r'),('120901033','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','033','Robileña, La  (Sector 1)\r'),('120901039','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','039','Vega, La  (Sector 2)\r'),('120901042','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','042','Adjuntas, Las  (Sector 1)\r'),('120901043','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','043','Bestias I, Las  (Sector 1)\r'),('120901045','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','045','Caramacate II (Sector 2)\r'),('120901046','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','046','Conoropa (Sector 1)\r'),('120901048','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','048','Gamelotal I (Sector 4)\r'),('120901049','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','049','Gavilana, La  (Sector 2)\r'),('120901050','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','050','Lozano (Sector 5)\r'),('120901051','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','051','Onoto (Sector 1)\r'),('120901052','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','052','Plan de Manire (Sector 3)\r'),('120901053','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','053','Roble I, El (Sector 1)\r'),('120901054','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','054','San Miguel (Sector 5)\r'),('120901055','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','055','Santa Rosa II (Sector 5)\r'),('120901056','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','056','Uverito (Sector 2)\r'),('120901997','12','Guárico','09','José Tadeo Monagas','01','Capital Altagracia de Orituco','997','Población Diseminada\r'),('120902001','12','Guárico','09','José Tadeo Monagas','02','Lezama','001','Lezama (Capital)\r'),('120902002','12','Guárico','09','José Tadeo Monagas','02','Lezama','002','Negros, Los\r'),('120902003','12','Guárico','09','José Tadeo Monagas','02','Lezama','003','Carito, El (Sector 6)\r'),('120902005','12','Guárico','09','José Tadeo Monagas','02','Lezama','005','Claro, El (Sector 2)\r'),('120902006','12','Guárico','09','José Tadeo Monagas','02','Lezama','006','Curipa - La Candelaria I (Sector 1)\r'),('120902007','12','Guárico','09','José Tadeo Monagas','02','Lezama','007','Esperanza, La  (Sector 7)\r'),('120902009','12','Guárico','09','José Tadeo Monagas','02','Lezama','009','Salistral (Fundo) (Sector 1)\r'),('120902011','12','Guárico','09','José Tadeo Monagas','02','Lezama','011','Botalón (Sector 10)\r'),('120902012','12','Guárico','09','José Tadeo Monagas','02','Lezama','012','Aguadita, La -El Gallo de Oro (Sector 10)\r'),('120902015','12','Guárico','09','José Tadeo Monagas','02','Lezama','015','Tararote (Sector 2)\r'),('120902017','12','Guárico','09','José Tadeo Monagas','02','Lezama','017','Boquerón (Sector 2)\r'),('120902018','12','Guárico','09','José Tadeo Monagas','02','Lezama','018','Santa Rosalía (Sector 2)\r'),('120902020','12','Guárico','09','José Tadeo Monagas','02','Lezama','020','Palmar, El (Sector 5)\r'),('120902021','12','Guárico','09','José Tadeo Monagas','02','Lezama','021','Pedregal (Sector 10)\r'),('120902022','12','Guárico','09','José Tadeo Monagas','02','Lezama','022','Iguanitas, Las  (Sector 2)\r'),('120902023','12','Guárico','09','José Tadeo Monagas','02','Lezama','023','San Andres  (Sector 9)\r'),('120902024','12','Guárico','09','José Tadeo Monagas','02','Lezama','024','Peña,  La  (Sector 2)\r'),('120902025','12','Guárico','09','José Tadeo Monagas','02','Lezama','025','San Pedro (Sector 5)\r'),('120902026','12','Guárico','09','José Tadeo Monagas','02','Lezama','026','Planes de Valencia, Los  (Sector 9)\r'),('120902027','12','Guárico','09','José Tadeo Monagas','02','Lezama','027','Salitre, El (Sector 2)\r'),('120902029','12','Guárico','09','José Tadeo Monagas','02','Lezama','029','Felipera, La  (Sector 10)\r'),('120902031','12','Guárico','09','José Tadeo Monagas','02','Lezama','031','Guasguillas, Las  (Sector 2)\r'),('120902032','12','Guárico','09','José Tadeo Monagas','02','Lezama','032','Flores, Las  (Sector Taladro Quemado) (Sector 9)\r'),('120902033','12','Guárico','09','José Tadeo Monagas','02','Lezama','033','Morita, La  (Sector 3)\r'),('120902034','12','Guárico','09','José Tadeo Monagas','02','Lezama','034','Punteral (Sector 8)\r'),('120902035','12','Guárico','09','José Tadeo Monagas','02','Lezama','035','Altamiza, La  (Parcelamiento)  (Sector 4)\r'),('120902036','12','Guárico','09','José Tadeo Monagas','02','Lezama','036','Jobal Abajo (Sector 4)\r'),('120902037','12','Guárico','09','José Tadeo Monagas','02','Lezama','037','Jobal Arriba (Sector 4)\r'),('120902038','12','Guárico','09','José Tadeo Monagas','02','Lezama','038','Bejuma o San Pedro (Sector 6)\r'),('120902039','12','Guárico','09','José Tadeo Monagas','02','Lezama','039','Samanes, Los  (Agropecuaria) (Sector 6)\r'),('120902040','12','Guárico','09','José Tadeo Monagas','02','Lezama','040','Botonera,  La  (Sector 5)\r'),('120902043','12','Guárico','09','José Tadeo Monagas','02','Lezama','043','Gregoriano (Agropecuaria) (Sector 6)\r'),('120902044','12','Guárico','09','José Tadeo Monagas','02','Lezama','044','Zorra, La (Agropecuaria) (Sector 6)\r'),('120902045','12','Guárico','09','José Tadeo Monagas','02','Lezama','045','Potro Oruz (Agropecuaria) (Sector 2)\r'),('120902046','12','Guárico','09','José Tadeo Monagas','02','Lezama','046','Barril, El (Sector 5)\r'),('120902047','12','Guárico','09','José Tadeo Monagas','02','Lezama','047','Cariño, El-La Tigrera (Sector 7)\r'),('120902048','12','Guárico','09','José Tadeo Monagas','02','Lezama','048','Cascabeles, Las  (Sector 6)\r'),('120902049','12','Guárico','09','José Tadeo Monagas','02','Lezama','049','Ceiba, La  (Sector 6)\r'),('120902050','12','Guárico','09','José Tadeo Monagas','02','Lezama','050','Colorado, El (Sector 10)\r'),('120902051','12','Guárico','09','José Tadeo Monagas','02','Lezama','051','Cotorra III, la  (Sector 4)\r'),('120902052','12','Guárico','09','José Tadeo Monagas','02','Lezama','052','Felipera I, La   (Sector 10)\r'),('120902053','12','Guárico','09','José Tadeo Monagas','02','Lezama','053','Flores (Punteral Parcelamiento), Las (Sector 9)\r'),('120902054','12','Guárico','09','José Tadeo Monagas','02','Lezama','054','Flores I, Las (Parcelamiento) (Sector 9)\r'),('120902055','12','Guárico','09','José Tadeo Monagas','02','Lezama','055','Flores III, Las (Parcelamiento) (Sector 9)\r'),('120902056','12','Guárico','09','José Tadeo Monagas','02','Lezama','056','Flores II (Parcelamiento), Las (Sector 9)\r'),('120902057','12','Guárico','09','José Tadeo Monagas','02','Lezama','057','Mamones, Los (Fundo)  (Sector 6)\r'),('120902058','12','Guárico','09','José Tadeo Monagas','02','Lezama','058','Porfía, La (Fundo) (Sector 10)\r'),('120902059','12','Guárico','09','José Tadeo Monagas','02','Lezama','059','Mundo Nuevo (Fundo) (Sector 10)\r'),('120902060','12','Guárico','09','José Tadeo Monagas','02','Lezama','060','Gran Chaparral (Sector 10)\r'),('120902061','12','Guárico','09','José Tadeo Monagas','02','Lezama','061','Guasguillas I, Las (Sector 2)\r'),('120902062','12','Guárico','09','José Tadeo Monagas','02','Lezama','062','Guataparo (Sector 5)\r'),('120902063','12','Guárico','09','José Tadeo Monagas','02','Lezama','063','Jobal Arriba I, El (Sector 4)\r'),('120902064','12','Guárico','09','José Tadeo Monagas','02','Lezama','064','Jobal, El - El Toco (Sector 4)\r'),('120902065','12','Guárico','09','José Tadeo Monagas','02','Lezama','065','Jobal Abajo I (Sector 4)\r'),('120902066','12','Guárico','09','José Tadeo Monagas','02','Lezama','066','Jobal Abajo II (Sector 4)\r'),('120902067','12','Guárico','09','José Tadeo Monagas','02','Lezama','067','Marquillas, Las -Corralito (Sector 4)\r'),('120902068','12','Guárico','09','José Tadeo Monagas','02','Lezama','068','Memo (Sector 2)\r'),('120902069','12','Guárico','09','José Tadeo Monagas','02','Lezama','069','Morro I, El (Sector 7)\r'),('120902070','12','Guárico','09','José Tadeo Monagas','02','Lezama','070','Mulato, El (Sector 6)\r'),('120902071','12','Guárico','09','José Tadeo Monagas','02','Lezama','071','Palmarito (Sector 1)\r'),('120902072','12','Guárico','09','José Tadeo Monagas','02','Lezama','072','Charavera, La (Parcelamiento) (Sector 6)\r'),('120902073','12','Guárico','09','José Tadeo Monagas','02','Lezama','073','Punteral (Parcelamiento) (Sector 8)\r'),('120902074','12','Guárico','09','José Tadeo Monagas','02','Lezama','074','Pradera, La  (Sector 2)\r'),('120902075','12','Guárico','09','José Tadeo Monagas','02','Lezama','075','Punteral Abajo I (Sector 8)\r'),('120902076','12','Guárico','09','José Tadeo Monagas','02','Lezama','076','Punteral Abajo II (Sector 8)\r'),('120902077','12','Guárico','09','José Tadeo Monagas','02','Lezama','077','Punteral Abajo III (Sector 8)\r'),('120902078','12','Guárico','09','José Tadeo Monagas','02','Lezama','078','Punteral Abajo IV (Sector 8)\r'),('120902079','12','Guárico','09','José Tadeo Monagas','02','Lezama','079','Punteral Abajo V (Sector 8)\r'),('120902080','12','Guárico','09','José Tadeo Monagas','02','Lezama','080','Quigua, La   (Sector 4)\r'),('120902081','12','Guárico','09','José Tadeo Monagas','02','Lezama','081','Renacer, El (Sector 6)\r'),('120902082','12','Guárico','09','José Tadeo Monagas','02','Lezama','082','San Pedrito (Sector 5)\r'),('120902083','12','Guárico','09','José Tadeo Monagas','02','Lezama','083','Torres, Las (Parcelamiento) (Sector 9)\r'),('120902084','12','Guárico','09','José Tadeo Monagas','02','Lezama','084','Vencedora, La  (Sector 6)\r'),('120902085','12','Guárico','09','José Tadeo Monagas','02','Lezama','085','Violeta (El Gallego), La (Sector 4)\r'),('120902086','12','Guárico','09','José Tadeo Monagas','02','Lezama','086','Yuracal (Sector 1)\r'),('120902087','12','Guárico','09','José Tadeo Monagas','02','Lezama','087','Yurubi-El Venado (Sector 10)\r'),('120902997','12','Guárico','09','José Tadeo Monagas','02','Lezama','997','Población Diseminada\r'),('120903001','12','Guárico','09','José Tadeo Monagas','03','Libertad de Orituco','001','Libertada de Orituco (Capital)\r'),('120903003','12','Guárico','09','José Tadeo Monagas','03','Libertad de Orituco','003','Pampas de Aragua (El Cajón) (Sector 1)\r'),('120903007','12','Guárico','09','José Tadeo Monagas','03','Libertad de Orituco','007','Samanito (Sector 3)\r'),('120903008','12','Guárico','09','José Tadeo Monagas','03','Libertad de Orituco','008','Toro, El (Sector 2)\r'),('120903011','12','Guárico','09','José Tadeo Monagas','03','Libertad de Orituco','011','Peña Naranjo (Sector 1)\r'),('120903013','12','Guárico','09','José Tadeo Monagas','03','Libertad de Orituco','013','Playa, La (La Playita) (Sector 2)\r'),('120903023','12','Guárico','09','José Tadeo Monagas','03','Libertad de Orituco','023','Parque Orituco (Sector 2)\r'),('120903024','12','Guárico','09','José Tadeo Monagas','03','Libertad de Orituco','024','Peña Naranjo I (Sector 1)\r'),('120903025','12','Guárico','09','José Tadeo Monagas','03','Libertad de Orituco','025','Peña Naranjo II (Sector 1)\r'),('120903027','12','Guárico','09','José Tadeo Monagas','03','Libertad de Orituco','027','Pampas de Aragua I (Sector 2)\r'),('120903028','12','Guárico','09','José Tadeo Monagas','03','Libertad de Orituco','028','Puentes, Los  (Sector 1)\r'),('120903997','12','Guárico','09','José Tadeo Monagas','03','Libertad de Orituco','997','Población Diseminada\r'),('120904001','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','001','Paso Real de Macaira (Capital)\r'),('120904003','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','003','San Antonio de Tamanaco\r'),('120904004','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','004','Areníta\r'),('120904006','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','006','Bedero (Sector 4)\r'),('120904009','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','009','Río Viejo (Sector 4)\r'),('120904013','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','013','Cañaveral (Sector 4)\r'),('120904014','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','014','Guamo, El (Sector 1)\r'),('120904018','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','018','Oso, El (Sector 3)\r'),('120904019','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','019','Tocoragua (Sector 4)\r'),('120904020','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','020','Ponderosa I, La  (Hato) (Sector 2)\r'),('120904022','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','022','Ponderosa III, La (Hato) (Sector 3)\r'),('120904023','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','023','Paso del Medio\r'),('120904024','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','024','Cardenales, Los (Agropecuaria) (Sector 2)\r'),('120904032','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','032','Valvula, La  (Sector 2)\r'),('120904034','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','034','Cerro Verde (Sector 4)\r'),('120904037','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','037','Caños, Los (Sector 2)\r'),('120904038','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','038','Escampadero, El (Agropecuaria) (Sector 2)\r'),('120904039','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','039','Guamo I, El (Sector 1)\r'),('120904040','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','040','Tierra Negra I (Hato) (Sector 2)\r'),('120904042','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','042','Jabillalito (Sector 2)\r'),('120904043','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','043','Jabillos, Los  (Sector 2)\r'),('120904044','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','044','Marias, Las  (Sector 3)\r'),('120904045','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','045','Mulato, El (Sector 3)\r'),('120904046','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','046','Oso I, El (Sector 3)\r'),('120904047','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','047','Rincón de la Rubita, El (Sector 3)\r'),('120904049','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','049','San Pablo (Sector 3)\r'),('120904051','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','051','Villa Ruizar (Sector 3)\r'),('120904997','12','Guárico','09','José Tadeo Monagas','04','Paso Real de Macaira','997','Población Diseminada\r'),('120905001','12','Guárico','09','José Tadeo Monagas','05','San Francisco de Macaira','001','San Francisco De Macaira (Capital)\r'),('120905002','12','Guárico','09','José Tadeo Monagas','05','San Francisco de Macaira','002','Chaparral (Sector 1)\r'),('120905004','12','Guárico','09','José Tadeo Monagas','05','San Francisco de Macaira','004','Jabillal (Sector 2)\r'),('120905005','12','Guárico','09','José Tadeo Monagas','05','San Francisco de Macaira','005','Loma, La  (Sector 1)\r'),('120905007','12','Guárico','09','José Tadeo Monagas','05','San Francisco de Macaira','007','Castillito (Sector 1)\r'),('120905008','12','Guárico','09','José Tadeo Monagas','05','San Francisco de Macaira','008','Urbanera (Cerro Verde), La (Sector 1)\r'),('120905012','12','Guárico','09','José Tadeo Monagas','05','San Francisco de Macaira','012','Tumerino-Pueblo Nuevo (Mercedes)\r'),('120905013','12','Guárico','09','José Tadeo Monagas','05','San Francisco de Macaira','013','Cujure (Sector 1)\r'),('120905014','12','Guárico','09','José Tadeo Monagas','05','San Francisco de Macaira','014','Pele El Ojo (Sector 1)\r'),('120905015','12','Guárico','09','José Tadeo Monagas','05','San Francisco de Macaira','015','Oruz\r'),('120905016','12','Guárico','09','José Tadeo Monagas','05','San Francisco de Macaira','016','Guataparo (Sector 1)\r'),('120905997','12','Guárico','09','José Tadeo Monagas','05','San Francisco de Macaira','997','Población Diseminada\r'),('120906001','12','Guárico','09','José Tadeo Monagas','06','San Rafael de Orituco','001','San Rafael de Orituco (F) (Capital)\r'),('120906003','12','Guárico','09','José Tadeo Monagas','06','San Rafael de Orituco','003','Lagunita, La  (Sector 1)\r'),('120906004','12','Guárico','09','José Tadeo Monagas','06','San Rafael de Orituco','004','Samán Viejo-El Pegón (Sector 2)\r'),('120906005','12','Guárico','09','José Tadeo Monagas','06','San Rafael de Orituco','005','Tocoragua (Sector 1)\r'),('120906006','12','Guárico','09','José Tadeo Monagas','06','San Rafael de Orituco','006','Tuira (Sector 2)\r'),('120906007','12','Guárico','09','José Tadeo Monagas','06','San Rafael de Orituco','007','Vueltas de Guayas, Las  (Sector 2)\r'),('120906008','12','Guárico','09','José Tadeo Monagas','06','San Rafael de Orituco','008','Paraguatan (Sector 1)\r'),('120906009','12','Guárico','09','José Tadeo Monagas','06','San Rafael de Orituco','009','Rancito Ibarra (Sector 1)\r'),('120906011','12','Guárico','09','José Tadeo Monagas','06','San Rafael de Orituco','011','Campo Alegre (Sector 1)\r'),('120906012','12','Guárico','09','José Tadeo Monagas','06','San Rafael de Orituco','012','Pirital (Sector 1)\r'),('120906013','12','Guárico','09','José Tadeo Monagas','06','San Rafael de Orituco','013','Paraíso, El-Los Jagueyes (Sector 1)\r'),('120906015','12','Guárico','09','José Tadeo Monagas','06','San Rafael de Orituco','015','Cajialito (Agropecuaria) (Sector 1)\r'),('120906016','12','Guárico','09','José Tadeo Monagas','06','San Rafael de Orituco','016','María J (Agropecuaria) (Sector 2)\r'),('120906017','12','Guárico','09','José Tadeo Monagas','06','San Rafael de Orituco','017','Curialito (Sector 1)\r'),('120906018','12','Guárico','09','José Tadeo Monagas','06','San Rafael de Orituco','018','Estación, La  (Sector 1)\r'),('120906020','12','Guárico','09','José Tadeo Monagas','06','San Rafael de Orituco','020','Guabinas, Las (Sector 1)\r'),('120906021','12','Guárico','09','José Tadeo Monagas','06','San Rafael de Orituco','021','Memo (Sector 2)\r'),('120906022','12','Guárico','09','José Tadeo Monagas','06','San Rafael de Orituco','022','Salineta, La  (Sector 1)\r'),('120906023','12','Guárico','09','José Tadeo Monagas','06','San Rafael de Orituco','023','Toro, El (Sector 2)\r'),('120906033','12','Guárico','09','José Tadeo Monagas','06','San Rafael de Orituco','033','Altagracia de Orituco (F) (AU)\r'),('120906997','12','Guárico','09','José Tadeo Monagas','06','San Rafael de Orituco','997','Población Diseminada\r'),('120907001','12','Guárico','09','José Tadeo Monagas','07','Soublette','001','Sabana Grande De Orituco (Capital)\r'),('120907003','12','Guárico','09','José Tadeo Monagas','07','Soublette','003','Esperanza, La  (Sector 2)\r'),('120907005','12','Guárico','09','José Tadeo Monagas','07','Soublette','005','Tucupido Aragort (Sector 3)\r'),('120907006','12','Guárico','09','José Tadeo Monagas','07','Soublette','006','Tucupido Centro (Sector 2)\r'),('120907007','12','Guárico','09','José Tadeo Monagas','07','Soublette','007','Cambur, El - El Guapito (Sector 1)\r'),('120907008','12','Guárico','09','José Tadeo Monagas','07','Soublette','008','Colorados, Los  (Sector 2)\r'),('120907009','12','Guárico','09','José Tadeo Monagas','07','Soublette','009','Monte Azul (Sector 2)\r'),('120907011','12','Guárico','09','José Tadeo Monagas','07','Soublette','011','Zamoreña, La (Parcelamiento) (Sector 2)\r'),('120907014','12','Guárico','09','José Tadeo Monagas','07','Soublette','014','Cocuizas, Las (Asentamiento Campesino) (Sector 1)\r'),('120907015','12','Guárico','09','José Tadeo Monagas','07','Soublette','015','Arenota (Sector 3)\r'),('120907016','12','Guárico','09','José Tadeo Monagas','07','Soublette','016','Borgera, La  (Sector 2)\r'),('120907017','12','Guárico','09','José Tadeo Monagas','07','Soublette','017','Cerro Seco (Sector 1)\r'),('120907018','12','Guárico','09','José Tadeo Monagas','07','Soublette','018','Corozo, El (Sector 1)\r'),('120907019','12','Guárico','09','José Tadeo Monagas','07','Soublette','019','Mirabella (Finca) (Sector 1)\r'),('120907020','12','Guárico','09','José Tadeo Monagas','07','Soublette','020','Guayabal (Sector 3)\r'),('120907021','12','Guárico','09','José Tadeo Monagas','07','Soublette','021','Quizando, El (Sector 2)\r'),('120907038','12','Guárico','09','José Tadeo Monagas','07','Soublette','038','Oruz\r'),('120907997','12','Guárico','09','José Tadeo Monagas','07','Soublette','997','Población Diseminada\r'),('121001001','12','Guárico','10','Ortiz','01','Capital Ortiz','001','Ortiz (Capital)\r'),('121001002','12','Guárico','10','Ortiz','01','Capital Ortiz','002','Cañaote (Sector 1)\r'),('121001003','12','Guárico','10','Ortiz','01','Capital Ortiz','003','Caimana, La  (Sector 1)\r'),('121001005','12','Guárico','10','Ortiz','01','Capital Ortiz','005','Cumbito (Sector 2)\r'),('121001006','12','Guárico','10','Ortiz','01','Capital Ortiz','006','Mapurite ((Parcelamiento) Sector 6)\r'),('121001011','12','Guárico','10','Ortiz','01','Capital Ortiz','011','Tiguigüe\r'),('121001012','12','Guárico','10','Ortiz','01','Capital Ortiz','012','Veladero (Sector 1)\r'),('121001014','12','Guárico','10','Ortiz','01','Capital Ortiz','014','Corozo, El (Hato) (Sector 6)\r'),('121001016','12','Guárico','10','Ortiz','01','Capital Ortiz','016','Maravillas, Las (Hacienda) (Parcelamiento) (Sector 4)\r'),('121001019','12','Guárico','10','Ortiz','01','Capital Ortiz','019','Dos Caminos (Sector 1)\r'),('121001020','12','Guárico','10','Ortiz','01','Capital Ortiz','020','Tovareña, La  (Sector 5)\r'),('121001023','12','Guárico','10','Ortiz','01','Capital Ortiz','023','Mis Polluelos (Agropecuaria) (Sector 1)\r'),('121001024','12','Guárico','10','Ortiz','01','Capital Ortiz','024','Amanecer, El (Sector 2)\r'),('121001025','12','Guárico','10','Ortiz','01','Capital Ortiz','025','Casa Blanca (Sector 3)\r'),('121001026','12','Guárico','10','Ortiz','01','Capital Ortiz','026','Cumbito I (Sector 2)\r'),('121001027','12','Guárico','10','Ortiz','01','Capital Ortiz','027','Esperanza, La  (Sector 3)\r'),('121001028','12','Guárico','10','Ortiz','01','Capital Ortiz','028','Acapralito (Finca) (Sector 1)\r'),('121001029','12','Guárico','10','Ortiz','01','Capital Ortiz','029','Juncal, El (Finca) (Sector 3)\r'),('121001030','12','Guárico','10','Ortiz','01','Capital Ortiz','030','Rojera, La (Finca) (Sector 2)\r'),('121001031','12','Guárico','10','Ortiz','01','Capital Ortiz','031','Gioconda-Agrícola Parapara (Sector 2)\r'),('121001032','12','Guárico','10','Ortiz','01','Capital Ortiz','032','Maravillas I, Las (Hacienda) (Parcelamiento) (Sector 4)\r'),('121001033','12','Guárico','10','Ortiz','01','Capital Ortiz','033','Maravillas II, Las (Hacienda) (Parcelamiento) (Sector 4)\r'),('121001034','12','Guárico','10','Ortiz','01','Capital Ortiz','034','Maravillas III, Las (Hacienda) (Parcelamiento) (Sector 3)\r'),('121001035','12','Guárico','10','Ortiz','01','Capital Ortiz','035','Maravillas IV, Las (Hacienda)  (Parcelamiento) (Sector 3)\r'),('121001036','12','Guárico','10','Ortiz','01','Capital Ortiz','036','Maravillas V, Las (Hacienda) (Parcelamiento) (Sector 4)\r'),('121001037','12','Guárico','10','Ortiz','01','Capital Ortiz','037','Maravillas VI, Las (Hacienda) (Parcelamiento) (Sector 4)\r'),('121001039','12','Guárico','10','Ortiz','01','Capital Ortiz','039','Maravillas VIII, Las (Hacienda) (Parcelamiento) (Sector 5)\r'),('121001040','12','Guárico','10','Ortiz','01','Capital Ortiz','040','Llanero (Hato) (Parcelamiento) (Sector 5)\r'),('121001041','12','Guárico','10','Ortiz','01','Capital Ortiz','041','Lomas, Las  (Sector 6)\r'),('121001042','12','Guárico','10','Ortiz','01','Capital Ortiz','042','Manguito, El (Finca) (Sector 2)\r'),('121001043','12','Guárico','10','Ortiz','01','Capital Ortiz','043','Manantial, El (Sector 6)\r'),('121001044','12','Guárico','10','Ortiz','01','Capital Ortiz','044','Mapurite (Sector 6)\r'),('121001045','12','Guárico','10','Ortiz','01','Capital Ortiz','045','Mata Frailes (Sector 6)\r'),('121001046','12','Guárico','10','Ortiz','01','Capital Ortiz','046','Mata Palo (Sector 5)\r'),('121001047','12','Guárico','10','Ortiz','01','Capital Ortiz','047','Negro, El (Sector 2)\r'),('121001048','12','Guárico','10','Ortiz','01','Capital Ortiz','048','Ñañi (Hato La Gabriela), La (Sector 1)\r'),('121001049','12','Guárico','10','Ortiz','01','Capital Ortiz','049','Yoyubar (Parcela) (Sector 2)\r'),('121001050','12','Guárico','10','Ortiz','01','Capital Ortiz','050','Colonias, Las (Parcelamiento) (Sector 2)\r'),('121001051','12','Guárico','10','Ortiz','01','Capital Ortiz','051','Rincón, El (Sector 6)\r'),('121001997','12','Guárico','10','Ortiz','01','Capital Ortiz','997','Población Diseminada\r'),('121002001','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','001','San Francisco De Tiznados (Río Verde) (Capital)\r'),('121002002','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','002','Guaitoco I - El Puntal - Jacinta Rojas - Los Olivos (Sector 5)\r'),('121002037','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','037','Carito, El - Garza Morena (Sector 1)\r'),('121002041','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','041','Arenal, El (Sector 4)\r'),('121002043','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','043','Cumbote I (Paja Brava) (Sector 4)\r'),('121002045','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','045','Guaitoco II (Sector 5)\r'),('121002052','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','052','Araguatos, Los  (Sector 1)\r'),('121002053','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','053','Arenal I, El (Sector 4)\r'),('121002054','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','054','Buena Vista (Sector 4)\r'),('121002055','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','055','Carito II, El (Sector 1)\r'),('121002056','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','056','Coco de Mono (Las Lilas) (Sector 5)\r'),('121002057','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','057','Esperanza, La (Finca)  (Sector 2)\r'),('121002058','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','058','Ponderosa, La (Finca)  (Sector 5) (COMPARTIDO)\r'),('121002059','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','059','Cachicamos, Los (Finca) (Sector 2)\r'),('121002060','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','060','Olivos, Los (Finca)  (Sector 2)\r'),('121002062','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','062','Gavilanera, La  (Sector 4)\r'),('121002064','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','064','San Rafael (Hato) (Sector 1)\r'),('121002065','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','065','Ingenio, El (Sector 5)\r'),('121002066','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','066','Lajitas I, Las (Sector 3)\r'),('121002067','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','067','Lajitas II, Las  (Sector 2)\r'),('121002069','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','069','\"Rancho Doble \"\" L\"\" (Sector 2)\"\r'),('121002070','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','070','San Francisco de T. Viejo I (Sector 4)\r'),('121002071','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','071','San Francisco de T. Viejo II (Sector 4)\r'),('121002072','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','072','Sinamaica (Sector 4)\r'),('121002997','12','Guárico','10','Ortiz','02','San Francisco de Tiznados','997','Población Diseminada\r'),('121003001','12','Guárico','10','Ortiz','03','San José de Tiznados','001','San José de Tiznados (Capital)\r'),('121003003','12','Guárico','10','Ortiz','03','San José de Tiznados','003','Laguna de Piedra\r'),('121003004','12','Guárico','10','Ortiz','03','San José de Tiznados','004','Olivos (La Baba), Los (Sector 1)\r'),('121003006','12','Guárico','10','Ortiz','03','San José de Tiznados','006','Chiguires, Los\r'),('121003007','12','Guárico','10','Ortiz','03','San José de Tiznados','007','Limón, El (Asentamiento Campesino) (Sector 2)\r'),('121003008','12','Guárico','10','Ortiz','03','San José de Tiznados','008','Jobo, El (Sector 3)\r'),('121003011','12','Guárico','10','Ortiz','03','San José de Tiznados','011','Rincón de los Toros, El (Sector 4)\r'),('121003012','12','Guárico','10','Ortiz','03','San José de Tiznados','012','Marin (Asentameinto Campesino)  (Sector 4)\r'),('121003013','12','Guárico','10','Ortiz','03','San José de Tiznados','013','Totumo, El (Asentameinto Campesino) (Sector 3)\r'),('121003021','12','Guárico','10','Ortiz','03','San José de Tiznados','021','Chico (Agua Negra) (Sector 2)\r'),('121003022','12','Guárico','10','Ortiz','03','San José de Tiznados','022','Bravero (Sector 2)\r'),('121003023','12','Guárico','10','Ortiz','03','San José de Tiznados','023','Pilones, Los-Indio Bravo (Sector 1)\r'),('121003024','12','Guárico','10','Ortiz','03','San José de Tiznados','024','Guazabara (Sector 1)\r'),('121003027','12','Guárico','10','Ortiz','03','San José de Tiznados','027','Bucare, El (Hato) (Sector 2)\r'),('121003028','12','Guárico','10','Ortiz','03','San José de Tiznados','028','Bucare, El (Asentamiento Campesino) (Sector 2)\r'),('121003029','12','Guárico','10','Ortiz','03','San José de Tiznados','029','Cañafistola, La (Fundo) (Sector 4)\r'),('121003030','12','Guárico','10','Ortiz','03','San José de Tiznados','030','Valdarno (Agropecuaria) (Sector 1)\r'),('121003031','12','Guárico','10','Ortiz','03','San José de Tiznados','031','Amazonas, Las (Fundo) (Sector 4)\r'),('121003032','12','Guárico','10','Ortiz','03','San José de Tiznados','032','Limón I, El (Asentamiento Campesino) (Sector 2)\r'),('121003033','12','Guárico','10','Ortiz','03','San José de Tiznados','033','Limón II, El (Asentamiento Campesino) (Sector 2)\r'),('121003034','12','Guárico','10','Ortiz','03','San José de Tiznados','034','Totumo I, El (Asentamiento Campesino) (Sector 3)\r'),('121003035','12','Guárico','10','Ortiz','03','San José de Tiznados','035','Totumo II, El (Asentamiento Campesino) (Sector 3\r'),('121003036','12','Guárico','10','Ortiz','03','San José de Tiznados','036','Totumo III, El (Asentamiento Campesino) (Sector\r'),('121003037','12','Guárico','10','Ortiz','03','San José de Tiznados','037','Totumo IV, El (Asentamiento Campesino) (Sector 3\r'),('121003040','12','Guárico','10','Ortiz','03','San José de Tiznados','040','Congrios, Los (Hato) (Sector 4)\r'),('121003041','12','Guárico','10','Ortiz','03','San José de Tiznados','041','Guatico I-El Puntal (Jacinta Rojas Los Olivos) (Sector 1)\r'),('121003042','12','Guárico','10','Ortiz','03','San José de Tiznados','042','Jobo I, El (Sector 3)\r'),('121003043','12','Guárico','10','Ortiz','03','San José de Tiznados','043','Jobo II, El (Sector 3)\r'),('121003044','12','Guárico','10','Ortiz','03','San José de Tiznados','044','Leoines (Hato) (Sector 2)\r'),('121003045','12','Guárico','10','Ortiz','03','San José de Tiznados','045','Masaguaral I (Los Pilatos) (Sector 4)\r'),('121003046','12','Guárico','10','Ortiz','03','San José de Tiznados','046','Matica Fresca (Sector 4)\r'),('121003049','12','Guárico','10','Ortiz','03','San José de Tiznados','049','Palmar, El  (Sector 2)\r'),('121003050','12','Guárico','10','Ortiz','03','San José de Tiznados','050','Laguna de Piedra (Parcelamiento) (Sector 2)\r'),('121003051','12','Guárico','10','Ortiz','03','San José de Tiznados','051','Ponderosa, La  (Sector 1)\r'),('121003052','12','Guárico','10','Ortiz','03','San José de Tiznados','052','Samán Viejo (El Samán), El (Sector 4)\r'),('121003054','12','Guárico','10','Ortiz','03','San José de Tiznados','054','Santa Bárbara (Asentameinto Campesino Marin I)  (Sector 4)\r'),('121003055','12','Guárico','10','Ortiz','03','San José de Tiznados','055','Santas Lucia (Sector 1)\r'),('121003056','12','Guárico','10','Ortiz','03','San José de Tiznados','056','Zapatera, La -El Naranjal (Sector 1)\r'),('121003997','12','Guárico','10','Ortiz','03','San José de Tiznados','997','Población Diseminada\r'),('121004001','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','001','Unión de Canuto, La  (Capital) (Sector 8)\r'),('121004003','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','003','Versuga (Sector 7)\r'),('121004005','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','005','Carrizales (El Samán) (Sector 6)\r'),('121004006','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','006','Casupito (Sector 4)\r'),('121004008','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','008','Florida, La  (Sector 1)\r'),('121004009','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','009','Guamita, La  (Sector 4)\r'),('121004012','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','012','Majadas, Las  (Sector 3)\r'),('121004013','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','013','Mocundo (Sector 2)\r'),('121004014','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','014','Jengibre, El (Sector 8)\r'),('121004017','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','017','Platillon (El Nispero) (Sector 5)\r'),('121004019','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','019','Tigra, La  (Sector 6)\r'),('121004020','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','020','Terrón Colorado (Sector 1)\r'),('121004021','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','021','Caro, El (Sector 8)\r'),('121004022','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','022','India,  La (Finca) (Sector 8)\r'),('121004023','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','023','Vallecito (Sector 8)\r'),('121004028','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','028','Juandiera, La  (Sector 1)\r'),('121004029','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','029','Juanota, La  (Sector 2)\r'),('121004030','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','030','Melendre (Sector 2)\r'),('121004032','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','032','Mañocito (Sector 5)\r'),('121004034','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','034','Paradero (Sector 5)\r'),('121004040','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','040','Carutico - Agua Buena (Sector 9)\r'),('121004041','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','041','Copey, El - El Remanso (Sector 8)\r'),('121004042','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','042','Palma, La  (Sector 6)\r'),('121004043','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','043','Sabanota (Sector 9)\r'),('121004044','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','044','Yagua, La  (Sector 4)\r'),('121004045','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','045','Adjuntas, Las  (Sector 5)\r'),('121004046','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','046','Aguadita, La  (Sector 1)\r'),('121004047','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','047','Bucare, El (Sector 8)\r'),('121004048','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','048','Camasas, Las  (Sector 3)\r'),('121004049','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','049','Carpas (La Pica), Las (Sector 2)\r'),('121004050','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','050','Casa  Blanca (Sector 5)\r'),('121004051','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','051','Cueros, Los  (Sector 4)\r'),('121004052','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','052','Casa Blanca I (Sector 5)\r'),('121004053','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','053','Cueritos, Los  (Sector 4)\r'),('121004054','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','054','Concepción, La  (Sector 1)\r'),('121004055','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','055','Corozo, El (Sector 8)\r'),('121004056','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','056','Donaire (Sector 2)\r'),('121004057','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','057','Eleuterio (La Morita), El (Sector 6)\r'),('121004058','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','058','Eleuterio (Trapiche), El (Sector 5)\r'),('121004059','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','059','Estancia, La  (Sector 5)\r'),('121004060','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','060','Fundación Claret (Sector 9)\r'),('121004061','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','061','Higuerote (Sector 5)\r'),('121004062','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','062','Hoyo Hondo (Sector 1)\r'),('121004063','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','063','Jobo, El (Sector 3)\r'),('121004064','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','064','Juandiera I, La  (Sector 1)\r'),('121004065','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','065','Junco, El (Sector 4)\r'),('121004066','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','066','Mal Paso (Sector 1)\r'),('121004067','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','067','Mañocito I (Sector 5)\r'),('121004068','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','068','Monte Llano (Sector 3)\r'),('121004069','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','069','Plano de Canuto (Hato Viejo-La Ceiba) (Sector 8)\r'),('121004070','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','070','Puente Rojo, El - San Rafael (Sector 8)\r'),('121004071','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','071','Quebradón I (Sector 2)\r'),('121004072','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','072','Quebradón II (Sector 2)\r'),('121004073','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','073','Roblegacho (Pueblo Nuevo) (Sector 6)\r'),('121004074','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','074','Sanchera, La  (Sector 2)\r'),('121004075','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','075','Tierral, El (Sector 8)\r'),('121004076','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','076','Unión Canuto I, La  (Sector 8)\r'),('121004077','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','077','Unión de Paradero, La  (Sector 6)\r'),('121004078','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','078','Versuga I (Sector 6)\r'),('121004997','12','Guárico','10','Ortiz','04','San Lorenzo de Tiznados','997','Población Diseminada\r'),('121101001','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','001','Tucupido (Capital)\r'),('121101002','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','002','Acapral (Sector 9)\r'),('121101003','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','003','Acapralito (Sector 10)\r'),('121101004','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','004','Aguadita, La  (Sector 9)\r'),('121101005','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','005','Angostura (Sector 6)\r'),('121101006','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','006','Enea, La  (Sector 6)\r'),('121101007','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','007','Arenitas (Sector 3)\r'),('121101008','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','008','Ardita, La  (Sector 9)\r'),('121101009','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','009','Roblecito  (Sector 7)\r'),('121101010','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','010','Conucos, Los  (Sector 8)\r'),('121101011','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','011','Barril, El (Sector 4)\r'),('121101012','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','012','Bella Vista (Sector 24)\r'),('121101013','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','013','Bonitas, Las  (Sector 37)\r'),('121101015','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','015','Buena Vista (Sector 32)\r'),('121101016','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','016','Vainas Paz o Vienes Paz (Sector 8)\r'),('121101018','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','018','Crucetas, Las  (Sector 8)\r'),('121101019','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','019','Campo Alegre (Sector 16)\r'),('121101021','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','021','Caño Largo (Sector 31)\r'),('121101022','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','022','Caño Negro (Sector 36)\r'),('121101023','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','023','Carito, El (Sector 34)\r'),('121101024','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','024','Caro de La Negra, El (Sector 12)\r'),('121101025','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','025','Caro Herrado-Santa Rosa (La Zureña) (Sector 21)\r'),('121101026','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','026','Cartanal (Sector 29)\r'),('121101028','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','028','Palito Solo (Sector 13)\r'),('121101029','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','029','Ceiba, La  (Sector 4)\r'),('121101030','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','030','Cerro Grande (Sector 5)\r'),('121101031','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','031','Cerro Juana Correa (Sector 9)\r'),('121101032','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','032','Tesoro, El (Sector 12)\r'),('121101033','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','033','Concepción, La  (Sector 18)\r'),('121101034','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','034','Concorvado-Tía Rafaela (Sector 14)\r'),('121101035','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','035','Cují Negro\r'),('121101036','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','036','Cabrera, La  (Cujial - La Leona) (Sector 31)\r'),('121101037','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','037','Chaparral (Sector 10)\r'),('121101038','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','038','Destino, El (Sector 7)\r'),('121101039','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','039','Lomas, Las  (Sector 11)\r'),('121101040','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','040','Dos, El (Sector 32)\r'),('121101042','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','042','Guatacarito (Sector 15)\r'),('121101043','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','043','Escorzoneras, Las (Sector 8)\r'),('121101044','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','044','Mahomito (Sector 15)\r'),('121101046','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','046','Caujaral (Sector 16)\r'),('121101047','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','047','Medano, El (Sector 36)\r'),('121101048','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','048','Fortuna, La  (Sector 32)\r'),('121101049','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','049','San Antonio (Sector 10)\r'),('121101050','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','050','Loma Alta (Sector 16)\r'),('121101051','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','051','Morita, La  (Sector 4)\r'),('121101052','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','052','Morrocoy (Sector 18)\r'),('121101053','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','053','Caño Amarillo (Sector 18)\r'),('121101054','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','054','Faltrisquera (Sector 19)\r'),('121101055','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','055','Fajardo (Sector 22)\r'),('121101056','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','056','Jabillo, El (Sector 27)\r'),('121101058','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','058','Bajo Hondo (Sector 20)\r'),('121101059','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','059','Jobo, El (Sector 34)\r'),('121101060','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','060','Guasdual (Sector 33)\r'),('121101061','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','061','Lagunitas, Las  (Sector 5)\r'),('121101062','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','062','Nido de Baba (Sector 20)\r'),('121101063','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','063','Leones, Los  (Sector 20)\r'),('121101064','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','064','Loma de Piedra (Sector 25)\r'),('121101066','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','066','Macho, El (Sector 13)\r'),('121101068','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','068','Seís Palmas (Sector 23)\r'),('121101069','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','069','Mamonal (Sector 33)\r'),('121101070','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','070','Mamonal del Peñón (Sector 9)\r'),('121101072','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','072','Palmarito (Sector 10)\r'),('121101073','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','073','Mejiera, La  (Sector 18)\r'),('121101074','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','074','Monte Solo (Sector 1)\r'),('121101075','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','075','Mora, La  (Sector 4)\r'),('121101076','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','076','Pastora, La  (Sector 22)\r'),('121101077','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','077','Negros, Los (Sector 6)\r'),('121101078','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','078','Barbasco (Sector 23)\r'),('121101079','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','079','Palmarito (Sector 14)\r'),('121101080','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','080','Palmas, Las  (Sector 34)\r'),('121101081','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','081','Pan de Azúcar (Sector 13)\r'),('121101082','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','082','Parate Bueno (Sector 1)\r'),('121101083','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','083','Madera, La  (Camuroquito) (Sector 23)\r'),('121101084','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','084','Pedrote (Sector 8)\r'),('121101085','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','085','Potrerito  (Sector 23)\r'),('121101086','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','086','Manirito (Sector 23)\r'),('121101087','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','087','Ranchos (Los Potreritos), Los (Sector 16)\r'),('121101088','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','088','Potrero, El-Bellos Norte (Sector 30)\r'),('121101089','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','089','Mulas, Las  (Sector 23)\r'),('121101091','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','091','Recula, La  (Sector 1)\r'),('121101092','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','092','Reforma, La  (Sector 35)\r'),('121101093','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','093','Calcetas (La Malquerida), Las (Sector 25)\r'),('121101094','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','094','Romanero (Sector 7)\r'),('121101095','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','095','Donoso (Sector 25)\r'),('121101096','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','096','Samancito (Sector 8)\r'),('121101097','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','097','San Andres (Sector 33)\r'),('121101098','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','098','San Gerónimo (Sector 19)\r'),('121101099','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','099','San José de Puño de Oro (Sector 29)\r'),('121101100','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','100','San Pedro (Sector 11)\r'),('121101102','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','102','Soledad, La  (Sector 26)\r'),('121101103','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','103','Samanes, Los  (Sector 28)\r'),('121101104','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','104','Tigre, El (Sector 37)\r'),('121101105','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','105','Topochal (Sector 8)\r'),('121101106','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','106','Crúz, La  (Sector 29)\r'),('121101107','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','107','Pueblo Nuevo (Cachipo) (Sector 28)\r'),('121101108','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','108','Adjuntas, Las  (Sector 35)\r'),('121101109','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','109','Palotal, El (Sector 10)\r'),('121101111','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','111','Florida, La  (Sector 28)\r'),('121101112','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','112','Sabana Larga (Sector 18)\r'),('121101113','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','113','Acures, Los  (Sector 9)\r'),('121101114','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','114','Boca de Burro (Sector 18)\r'),('121101115','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','115','Represa, La  (Sector 36)\r'),('121101116','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','116','Uveral (Sector 2)\r'),('121101118','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','118','Campo Alegre (Sector 30)\r'),('121101119','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','119','Vera, La  (Sector 33)\r'),('121101120','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','120','Tablas, La  (Sector 35)\r'),('121101121','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','121','Pueblito, El (Sector 15)\r'),('121101122','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','122','Muerto Zorro (Sector 2)\r'),('121101124','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','124','Cachipo (Sector 28)\r'),('121101125','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','125','Riñoncitos, Los  (Sector 31)\r'),('121101126','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','126','Pascualero (Sector 7)\r'),('121101127','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','127','Tiros, Los  (Sector 7)\r'),('121101128','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','128','Apamate (Sector 31)\r'),('121101129','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','129','Corozal (Sector 16)\r'),('121101130','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','130','Buena Vista (Sector 15)\r'),('121101131','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','131','Aguaditas, Las  (Sector 37)\r'),('121101132','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','132','Guasimita, La  (Sector 22)\r'),('121101134','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','134','Tigra, La  (Sector 6)\r'),('121101135','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','135','Caruto (Viento en Popa) (Sector 9)\r'),('121101136','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','136','Mochuelo (Sector 10)\r'),('121101137','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','137','Medano, El (Sector 35)\r'),('121101139','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','139','Jobal, El (Sector 37)\r'),('121101142','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','142','Manirotes, Los (Agropecuaria) (Sector 18)\r'),('121101143','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','143','Aguaditas, Las  (Sector 28)\r'),('121101144','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','144','Ardita I, La  (Sector 9)\r'),('121101145','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','145','Banquito I, El (Sector 15)\r'),('121101146','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','146','Banquito, El (Sector 15)\r'),('121101147','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','147','Barbasco I (Sector 22)\r'),('121101149','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','149','Barbasco  III (Sector 23)\r'),('121101150','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','150','Barrajola (Sector 6)\r'),('121101151','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','151','Bella Vista (Sector 37)\r'),('121101152','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','152','Berraco, El (Sector 33)\r'),('121101153','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','153','Cachicamo, El (Sector 6)\r'),('121101154','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','154','Camacho (Sector 17)\r'),('121101155','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','155','Camacho I (Sector 16)\r'),('121101156','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','156','Cardón, El (Sector 31)\r'),('121101157','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','157','Cedro Mocho (Sector 34)\r'),('121101158','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','158','Centenero (Sector 7)\r'),('121101159','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','159','Cerro Blanco (Sector 16)\r'),('121101160','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','160','Cerro Grande I (Sector 5)\r'),('121101161','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','161','Cerro Juana Correa I (Sector 32)\r'),('121101162','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','162','Corneta, La  (Sector 5)\r'),('121101163','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','163','Corocito (Sector 25)\r'),('121101164','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','164','Corocito I (Sector 25)\r'),('121101165','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','165','Corozal I (Sector 16)\r'),('121101166','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','166','Corozal II (Sector 16)\r'),('121101167','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','167','Culebra, La  (Sector 35)\r'),('121101169','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','169','Edén, El (Sector 28)\r'),('121101170','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','170','Fajardo I (Sector 22)\r'),('121101171','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','171','Mamoncito, El (Finca) - Las Acacias (Fundo) (Sector 3)\r'),('121101172','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','172','Parate Bueno I (Finca) (Sector 1)\r'),('121101173','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','173','Roble, El (Finca) (Sector 2)\r'),('121101174','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','174','Pavona, La (Finca) (Sector 22)\r'),('121101175','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','175','Pulgas, Las (Finca) - El Zurrón  (Finca) (Sector 3)\r'),('121101176','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','176','Rama Seca (Finca) (Sector 1)\r'),('121101177','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','177','Fósforos, Los  (Sector 25)\r'),('121101178','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','178','Fundación, La  (Sector 6)\r'),('121101179','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','179','Bonanza (Fundo) -  Los Indios (Fundo) (Sector 26)\r'),('121101180','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','180','Buena Vista (Fundo) (Sector 28)\r'),('121101181','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','181','Potrerito (Fundo) - La Represa (Sector 16)\r'),('121101182','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','182','Gamelotal (Sector 25)\r'),('121101183','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','183','Guacamaya I (Sector 22)\r'),('121101184','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','184','Aguada de Palmatar, La  (Sector 25)\r'),('121101185','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','185','Guayabal (El Roble) (Sector 18)\r'),('121101186','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','186','Fajardo (Hato) (Sector 22)\r'),('121101187','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','187','Hermanitas, Las  (Sector 17)\r'),('121101188','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','188','Jabillal (Sector 11)\r'),('121101189','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','189','Jagüeyes, Los  (Sector 28)\r'),('121101190','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','190','Lajas, Las  (Sector 23)\r'),('121101191','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','191','Leona I, La  (Sector 31)\r'),('121101192','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','192','Leona, La  (Sector 31)\r'),('121101193','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','193','Leones I, Los  (Sector 20)\r'),('121101194','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','194','Leones II, Los  (Sector 20)\r'),('121101195','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','195','Leones III, Los  (Sector 20)\r'),('121101196','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','196','Locha, La  (Sector 11)\r'),('121101197','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','197','Majomito (Sector 28)\r'),('121101198','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','198','Mamoncito (Sector 27)\r'),('121101200','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','200','Minas, Las  (Sector 32)\r'),('121101201','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','201','Mirabien III (Sector 20)\r'),('121101202','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','202','Motabanero (Sector 4)\r'),('121101203','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','203','Palito Solo II (Sector 13)\r'),('121101204','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','204','Palmita, La  (Sector 32)\r'),('121101205','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','205','Muerto Zorro (Parcelamiento) (Sector 2)\r'),('121101206','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','206','Pirital I (Parcelamiento) (Sector 6)\r'),('121101207','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','207','Pirital II (Parcelamiento) (Sector 6)\r'),('121101208','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','208','Pascualero I (Sector 7)\r'),('121101209','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','209','Pastora I, La  (Sector 22)\r'),('121101210','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','210','Pastora II, La  (Sector 22)\r'),('121101211','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','211','Pastora III, La  (Sector 22)\r'),('121101212','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','212','Pastora IV, La  (Sector 22)\r'),('121101213','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','213','Pedro II (Sector 23)\r'),('121101214','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','214','Pitahayal (Sector 35)\r'),('121101215','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','215','Planada, La (Arenal) (Sector 3)\r'),('121101216','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','216','Porvenir, El (Sector 25)\r'),('121101217','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','217','Puerta, La  (Sector 11)\r'),('121101218','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','218','Reforma I, La  (Sector 35)\r'),('121101219','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','219','San Andres I (Sector 33)\r'),('121101220','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','220','San Vicente (Sector 28)\r'),('121101221','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','221','Taguapire (Sector 11)\r'),('121101222','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','222','Taladro, El (Sector 1)\r'),('121101223','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','223','Tamarindo, El (Sector 33)\r'),('121101224','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','224','Torrealbera, La  - Palma Gacha (Sector 23)\r'),('121101225','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','225','Tuberia, La  (Sector 3)\r'),('121101226','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','226','Unión, La  (Sector 33)\r'),('121101227','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','227','Venado, El (Sector 17)\r'),('121101228','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','228','Verdosal (Sector 36)\r'),('121101229','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','229','Vitera, La  (Sector 10)\r'),('121101230','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','230','Zamurito Nuevo (Mesa) (Sector 1)\r'),('121101231','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','231','Zamurito Nuevo I (Sector 1)\r'),('121101232','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','232','Zamurito Nuevo II (Sector 1)\r'),('121101233','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','233','Zanjonote (Sector 9)\r'),('121101997','12','Guárico','11','José Félix Ribas','01','Capital Tucupido','997','Población Diseminada\r'),('121102001','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','001','San Rafael de Laya (Capital)\r'),('121102002','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','002','Aguada del Muerto, La  (Sector 2)\r'),('121102003','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','003','Aguadita, La  (Sector 2)\r'),('121102004','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','004','Ayunai (Sector 4)\r'),('121102007','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','007','Caro, El - Las Piedras (Sector 4)\r'),('121102008','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','008','Cerro Grande (Sector 2)\r'),('121102010','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','010','Culebra, La  (Sector 3)\r'),('121102011','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','011','Estrella, La  (Sector 1)\r'),('121102012','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','012','Kilómetro 17 (Sector 3)\r'),('121102014','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','014','Verdosal (Sector 3)\r'),('121102015','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','015','Jabillalito (Sector 4)\r'),('121102017','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','017','Pluma, La   (Sector 2)\r'),('121102018','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','018','Bella Vista (Sector 3)\r'),('121102019','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','019','Buenos Aires (Sector 2)\r'),('121102020','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','020','Culebra I (Sector 3)\r'),('121102021','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','021','Delicias, Las  (Sector 2)\r'),('121102022','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','022','Figueroa (Finca ) (Sector 1)\r'),('121102023','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','023','Kilómetro 128 (Sector 2)\r'),('121102024','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','024','Palo Sano (Sector 3)\r'),('121102025','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','025','Porvenir, El (Sector 1)\r'),('121102026','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','026','Rastrojo I, El (Sector 1)\r'),('121102028','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','028','Verdosal II (Sector 3)\r'),('121102029','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','029','Verdosal III (Sector 3)\r'),('121102030','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','030','20, El (Sector 3)\r'),('121102997','12','Guárico','11','José Félix Ribas','02','San Rafael de Laya','997','Población Diseminada\r'),('121201001','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','001','San Juan de los Morros (F) (Capital)\r'),('121201003','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','003','Minas, Las\r'),('121201004','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','004','Callecitas, Las - El Castrero\r'),('121201005','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','005','Lucas, Los  (Sector 6)\r'),('121201008','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','008','Cumbre\r'),('121201010','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','010','Cocuy (Loma Alta) (Sector 6)\r'),('121201011','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','011','Palo Negro (Sector 2)\r'),('121201013','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','013','Llanada, La (Camburito)\r'),('121201014','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','014','Sabaneta (Las Trincheras) (Sector 1)\r'),('121201017','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','017','Carrizalito (Algarrobo) (Sector 5)\r'),('121201019','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','019','Chacao II - Chacao (Sector 3)\r'),('121201021','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','021','Guafal, El-Los Cedros\r'),('121201022','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','022','Virgen Pura (Sector 2)\r'),('121201026','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','026','Guineos, Los  (Sector 4)\r'),('121201027','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','027','Algarrobito (Sector 3)\r'),('121201028','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','028','Camburito I (Sector 3)\r'),('121201029','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','029','Camburito (Las Palmitas) (Sector 3)\r'),('121201030','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','030','Campo Alegre Producción de Cerdo (Granja) Sector 5)\r'),('121201031','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','031','Campo Alegre Grupo 2 (Granja) (Sector 5)\r'),('121201032','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','032','Campo Alegre Grupo 3 (Granja) (Sector 5)\r'),('121201033','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','033','Campo Alegre Grupo 4 (Granja) (Sector 5)\r'),('121201035','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','035','Carrizalito I (Sector 5)\r'),('121201036','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','036','Carrizalito II (Sector 5)\r'),('121201037','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','037','Casa e\' Tabla (Sector 4)\r'),('121201038','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','038','Cerro e Piedra (Loma Alta) (Sector 5)\r'),('121201039','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','039','Cerro e Piedra (Sector 5)\r'),('121201040','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','040','Corral Viejo (Sector 5)\r'),('121201042','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','042','Crucecitas - Los Tanques (Sector 6)\r'),('121201044','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','044','Laguna, La  (Sector 5)\r'),('121201045','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','045','Mangos (El Morro), Los (Sector 3)\r'),('121201046','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','046','Merecure I (Sector 4)\r'),('121201047','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','047','Merecure II (Sector 4)\r'),('121201048','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','048','Paraíso (Agrohacienda Paraíso) (Sector 4)\r'),('121201049','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','049','Puente, El (Sector 1)\r'),('121201050','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','050','Querenda, La  (Sector 4)\r'),('121201051','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','051','Rojeña, La  (Sector 1)\r'),('121201053','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','053','Totumo, El (Sector 4)\r'),('121201054','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','054','Totumo C.A. ó Paso del Medio (Sector 4)\r'),('121201055','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','055','Valle Los Arreijanos (Sector 4)\r'),('121201056','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','056','Valle Arriba I (Sector 4)\r'),('121201057','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','057','Valle Arriba II (Sector 4)\r'),('121201058','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','058','Valenciano (Los Alonsos) (Sector 4)\r'),('121201059','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','059','Vegas, Las  (Sector 2)\r'),('121201060','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','060','Vegas del Hoyo (Asentamiento Campesino) (Sector 5)\r'),('121201061','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','061','Vegas del Hoyo II (Asentamiento Campesino) (Sector 5)\r'),('121201062','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','062','Vegas del Hoyo III (Asentamiento Campesino) (Sector 5)\r'),('121201063','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','063','Vegas del Hoyo IV (Asentamiento Campesino) (Sector 6)\r'),('121201064','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','064','Vegas del Hoyo V (Asentamiento Campesino) (Sector 6)\r'),('121201065','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','065','Vegas del Hoyo VI (Asentamiento Campesino) (Sector 6)\r'),('121201066','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','066','Viboral (Sector 6)\r'),('121201067','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','067','Virgen Pura I (Sector 1)\r'),('121201068','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','068','Virgen Pura II (Sector 2)\r'),('121201069','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','069','Tierra Blanca (Sector 3)\r'),('121201997','12','Guárico','12','Juan Germán Roscio','01','Capital San Juan de Los Morros','997','Población Diseminada\r'),('121202001','12','Guárico','12','Juan Germán Roscio','02','Cantagallo','001','Cantagallo (Capital)\r'),('121202003','12','Guárico','12','Juan Germán Roscio','02','Cantagallo','003','Silgaito, El (Sector 2)\r'),('121202004','12','Guárico','12','Juan Germán Roscio','02','Cantagallo','004','Agua Hedionda (Sector 3)\r'),('121202005','12','Guárico','12','Juan Germán Roscio','02','Cantagallo','005','Palambra (Sector 2)\r'),('121202006','12','Guárico','12','Juan Germán Roscio','02','Cantagallo','006','Crucecitas, Las - Los Tanques (Sector 3)\r'),('121202007','12','Guárico','12','Juan Germán Roscio','02','Cantagallo','007','Galia (Sector 2)\r'),('121202012','12','Guárico','12','Juan Germán Roscio','02','Cantagallo','012','Musivera, La  (Don Alonso) (Sector 2)\r'),('121202013','12','Guárico','12','Juan Germán Roscio','02','Cantagallo','013','Paso Pelao (San José del Paso) (Sector 1)\r'),('121202016','12','Guárico','12','Juan Germán Roscio','02','Cantagallo','016','Piedras, Las (Sector 2)\r'),('121202019','12','Guárico','12','Juan Germán Roscio','02','Cantagallo','019','Rincón de San Antonio, El (Sector 3)\r'),('121202026','12','Guárico','12','Juan Germán Roscio','02','Cantagallo','026','Tanques, Los (Agropecuaria)-Goncalves (Sector 3)\r'),('121202027','12','Guárico','12','Juan Germán Roscio','02','Cantagallo','027','Banco del Guayabo (Sector 1)\r'),('121202029','12','Guárico','12','Juan Germán Roscio','02','Cantagallo','029','Cumbre I, La  (Sector 3)\r'),('121202030','12','Guárico','12','Juan Germán Roscio','02','Cantagallo','030','Cumbre II, La  (Sector 3)\r'),('121202031','12','Guárico','12','Juan Germán Roscio','02','Cantagallo','031','Cumbre III, La  (Sector 3)\r'),('121202032','12','Guárico','12','Juan Germán Roscio','02','Cantagallo','032','Pastora, La (Finca) (Sector 2)\r'),('121202033','12','Guárico','12','Juan Germán Roscio','02','Cantagallo','033','Flores, Las (Finca) (Sector 1)\r'),('121202034','12','Guárico','12','Juan Germán Roscio','02','Cantagallo','034','Andalecio (Fundo) (Sector 1)\r'),('121202035','12','Guárico','12','Juan Germán Roscio','02','Cantagallo','035','Garciera, La  (Sector 2)\r'),('121202997','12','Guárico','12','Juan Germán Roscio','02','Cantagallo','997','Población Diseminada\r'),('121203001','12','Guárico','12','Juan Germán Roscio','03','Parapara','001','Parapara (F)(Capital)\r'),('121203010','12','Guárico','12','Juan Germán Roscio','03','Parapara','010','Layero, El (Sector 4)\r'),('121203021','12','Guárico','12','Juan Germán Roscio','03','Parapara','021','Santa Rita (Sector 3)\r'),('121203025','12','Guárico','12','Juan Germán Roscio','03','Parapara','025','Mata de Bejuco (Sector 2)\r'),('121203028','12','Guárico','12','Juan Germán Roscio','03','Parapara','028','Agua Fría (Sector 4)\r'),('121203030','12','Guárico','12','Juan Germán Roscio','03','Parapara','030','Puepe (Sector 5)\r'),('121203031','12','Guárico','12','Juan Germán Roscio','03','Parapara','031','Robles, Los  (Sector 4)\r'),('121203033','12','Guárico','12','Juan Germán Roscio','03','Parapara','033','Raíces, Las  (Sector 5)\r'),('121203036','12','Guárico','12','Juan Germán Roscio','03','Parapara','036','Algarrobito - Mal Paso (Sector 1)\r'),('121203037','12','Guárico','12','Juan Germán Roscio','03','Parapara','037','Altamira - Cujisal (Sector 1)\r'),('121203038','12','Guárico','12','Juan Germán Roscio','03','Parapara','038','Amistad, La  (Sector 5)\r'),('121203039','12','Guárico','12','Juan Germán Roscio','03','Parapara','039','Bolívero (Sector 5)\r'),('121203040','12','Guárico','12','Juan Germán Roscio','03','Parapara','040','Cantones, Los  (Sector 1)\r'),('121203041','12','Guárico','12','Juan Germán Roscio','03','Parapara','041','Carguata, La  (Sector 5)\r'),('121203042','12','Guárico','12','Juan Germán Roscio','03','Parapara','042','Caura (Sector 2)\r'),('121203043','12','Guárico','12','Juan Germán Roscio','03','Parapara','043','Comederos, Los  (Sector 5)\r'),('121203044','12','Guárico','12','Juan Germán Roscio','03','Parapara','044','Dividives, Los  (Sector 2)\r'),('121203045','12','Guárico','12','Juan Germán Roscio','03','Parapara','045','Esfuerzo, El (Sector 2)\r'),('121203046','12','Guárico','12','Juan Germán Roscio','03','Parapara','046','Gamarra (Sector 3)\r'),('121203047','12','Guárico','12','Juan Germán Roscio','03','Parapara','047','Guásimal (Sector 5)\r'),('121203048','12','Guárico','12','Juan Germán Roscio','03','Parapara','048','Garataroza, La  (Sector 2)\r'),('121203049','12','Guárico','12','Juan Germán Roscio','03','Parapara','049','Parcelamiento San Agustin (Hacienda ) (Sector 5)\r'),('121203050','12','Guárico','12','Juan Germán Roscio','03','Parapara','050','Hermanos, Los-La Caridad (Sector 1)\r'),('121203051','12','Guárico','12','Juan Germán Roscio','03','Parapara','051','Mata de Bejuco-Los Mangos (Sector 2)\r'),('121203052','12','Guárico','12','Juan Germán Roscio','03','Parapara','052','Mata de Bejuco-Las Trece (Sector 2)\r'),('121203053','12','Guárico','12','Juan Germán Roscio','03','Parapara','053','Patillas, Las  (Sector 5)\r'),('121203054','12','Guárico','12','Juan Germán Roscio','03','Parapara','054','Piedras Azules (Sector 1)\r'),('121203055','12','Guárico','12','Juan Germán Roscio','03','Parapara','055','Rancho Dionicio (Sector 3)\r'),('121203056','12','Guárico','12','Juan Germán Roscio','03','Parapara','056','Roblecito (Sector 3)\r'),('121203057','12','Guárico','12','Juan Germán Roscio','03','Parapara','057','Santa Clara (Sector 1)\r'),('121203058','12','Guárico','12','Juan Germán Roscio','03','Parapara','058','Totumo, El (Sector 3)\r'),('121203059','12','Guárico','12','Juan Germán Roscio','03','Parapara','059','\"Tres \"\"G \"\" (El Milagro), Las (Sector 1)\"\r'),('121203060','12','Guárico','12','Juan Germán Roscio','03','Parapara','060','Tres I, Los  (Sector 5)\r'),('121203061','12','Guárico','12','Juan Germán Roscio','03','Parapara','061','Tres II, Los  (Sector 5)\r'),('121203062','12','Guárico','12','Juan Germán Roscio','03','Parapara','062','Vega Grande (Sector 3)\r'),('121203063','12','Guárico','12','Juan Germán Roscio','03','Parapara','063','Viboral (Sector 1)\r'),('121203074','12','Guárico','12','Juan Germán Roscio','03','Parapara','074','Ortiz\r'),('121203997','12','Guárico','12','Juan Germán Roscio','03','Parapara','997','Población Diseminada\r'),('121301001','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','001','San José de Guaribe (Capital)\r'),('121301002','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','002','Aguada del Cielo (Fundo)  (Sector 8)\r'),('121301003','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','003','Aguaditas, Las  (Sector 3)\r'),('121301004','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','004','Cantiles, Los  (Sector 2)\r'),('121301005','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','005','Cedro, El (Sector 1)\r'),('121301006','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','006','Ceiba, La (Sector 7)\r'),('121301007','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','007','Cinco, El\r'),('121301008','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','008','Congorocho (Sector 5)\r'),('121301009','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','009','Rancho Macondo (Sector 6)\r'),('121301011','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','011','Cunaguaro (Sector 4)\r'),('121301012','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','012','Rancheria (Sector 8)\r'),('121301013','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','013','Hermanas, Las  (Sector 1)\r'),('121301015','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','015','Lajas, Las  (Sector 6)\r'),('121301016','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','016','Medanos, Los  (Sector 7)\r'),('121301017','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','017','Lajitas, Las  (Sector 2)\r'),('121301018','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','018','Joseera, La  (Sector 9)\r'),('121301019','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','019','Totumo, El (Sector 9)\r'),('121301020','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','020','Río Negro (Sector 2)\r'),('121301021','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','021','Uvero, El (Sector 4)\r'),('121301022','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','022','Chepedias (Hato) (Sector 7)\r'),('121301023','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','023','Uveral\r'),('121301024','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','024','Arenota  (Sector 1)\r'),('121301027','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','027','Agua Cielo (Sector 8)\r'),('121301028','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','028','Ancla, El (Sector 6)\r'),('121301029','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','029','Bendición, La  (Hato) (Sector 7)\r'),('121301030','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','030','Cujialito (Parcelamiento) (Sector 9)\r'),('121301031','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','031','Chupulun (Finca) (Sector 2)\r'),('121301032','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','032','Aguada, La (Finca) (Sector 2)\r'),('121301033','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','033','Coromoto, La (Finca) (Sector 7)\r'),('121301034','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','034','Iguana, La  (Sector 4)\r'),('121301035','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','035','Jabillo, El (Sector 4)\r'),('121301036','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','036','Martillo, El (Sector 1)\r'),('121301037','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','037','Quisando, El (Sector 9)\r'),('121301038','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','038','Santa Bárbara (Sector 9)\r'),('121301039','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','039','Totumo I, El (Sector 9)\r'),('121301040','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','040','Uveral-Fundo La Esperanza (Sector 7)\r'),('121301041','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','041','Zamurito (Parcelamiento Zamurito de Paja) (Sector 8)\r'),('121301042','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','042','Zamurito (Flia Ojeda) (Sector 8)\r'),('121301043','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','043','Zamurito de Teja (Sector 8)\r'),('121301997','12','Guárico','13','San José de Guaribe','01','San José de Guaribe','997','Población Diseminada\r'),('121401001','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','001','Santa María de Ipire (Capital)\r'),('121401002','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','002','Agua Amarilla (Sector 11)\r'),('121401003','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','003','Flaquita, La  (Sector 9)\r'),('121401004','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','004','Manguito, El-El Guarapo (Sector 4)\r'),('121401006','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','006','Araña, La  (Sector 4)\r'),('121401007','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','007','Torrealbera, La  (Sector 2)\r'),('121401009','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','009','Jobito, El (Sector 9)\r'),('121401010','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','010','Laguna Grande (Sector 7)\r'),('121401011','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','011','Manguito (Morichito), El (Sector 5)\r'),('121401013','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','013','Mata de los Indios (Sector 12)\r'),('121401016','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','016','Melones, Los  (Sector 9)\r'),('121401017','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','017','Paraulatas (Las Avispas), Las (Sector 13)\r'),('121401018','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','018','Requena (Sector 15)\r'),('121401020','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','020','Santa Rita (Sector 4)\r'),('121401021','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','021','Sierra (Morichalito), La (Sector 10)\r'),('121401022','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','022','Venado, El (Sector 9)\r'),('121401023','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','023','Yeguera, La  (Sector 9)\r'),('121401024','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','024','Concepción, La  (Sector 6)\r'),('121401025','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','025','Acaprito (Sector 5)\r'),('121401026','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','026','Portachuelo (Sector 6)\r'),('121401028','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','028','Merecure (Sector 2)\r'),('121401029','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','029','San Juan de Ipire (Sector 11)\r'),('121401030','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','030','San Rafael (Barbascote) (Sector 13)\r'),('121401031','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','031','Mulato, El  (Sector 2)\r'),('121401034','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','034','Ojo de Agua (Sector 1)\r'),('121401035','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','035','Cardoncito (Sector 7)\r'),('121401036','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','036','Puerta del Retumbo, La  (Hato) (Sector 8)\r'),('121401041','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','041','Majomal (Sector 12)\r'),('121401042','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','042','Garzas, Las  (Sector 12)\r'),('121401043','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','043','Matapalos (El Playon - San José) (Sector 6)\r'),('121401052','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','052','Peñas Blancas (Sector 5)\r'),('121401055','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','055','Palmarito (Sector 1)\r'),('121401057','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','057','Bocaldo (Sector 1)\r'),('121401064','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','064','Manguito, El - El Mendero (Sector 4)\r'),('121401065','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','065','Santa Inés (Sector 4)\r'),('121401066','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','066','Berruetera (Sector 1)\r'),('121401069','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','069','Palmas, Las  (Sector 9)\r'),('121401070','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','070','Campo Lindo (Sector 3)\r'),('121401071','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','071','Crúz Verde (Sector 8)\r'),('121401084','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','084','San José (Sector 5)\r'),('121401086','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','086','Acaprito (Sector 6)\r'),('121401087','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','087','Acaprito - El Pantano (Sector 5)\r'),('121401088','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','088','Acaprito II (Sector 5)\r'),('121401089','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','089','Acaprito III (Sector 5)\r'),('121401090','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','090','Casquillo, El (Agropecuaria) (Sector 4)\r'),('121401091','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','091','Alambique, El (Sector 13)\r'),('121401093','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','093','Babas, Las  (Sector 15)\r'),('121401094','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','094','Barrialito (Hato) (Sector 8)\r'),('121401095','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','095','Bocaldo I (Sector 1)\r'),('121401096','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','096','Botalón, El (Sector 1)\r'),('121401097','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','097','Brisas (Carrizal Torreño), Las (Sector 1)\r'),('121401098','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','098','Camachera, La-Cascaron (Sector 13)\r'),('121401099','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','099','Canaima (Sector 1)\r'),('121401100','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','100','Carrizal Torreño (Sector 1)\r'),('121401101','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','101','Cartan, El (Sector 7)\r'),('121401102','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','102','Cartan I, El (Sector 7)\r'),('121401103','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','103','Carutal (Sector 2)\r'),('121401104','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','104','Cerro Alto (Sector 13)\r'),('121401105','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','105','Chaguaramal (La Guarua) (Sector 3)\r'),('121401106','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','106','Chaguaramal I (Sector 3)\r'),('121401107','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','107','Chaparrote (Sector 7)\r'),('121401108','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','108','Coporo (Sector 3)\r'),('121401109','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','109','Cordereña, La  - Los Guatacaros (Sector 2)\r'),('121401110','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','110','Cuatro Palmas (Sector 1)\r'),('121401111','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','111','Desquite, El(Sector 1)\r'),('121401112','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','112','Estantiado, El (Sector 5)\r'),('121401113','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','113','Faro, El (Sector 11)\r'),('121401114','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','114','Chimborazo (Finca) (Sector 11)\r'),('121401115','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','115','Guayabal (Finca) (Sector 11)\r'),('121401116','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','116','Acacias, Las (Finca) - El Roblito (Finca) (Sector 7)\r'),('121401117','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','117','Candelaria, La (Finca) (Sector 11)\r'),('121401118','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','118','Latas, Las (Finca) (Sector 11)\r'),('121401119','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','119','Porfia, La (Finca) (Sector 12)\r'),('121401121','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','121','Algodonal (Fundo) (Sector 8)\r'),('121401122','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','122','Padrón (Fundo) (Sector 11)\r'),('121401123','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','123','Garzones, Los  (Sector 4)\r'),('121401124','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','124','Guariquito (Sector 6)\r'),('121401125','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','125','Guatacaros, Los  (Sector 2)\r'),('121401126','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','126','Aurora, La (Hacienda ) (Sector 13)\r'),('121401127','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','127','Camoruco (Hato) (Sector 11)\r'),('121401128','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','128','Laguna Grande I (Sector 7)\r'),('121401129','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','129','Laguna Grande II (Sector 7)\r'),('121401130','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','130','Lecherito (Sector 1)\r'),('121401131','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','131','Lumento, El (Sector 3)\r'),('121401132','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','132','Majomo, El (Sector 12)\r'),('121401133','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','133','Mangos, Los  (Sector 11)\r'),('121401135','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','135','Mata Linda (Finca) (Sector 4)\r'),('121401136','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','136','Merey, El (Sector 9)\r'),('121401137','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','137','Moja Casabe (Sector 10)\r'),('121401140','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','140','Pajaros, Los  (Sector 12)\r'),('121401141','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','141','Paraulatas I (Las Avispas), Las (Sector 8)\r'),('121401143','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','143','Piedras Blancas (Fidel Alonzo) (Sector 1)\r'),('121401145','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','145','Punto Fijo (Sector 2)\r'),('121401146','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','146','Quiebrajacho  (Sector 2)\r'),('121401147','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','147','Remanzo, El - El Sanjeado (Sector 14)\r'),('121401148','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','148','Requena I (Sector 15)\r'),('121401149','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','149','Respiro, El (Sector 3)\r'),('121401150','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','150','Roble, El (Sector 3)\r'),('121401151','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','151','Roble, El (Sector 8)\r'),('121401152','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','152','Roblito (Cuatro Palmas), El (Sector 1)\r'),('121401153','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','153','San Antonio (Sector 13)\r'),('121401154','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','154','Santa Inés II (Sector 4)\r'),('121401155','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','155','Tablon, El (Sector 12)\r'),('121401156','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','156','Tigra, La  (Sector 9)\r'),('121401157','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','157','Tigre, El (Sector 1)\r'),('121401158','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','158','Toro, El (Sector 14)\r'),('121401159','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','159','Torrealbera I, La  (Sector 2)\r'),('121401160','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','160','Torrealbera II, La (Sector 2)\r'),('121401161','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','161','Torrealbera III, La (Sector 3)\r'),('121401162','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','162','Ventura, La  (Sector 7)\r'),('121401163','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','163','Verdad,  La  (Sector 15)\r'),('121401164','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','164','Verdad I, La  (Sector 15)\r'),('121401165','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','165','Vida, La  (Sector 9)\r'),('121401166','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','166','Vueltero, El (Sector 3)\r'),('121401167','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','167','Yeguera, La  (Sector 7)\r'),('121401168','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','168','Yeguera I, La  (Sector 7)\r'),('121401169','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','169','Acaprito (Sector 3)\r'),('121401997','12','Guárico','14','Santa María de Ipire','01','Capital Santa María de Ipire','997','Población Diseminada\r'),('121402001','12','Guárico','14','Santa María de Ipire','02','Altamira','001','Altamira (Capital) (Sector 1)\r'),('121402019','12','Guárico','14','Santa María de Ipire','02','Altamira','019','San Antonio (Sector 3)\r'),('121402045','12','Guárico','14','Santa María de Ipire','02','Altamira','045','Baristero (Sector 3)\r'),('121402046','12','Guárico','14','Santa María de Ipire','02','Altamira','046','Miranda (Fernanda) (Sector 3)\r'),('121402051','12','Guárico','14','Santa María de Ipire','02','Altamira','051','Trapichito (La Arenosa) (Sector 1)\r'),('121402060','12','Guárico','14','Santa María de Ipire','02','Altamira','060','Juan Domingo (Sector 2)\r'),('121402062','12','Guárico','14','Santa María de Ipire','02','Altamira','062','Buenos Aires (Sector 3)\r'),('121402063','12','Guárico','14','Santa María de Ipire','02','Altamira','063','Villa Ester (Fundo) (Sector 3)\r'),('121402064','12','Guárico','14','Santa María de Ipire','02','Altamira','064','Hatico, El (Sector 3)\r'),('121402065','12','Guárico','14','Santa María de Ipire','02','Altamira','065','Dividival (Hato) (Sector 3)\r'),('121402066','12','Guárico','14','Santa María de Ipire','02','Altamira','066','Loma Alta (Sector 3)\r'),('121402067','12','Guárico','14','Santa María de Ipire','02','Altamira','067','Negros, Los  (Sector 3)\r'),('121402068','12','Guárico','14','Santa María de Ipire','02','Altamira','068','Barrialito Pericocal (Parcelamiento) (Sector 2)\r'),('121402069','12','Guárico','14','Santa María de Ipire','02','Altamira','069','Barrialito Pericocal I (Parcelamiento) (Sector 2)\r'),('121402070','12','Guárico','14','Santa María de Ipire','02','Altamira','070','Rincón Eduardero, El (Sector 3)\r'),('121402997','12','Guárico','14','Santa María de Ipire','02','Altamira','997','Población Diseminada\r'),('121501001','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','001','Zaraza (Capital)\r'),('121501004','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','004','Puertas, Las  (Sector 26)\r'),('121501005','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','005','Guasimo Pereño (Sector 26)\r'),('121501006','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','006','Aurora, La  (Sector 34)\r'),('121501007','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','007','Alazano, El (Sector 21)\r'),('121501008','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','008','Barotal (Sector 13)\r'),('121501010','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','010','Barrosa, La  (Sector 12)\r'),('121501011','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','011','Benitero, El (Sector 12)\r'),('121501012','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','012','Cocuizas, Las  (Sector 16)\r'),('121501013','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','013','Camarucos, Los  (Sector 15)\r'),('121501014','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','014','Bonanza, La  (Sector 22)\r'),('121501015','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','015','Quebrada Honda (Sector 15)\r'),('121501016','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','016','Cachicamo (Sector 7)\r'),('121501017','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','017','Calcetas, Las  (Sector 15)\r'),('121501018','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','018','Capacho (Campo Alegre) (Sector 32)\r'),('121501019','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','019','Hacienda, La  (Sector 8)\r'),('121501020','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','020','Cardonal (Sector 16)\r'),('121501021','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','021','Carito, El (Sector 1)\r'),('121501022','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','022','Carrizalito (Sector 2)\r'),('121501024','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','024','Ceiba, La  (Sector 20)\r'),('121501026','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','026','Leonera, La - Taparito (Sector 4)\r'),('121501027','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','027','Mono, El (Sector 6)\r'),('121501028','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','028','Araguata, La  (Sector 10)\r'),('121501029','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','029','Corocito (Sector 19)\r'),('121501030','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','030','Cigarrón, El (Sector 12)\r'),('121501032','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','032','Filipinas, Las  (Sector 12)\r'),('121501034','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','034','Culebra, La  (Sector 3)\r'),('121501035','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','035','Jobito, El (Sector 24)\r'),('121501039','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','039','Dividive, El (Sector 26)\r'),('121501040','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','040','Esperanza, La  (Sector 23)\r'),('121501041','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','041','Piñonal (Sector 11)\r'),('121501042','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','042','Guamo, El (Sector 11)\r'),('121501043','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','043','Pueblo Nuevo (Sector 11)\r'),('121501044','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','044','Lagunitas, Las  (Sector 32)\r'),('121501045','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','045','Ventura, La  (Sector 3)\r'),('121501046','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','046','Zorro, El (Sector 3)\r'),('121501047','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','047','Laya (Sector 3)\r'),('121501050','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','050','Sabanitas, Las  (Sector 5)\r'),('121501051','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','051','Guaribito (Sector 6)\r'),('121501052','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','052','Mamoncito, El (Sector 11)\r'),('121501053','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','053','Mamones, Los  (Sector 11)\r'),('121501054','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','054','Masaguaro (Sector 18)\r'),('121501055','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','055','Mata Negra (Sector 28)\r'),('121501056','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','056','Taparito (Sector 18)\r'),('121501057','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','057','Mayalito (Sector 17)\r'),('121501058','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','058','Urbina, La - Los Conucos (Sector 5)\r'),('121501059','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','059','Caraquita (Sector 8)\r'),('121501060','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','060','Cerro Blanco (Sector 20)\r'),('121501062','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','062','Novillos, Los  (Sector 2)\r'),('121501063','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','063','Caro, El (Sector 20)\r'),('121501065','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','065','San Vicente (Sector 20)\r'),('121501066','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','066','Palmarito (Sector 14)\r'),('121501067','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','067','Paujícito - El Palmar (Sector 20)\r'),('121501069','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','069','Polin Clavado (Sector 19)\r'),('121501070','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','070','Piedra, La  (Sector 2)\r'),('121501072','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','072','Santa Rita (Fundo) (Sector 20)\r'),('121501073','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','073','Pozotes, Los - Mar Azul  (Sector 7)\r'),('121501074','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','074','Ceiba, La (Fundo) (Sector 22)\r'),('121501075','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','075','Fajadera, La  (Fundo) (Sector 20)\r'),('121501076','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','076','Ceiba, La  (Sector 11)\r'),('121501078','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','078','Hoyas, Las  (Sector 24)\r'),('121501079','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','079','Roblote, El (Sector 13)\r'),('121501081','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','081','Cureña, La  (Sector 24)\r'),('121501082','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','082','Dividive, El (Sector 27)\r'),('121501083','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','083','San Antonio (Sector 18)\r'),('121501084','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','084','Corozal (Sector 30)\r'),('121501085','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','085','Santa Cruz de Unare (Sector 25)\r'),('121501086','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','086','Tacalito (Sector 9)\r'),('121501087','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','087','Gavilán (El Saco)  (Sector 31)\r'),('121501089','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','089','Taparito (Sector 6)\r'),('121501090','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','090','San Felipe (Sector 32)\r'),('121501091','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','091','Tejos, Los - Los Palos Morochos (Sector 13)\r'),('121501092','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','092','Castillero (Sector 32)\r'),('121501093','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','093','Morota, La  (Sector 19)\r'),('121501094','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','094','Zamura, La-Cartanal (Sector 21)\r'),('121501095','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','095','Babas, Las  (Sector 19)\r'),('121501096','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','096','Alatrique, El (Sector 19)\r'),('121501097','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','097','Angeles, Los (Finca)   (Sector 3)\r'),('121501098','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','098','Viento Libre (Sector 19)\r'),('121501099','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','099','Mahomos, Los  (Sector 8)\r'),('121501101','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','101','Palmero, El  (Sector 4)\r'),('121501102','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','102','Roqueña, La - El Bajote (Sector 10)\r'),('121501104','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','104','Murcielagos, Los  (Sector 35)\r'),('121501105','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','105','Cañaveral -  La Morita (Sector 23)\r'),('121501106','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','106','Agua Negra (Sector 36)\r'),('121501107','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','107','Higuerote (PitaHayas)-Nueva Era (Sector 35)\r'),('121501108','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','108','Tapón, El-Mata Verde (Sector 35)\r'),('121501109','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','109','Pajuisal - La Unión (Sector 17)\r'),('121501110','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','110','Bajo Grande (Sector 19)\r'),('121501112','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','112','Banco, El (Sector 30)\r'),('121501113','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','113','Mata Salta (Sector 29)\r'),('121501114','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','114','Santa Bárbara (Sector 31)\r'),('121501115','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','115','Respiro, El (Sector 31)\r'),('121501116','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','116','Maticas, Las  (Sector 17)\r'),('121501117','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','117','Becerra, La  (Sector 29)\r'),('121501119','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','119','Cocuizal (Sector 36)\r'),('121501120','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','120','Uverito (Sector 36)\r'),('121501121','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','121','Guanabanal (Sector 36)\r'),('121501122','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','122','Simonero (San Simón) - Cerrito Blanco (F) (Sector 37)\r'),('121501123','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','123','Brigida, La  (Sector 5)\r'),('121501124','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','124','Toro, El - Mapurite - Los Patos - Los Lucas (Sector 20)\r'),('121501125','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','125','Peruchote (Familia Ron) (Sector 16)\r'),('121501126','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','126','Piedra, La  (Sector 16)\r'),('121501127','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','127','Flores, Las  (Sector 1)\r'),('121501128','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','128','Bajo, El (Sector 16)\r'),('121501130','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','130','Guenajay (Sector 7)\r'),('121501131','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','131','Luciera, La  (Sector 13)\r'),('121501132','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','132','Buena Estrella, La  (Sector 14)\r'),('121501133','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','133','Macho, El (Sector 14)\r'),('121501134','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','134','Remanso, El (Sector 19)\r'),('121501135','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','135','Loma Blanca (Sector 12)\r'),('121501136','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','136','Paso Paraparal (Sector 9)\r'),('121501137','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','137','Laguna Alta (Sector 12)\r'),('121501138','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','138','Caño Morocho (Sector 3)\r'),('121501139','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','139','Maniero, El (Sector 2)\r'),('121501140','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','140','Samán, El (Sector 17)\r'),('121501141','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','141','Ceibita, La  (Sector 15)\r'),('121501142','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','142','Mesonero (Sector 4)\r'),('121501143','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','143','Canillal (Sector 4)\r'),('121501144','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','144','Coco de Mono (Sector 14)\r'),('121501145','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','145','Botalón, El  (Sector 2)\r'),('121501146','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','146','Escondida, La  (Sector 1)\r'),('121501147','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','147','Jabillo, El (Sector 5)\r'),('121501149','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','149','Cacharuco (Sector 5)\r'),('121501153','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','153','Patillas, Las  (Sector 10)\r'),('121501160','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','160','Toco, El (Sector 16)\r'),('121501161','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','161','Taguapire (Sector 35)\r'),('121501162','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','162','Guatacaritos (Sector 15)\r'),('121501164','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','164','Vigía, El  (Sector 35)\r'),('121501176','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','176','Cují Negro (Sector 33)\r'),('121501180','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','180','Limoncito, El (Sector 35)\r'),('121501182','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','182','Mulatico (Sector 33)\r'),('121501186','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','186','Río (Sector 34)\r'),('121501187','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','187','Aguas Del Caro (Sector 27)\r'),('121501188','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','188','Alacranes, Los  (Sector 25)\r'),('121501189','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','189','Alegria, La  (Sector 13)\r'),('121501190','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','190','Altosano, El (Sector 7)\r'),('121501191','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','191','Añilar, El (Sector 13)\r'),('121501192','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','192','Aragort (Villa Mercedes) (Sector 7)\r'),('121501194','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','194','Arenal I (Sector 36)\r'),('121501195','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','195','Arenales, Los  (Sector 28)\r'),('121501196','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','196','Aurora I, La  (Sector 34)\r'),('121501197','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','197','Aurora II, La  (Sector 34)\r'),('121501198','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','198','Babas, Las  (Sector 38)\r'),('121501199','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','199','Bajo I (La Lagunita), El (Sector 16)\r'),('121501200','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','200','Bajo Indio (Sector 19)\r'),('121501201','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','201','Barrosa I, La  (Sector 12)\r'),('121501202','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','202','Becerra I, La  (Sector 29)\r'),('121501203','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','203','Becerra II,  La  (Sector 29)\r'),('121501204','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','204','Bejuquero (Sector 8)\r'),('121501205','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','205','Bejuquero (Sector 33)\r'),('121501206','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','206','Bejuquero (Sector 38)\r'),('121501208','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','208','Botija, La  (Sector 25)\r'),('121501209','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','209','Brilla El Sol (Sector 21)\r'),('121501210','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','210','Buena Vista (Sector 25)\r'),('121501211','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','211','Calcetas I, Las  (Sector 15)\r'),('121501212','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','212','Cañaveral (Botalón El Hueco) (Sector 22)\r'),('121501214','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','214','Cañaveral - Guaro Loco (Sector 23)\r'),('121501215','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','215','Cañaveral I (Sector 22)\r'),('121501217','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','217','Cañaveral III (Sector 23)\r'),('121501218','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','218','Cañaveral IV (Sector 23)\r'),('121501219','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','219','Cañaveral (Lomita Blanca) (Sector 23)\r'),('121501220','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','220','Cañaveral V (Sector 22)\r'),('121501221','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','221','Caño Blanco (Sector 26)\r'),('121501222','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','222','Caño Redondo (Sector 8)\r'),('121501223','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','223','Capacho I (Sector 32)\r'),('121501224','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','224','Carmelo, El (Sector 6)\r'),('121501225','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','225','Caujarito (Sector 24)\r'),('121501226','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','226','Ceiba I, La  (Sector 9)\r'),('121501227','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','227','Ceiba, La  (Los Guatacaros) (Sector 24)\r'),('121501228','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','228','Cerro Pelón  (Sector 38)\r'),('121501229','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','229','Chaguarama, Las  (Sector 7)\r'),('121501230','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','230','Chaguaramal (La Guarva) (Sector 33)\r'),('121501231','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','231','Chaguaramita-La Cueva (Sector 38)\r'),('121501232','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','232','Chaguaramita-La Cueva I (Sector 38)\r'),('121501234','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','234','Chaparrote (Sector 27)\r'),('121501235','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','235','Chaparrote (Sector 33)\r'),('121501236','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','236','Cocos, Los  (Sector 15)\r'),('121501238','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','238','Coropo (Sector 5)\r'),('121501240','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','240','Corozal I (Sector 31)\r'),('121501241','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','241','Corozo, El-La Ceiba (Sector 34)\r'),('121501242','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','242','Corozo, El-Paraquero (Sector 34)\r'),('121501243','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','243','Cotoperí (Sector 33)\r'),('121501244','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','244','Cotoperi, El (Sector 31)\r'),('121501245','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','245','Cucharo, El (Sector 28)\r'),('121501246','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','246','Cují Rajado (Sector 8)\r'),('121501249','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','249','Danta, La (Sector 36)\r'),('121501250','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','250','Diamante, El (Sector 20)\r'),('121501251','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','251','Dos Quebradas, Las  (Sector 32)\r'),('121501252','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','252','Escurridero (Sector 6)\r'),('121501253','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','253','Esperanza I, La (Sector 21)\r'),('121501254','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','254','Esperanza, La - Cañaveral (Sector 23)\r'),('121501255','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','255','Familía Melo (Sector 3)\r'),('121501256','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','256','Fernandera, La (Sector 13)\r'),('121501257','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','257','Figueras (Sector 17)\r'),('121501258','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','258','Filipinas I, Las  (Sector 12)\r'),('121501260','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','260','Pozote (Fundo) - Las Tapiecitas (Fundo) (Sector 12)\r'),('121501261','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','261','Garua, La (Hato) (Sector 33)\r'),('121501262','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','262','Guaical, El (Sector 7)\r'),('121501264','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','264','Huerta de la Arepa, La  (Sector 20)\r'),('121501265','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','265','Iguanita, La  (Sector 25)\r'),('121501266','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','266','Jabillo II, El (Sector 5)\r'),('121501267','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','267','Laguna Alta (Hato) (Sector 14)\r'),('121501268','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','268','Lagunitas I, Las  (Sector 32)\r'),('121501269','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','269','Layero, El (Sector 15)\r'),('121501270','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','270','Loma Bonita (Sector 34)\r'),('121501271','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','271','Mohomito (Sector 19)\r'),('121501272','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','272','Mahomo I, El (Sector 23)\r'),('121501273','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','273','Mahomo II, El (Sector 24)\r'),('121501274','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','274','Majaguas, Las  (Sector 6)\r'),('121501275','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','275','Mamonal (Sector 15)\r'),('121501276','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','276','Mamoncito  (Sector 24)\r'),('121501277','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','277','Manirotico (Sector 33)\r'),('121501279','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','279','Masaguaro (Sector 16)\r'),('121501280','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','280','Masaguaro (Sector 35)\r'),('121501281','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','281','Mastrantal (Sector 38)\r'),('121501282','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','282','Mata de León (Sector 32)\r'),('121501286','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','286','Mata Palo (Sector 24)\r'),('121501287','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','287','Mata Salta II (Hato) (Sector 29)\r'),('121501288','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','288','Mata Salta I (Hato) (Sector 28)\r'),('121501289','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','289','Mataheyes (Sector 36)\r'),('121501290','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','290','Mayalito I (Sector 17)\r'),('121501291','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','291','Mayalito II (Sector 16)\r'),('121501292','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','292','Medanos, Los  (Sector 32)\r'),('121501294','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','294','Mereyes, Los  (Sector 36)\r'),('121501295','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','295','Modelo, El (Sector 28)\r'),('121501296','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','296','Morales, Los  (Sector 28)\r'),('121501297','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','297','Morita I, La  (Sector 23)\r'),('121501301','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','301','Mundo Nuevo (Sector 7)\r'),('121501302','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','302','No me Rindo (Sector 3)\r'),('121501303','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','303','Novillos (Campo Solo), Los (Sector 3)\r'),('121501305','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','305','Oro Negro (San Antonio) (Sector 18)\r'),('121501307','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','307','Palma Sola (Sector 36)\r'),('121501308','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','308','Palma Sola-El Morochero (Sector 33)\r'),('121501310','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','310','Páramo Arriba (Sector 1)\r'),('121501311','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','311','Petrogas (Agropecuaria Las Flores) (Sector 3)\r'),('121501313','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','313','Piedra II, La  (Sector 17)\r'),('121501317','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','317','Piritus (El Simonero), Los (Sector 33)\r'),('121501318','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','318','Pitahaya (Sector 35)\r'),('121501319','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','319','Placeres, Los  (Sector 25)\r'),('121501320','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','320','Placitas, Las  (Sector 14)\r'),('121501321','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','321','Platanical (Sector 27)\r'),('121501322','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','322','Polin (Sector 18)\r'),('121501323','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','323','Porfia, La  (Sector 1)\r'),('121501324','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','324','Pozote (Sector 14)\r'),('121501325','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','325','Primavera, La (Fundo) (Sector 31)\r'),('121501326','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','326','Pueblito, El (Sector 38)\r'),('121501327','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','327','Queseras, Las  (Sector 18)\r'),('121501328','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','328','Quintalito (Sector 8)\r'),('121501329','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','329','Rabel (Sector 26)\r'),('121501330','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','330','Rabel II (Sector 26)\r'),('121501331','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','331','Recreo, El (Sector 27)\r'),('121501332','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','332','Reforma, La  (Sector 34)\r'),('121501333','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','333','Roqueña I, La  (Sector 10)\r'),('121501334','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','334','Samanes, Los  (Sector 16)\r'),('121501335','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','335','San Felipe I (Sector 21)\r'),('121501336','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','336','San Simón I (Sector 37)\r'),('121501337','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','337','San Simón II (Sector 37)\r'),('121501338','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','338','San Simón III (Sector 37)\r'),('121501339','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','339','San Simón IV (Sector 37)\r'),('121501340','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','340','San Simón V (Sector 37)\r'),('121501343','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','343','Santa Cruz de Unare II (Sector 25)\r'),('121501344','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','344','Santa Rita (Sector 28)\r'),('121501345','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','345','Tacalito I (Sector 8)\r'),('121501346','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','346','Tocoron (Sector 7)\r'),('121501348','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','348','Vencidad, La  (Sector 11)\r'),('121501349','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','349','Vista Alegre (Sector 26)\r'),('121501350','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','350','Yegua, La  (Sector 21)\r'),('121501351','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','351','Chaparrito (Sector 8)\r'),('121501352','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','352','Mamoncito (Sector 17)\r'),('121501353','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','353','Carito, El (Sector 21)\r'),('121501354','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','354','Buena Estrella, La  (Sector 5)\r'),('121501997','12','Guárico','15','Pedro Zaraza','01','Capital Zaraza','997','Población Diseminada\r'),('121502001','12','Guárico','15','Pedro Zaraza','02','San José de Unare','001','San José de Unare (Capital)\r'),('121502003','12','Guárico','15','Pedro Zaraza','02','San José de Unare','003','Dragal, El - Drago Mocho (Sector 3)\r'),('121502004','12','Guárico','15','Pedro Zaraza','02','San José de Unare','004','Gavilán, El (Sector 3)\r'),('121502005','12','Guárico','15','Pedro Zaraza','02','San José de Unare','005','Rincón Bonito (Sector 2)\r'),('121502006','12','Guárico','15','Pedro Zaraza','02','San José de Unare','006','Tigra (Maracay), La (Sector 2)\r'),('121502007','12','Guárico','15','Pedro Zaraza','02','San José de Unare','007','Monguero, El (Sector 2)\r'),('121502008','12','Guárico','15','Pedro Zaraza','02','San José de Unare','008','Palma, La  (Sector 2)\r'),('121502009','12','Guárico','15','Pedro Zaraza','02','San José de Unare','009','Palo Sano (Sector 1)\r'),('121502010','12','Guárico','15','Pedro Zaraza','02','San José de Unare','010','Piero, El (Sector 1)\r'),('121502011','12','Guárico','15','Pedro Zaraza','02','San José de Unare','011','Recortes, Los  (Sector 3)\r'),('121502012','12','Guárico','15','Pedro Zaraza','02','San José de Unare','012','Coco de Mono (Sector 2)\r'),('121502014','12','Guárico','15','Pedro Zaraza','02','San José de Unare','014','Mauriciero  (Sector 1)\r'),('121502015','12','Guárico','15','Pedro Zaraza','02','San José de Unare','015','Costa Azul  (Sector 2)\r'),('121502016','12','Guárico','15','Pedro Zaraza','02','San José de Unare','016','Mendrera, La  (Sector 2)\r'),('121502017','12','Guárico','15','Pedro Zaraza','02','San José de Unare','017','Mesetas, La  (Sector 1)\r'),('121502018','12','Guárico','15','Pedro Zaraza','02','San José de Unare','018','Venao, El (Sector 1)\r'),('121502019','12','Guárico','15','Pedro Zaraza','02','San José de Unare','019','Caño Chiquito (Sector 2)\r'),('121502020','12','Guárico','15','Pedro Zaraza','02','San José de Unare','020','Cardoncito (Sector 1)\r'),('121502021','12','Guárico','15','Pedro Zaraza','02','San José de Unare','021','Culebra, La  (Sector 2)\r'),('121502022','12','Guárico','15','Pedro Zaraza','02','San José de Unare','022','Lajita, La  (Sector 1)\r'),('121502024','12','Guárico','15','Pedro Zaraza','02','San José de Unare','024','Palma II, La  (Sector 2)\r'),('121502026','12','Guárico','15','Pedro Zaraza','02','San José de Unare','026','Porfia, La  - San José (Sector 3)\r'),('121502027','12','Guárico','15','Pedro Zaraza','02','San José de Unare','027','Reforma, La   (Sector 1)\r'),('121502997','12','Guárico','15','Pedro Zaraza','02','San José de Unare','997','Población Diseminada\r'),('130101001','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','001','Sanare (F) (Capital)\r'),('130101003','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','003','Algodonal, El (Sector 2)\r'),('130101005','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','005','Botucal (Sector 1)\r'),('130101011','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','011','Caspo Abajo (F)\r'),('130101012','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','012','Fila de Guapa (Sector 9)\r'),('130101013','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','013','Quebraditas, Las  (Sector 14)\r'),('130101014','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','014','Cerro Pando (Sector 5)\r'),('130101015','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','015','Cielito, El (Sector 15)\r'),('130101018','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','018','Travesía, La  (Sector 9)\r'),('130101021','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','021','Crúz, La (F)\r'),('130101023','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','023','Elechalito (Lechalito) (Sector 7)\r'),('130101025','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','025','Fila de Santa Ana (Sector 12)\r'),('130101026','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','026','Paz, La  (Sector 17)\r'),('130101029','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','029','Guapa\r'),('130101030','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','030','Sabana de Guache (Miracuy) (Sector 6)\r'),('130101031','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','031','Guayabal (Sector 4)\r'),('130101033','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','033','Hechalito (Sector 4)\r'),('130101034','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','034','Maraca (Sector 1)\r'),('130101035','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','035','Sabana Redonda (Sector 8)\r'),('130101036','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','036','Sainó (Sector 2)\r'),('130101039','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','039','San Mateo (Sector 3)\r'),('130101040','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','040','Londres (Sector 12)\r'),('130101041','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','041','San Rafael (Los Higuerones) (Sector 17)\r'),('130101044','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','044','Monte Carmelo (F)\r'),('130101046','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','046','Naranjal, El (Sector 7)\r'),('130101048','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','048','Tierra Tinta (Sector 2)\r'),('130101049','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','049','Tintinal (F)\r'),('130101052','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','052','Yay (Sector 1)\r'),('130101054','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','054','Villorín (Sector 10)\r'),('130101056','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','056','Volcancito (Sector 4)\r'),('130101058','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','058','Tocoron (Sector 12)\r'),('130101060','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','060','Portuguesita (Sector 14)\r'),('130101061','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','061','Pozos, Los (Sector 4)\r'),('130101064','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','064','Altos de San Rafael (Sector 16)\r'),('130101065','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','065','Altos de San Rafael I (Sector 16)\r'),('130101066','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','066','Altos de San Rafael II (Sector 16)\r'),('130101067','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','067','Altos de San Rafael III (Sector 16)\r'),('130101068','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','068','Altos de San Rafael IV (Sector 17)\r'),('130101069','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','069','Santa María I (Asentamiento Campesino) (Sector 13)\r'),('130101070','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','070','Santa María II (Asentamiento Campesino) (Sector 13)\r'),('130101071','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','071','Santa María III (Asentamiento Campesino) (Sector 13\r'),('130101072','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','072','Santa María IV (Asentamiento Campesino) (Sector 13)\r'),('130101073','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','073','Santa Maríaq V (Asentamiento Campesino) (Sector 13)\r'),('130101075','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','075','Botucal I (Sector 1)\r'),('130101076','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','076','Caspito (Altamira) (Sector 15)\r'),('130101077','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','077','Cerro Pando I (Sector 5)\r'),('130101078','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','078','Cielito Arriba, El (Sector 15)\r'),('130101079','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','079','Elechalito I (Sector 7)\r'),('130101080','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','080','Londres (Finca) (Sector 9)\r'),('130101081','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','081','Guapa I (Sector 4)\r'),('130101082','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','082','Guapa II (Sector 9)\r'),('130101083','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','083','Hechalito I (Sector 4)\r'),('130101084','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','084','Hundición, La  (Sector 1)\r'),('130101085','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','085','Laguna Amarilla (Sector 2)\r'),('130101086','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','086','Laguna de Curumato, La  (Sector 16)\r'),('130101088','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','088','Londres I (Sector 12)\r'),('130101089','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','089','Maporal, La  (Sector 16)\r'),('130101090','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','090','Naranjal I, El (Sector 7)\r'),('130101092','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','092','Palmas, Las  (Sector 3)\r'),('130101093','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','093','Parque Nacional (Sector 3)\r'),('130101094','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','094','Pastora I, La  (Sector 17)\r'),('130101095','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','095','Pastora II, La  (Sector 17)\r'),('130101096','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','096','Portuguesita Arriba (Sector 13)\r'),('130101097','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','097','Potrero de San Pedro I, El (Sector 3)\r'),('130101098','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','098','Potrero de San Pedro, El (Sector 3)\r'),('130101099','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','099','Quebrada Arriba (Sector 3)\r'),('130101100','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','100','Quebraditas Abajo, Las (Sector 15)\r'),('130101101','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','101','Quebraditas I, Las (Sector 14)\r'),('130101102','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','102','Quebraditas (Altamira), Las (Sector 14)\r'),('130101103','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','103','Quebraditas (Carrillero), Las (Sector 14)\r'),('130101104','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','104','Quebraditas (Porchuelo), Las (Sector 14)\r'),('130101105','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','105','Río Bravo (Sector 13)\r'),('130101106','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','106','Sabana de Guache I (Sector 5)\r'),('130101110','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','110','Yainó (Sector 4)\r'),('130101997','13','Lara','01','Andrés Eloy Blanco','01','Pío Tamayo','997','Población Diseminada\r'),('130102001','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','001','Bucarita, La (Quebrada Honda) (Capital)\r'),('130102002','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','002','Agua Negra (Sector 5)\r'),('130102014','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','014','Ceiba, La  (Sector 4)\r'),('130102016','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','016','Río Guache (Sector 4)\r'),('130102017','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','017','Romanera, La (La Fila de la Sabana) (Sector 1)\r'),('130102018','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','018','Palmar, El (Sector 5)\r'),('130102026','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','026','Mijagual (Sector 4)\r'),('130102027','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','027','Fila Rica (Sector 6)\r'),('130102037','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','037','San Antonio (F)\r'),('130102039','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','039','Loma de Sanare (F)\r'),('130102043','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','043','Miraflores (Sector 2)\r'),('130102047','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','047','Nuezalito (Sector 2)\r'),('130102052','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','052','Fila Rica (Fila Los Ranchitos) (Sector 1)\r'),('130102053','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','053','Fila Rica Abajo (Sector 1)\r'),('130102054','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','054','Fila de Guache, La  (Sector 1)\r'),('130102055','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','055','Charal de San Antonio, El (Sector 1)\r'),('130102056','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','056','Nuezalito I (Sector 2)\r'),('130102057','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','057','Sabana II, La  (Sector 3)\r'),('130102058','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','058','Sabana I, La  (Sector 3)\r'),('130102059','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','059','Miraflores  I (Sector 3)\r'),('130102060','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','060','Miraflores II (Sector 3)\r'),('130102062','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','062','Miraflores IV (La Silvanera)  (Sector 3)\r'),('130102063','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','063','Miraflores V (Sector 3)\r'),('130102064','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','064','Loma de Leon Arriba (Sector 5)\r'),('130102066','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','066','Peñas Blancas (Sector 5)\r'),('130102068','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','068','Plan de Agua Sucia (Sector 7)\r'),('130102069','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','069','Paz, La  (Sector 7)\r'),('130102081','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','081','Platanal, El (F)\r'),('130102997','13','Lara','01','Andrés Eloy Blanco','02','Quebrada Honda de Guache','997','Población Diseminada\r'),('130103001','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','001','Escalera, La (Capital)\r'),('130103003','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','003','Agua Fría (Sector 4)\r'),('130103004','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','004','Santa Rosa (Sector 3)\r'),('130103005','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','005','Fila La Escalera (Sector 2)\r'),('130103008','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','008','Placer, El (Sector 15)\r'),('130103012','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','012','Cerro Blanco (Sector 14)\r'),('130103013','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','013','Cerron, EL (Sector 9)\r'),('130103015','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','015','Damas, Las  (Sector 6)\r'),('130103019','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','019','Progreso, El  (Sector 7)\r'),('130103020','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','020','Tigre, El  (Sector 7)\r'),('130103021','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','021','Silencio, El (Sector 13)\r'),('130103022','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','022','Degredo, El\r'),('130103023','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','023','Rincón, El (Sector 3)\r'),('130103024','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','024','Virtudes, Las\r'),('130103028','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','028','Helechal, El (Sector 11)\r'),('130103029','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','029','Guaical, El (F)\r'),('130103030','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','030','Guatajires, Los\r'),('130103034','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','034','Nuezalito (Cerro de Silla) (Sector 5)\r'),('130103035','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','035','Plan de Nuezal - Plan de Galo (Sector 2)\r'),('130103036','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','036','Jobal, El (Sector 1)\r'),('130103037','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','037','San Pablo (Sector 6)\r'),('130103038','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','038','Tamboral (Sector 10)\r'),('130103041','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','041','Quebrada Honda (F)\r'),('130103042','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','042','Agua Fría Abajo (Sector 4)\r'),('130103043','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','043','Bomba de Tamboral I, La  (Sector 5)\r'),('130103044','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','044','Bomba de Tamboral II, La  (Sector 5)\r'),('130103045','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','045','Buenos Aires I (Sector 3)\r'),('130103046','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','046','Buenos Aires II (Sector 3)\r'),('130103047','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','047','Cajon Abajo (Sector 1)\r'),('130103048','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','048','Cerro de Pluma (Sector 11)\r'),('130103049','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','049','Cerro de Silla I (Sector 5)\r'),('130103050','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','050','Cerro de Silla II (Sector 5)\r'),('130103051','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','051','Cerro de Silla III (Sector 4)\r'),('130103052','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','052','Cerro de Silla IV (Sector 4)\r'),('130103053','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','053','Cerro Negro (Sector 1)\r'),('130103054','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','054','Cerro, El (Sector 3)\r'),('130103055','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','055','Damas I, Las  (Sector 6)\r'),('130103056','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','056','Damas II, Las  (Sector 6)\r'),('130103057','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','057','Damas, Las  (El Progreso) (Sector 7)\r'),('130103058','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','058','Estadium, El (Sector 16)\r'),('130103060','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','060','Gran Parada , La (Sector 1)\r'),('130103061','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','061','Guamal, El  (Sector 15)\r'),('130103062','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','062','Guatajire Abajo (Sector 8)\r'),('130103063','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','063','Guatajire Arriba (Sector 8)\r'),('130103064','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','064','Guayonera I, La  (Sector 15)\r'),('130103065','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','065','Guayonera II, La  (Sector 15)\r'),('130103066','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','066','Guayonera III, La (Sector 15)\r'),('130103067','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','067','Higuerones, Los  (Sector 16)\r'),('130103068','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','068','Hojilla, La  (Sector 14)\r'),('130103069','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','069','Llorón, El (Sector 12)\r'),('130103070','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','070','Macota, La  (Sector 15)\r'),('130103071','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','071','Manueleros, Los  (Sector 8)\r'),('130103072','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','072','Milagro, El (Sector 12)\r'),('130103073','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','073','Paz, La  (Sector 8)\r'),('130103074','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','074','Peña Blanca (Sector 14)\r'),('130103075','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','075','Pimpinela (Sector 13)\r'),('130103076','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','076','Pionio, El (Sector 8)\r'),('130103077','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','077','Placer I, El (Sector 15)\r'),('130103078','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','078','Placer II, El (Sector 15)\r'),('130103079','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','079','Porfia, La (Finca) (Sector 3)\r'),('130103080','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','080','Progreso I, El (Sector 7)\r'),('130103081','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','081','Progreso II, El (Sector 7)\r'),('130103082','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','082','Quebrada Amarilla (Sector 13)\r'),('130103083','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','083','Rincón I, El (Sector 3)\r'),('130103084','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','084','Rinconada Abajo (Sector 4)\r'),('130103085','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','085','Rinconada Arriba (Sector 4)\r'),('130103086','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','086','Río Negro de Las Damas I (Sector 7)\r'),('130103087','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','087','Río Negro de Las Damas II (Sector 7)\r'),('130103088','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','088','Río Negro I (Sector 9)\r'),('130103089','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','089','Río Negro II (Sector 9)\r'),('130103090','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','090','Río Negro III (Sector 9)\r'),('130103091','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','091','Sabana, La  (Sector 16)\r'),('130103092','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','092','Silencio I, El (Sector 12)\r'),('130103093','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','093','Tamboral I (Sector 10)\r'),('130103094','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','094','Vega, La (Sector 16)\r'),('130103095','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','095','Vega, La  (El Silencio) (Sector 12)\r'),('130103096','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','096','Virtudes Abajo, Las  (Sector 12)\r'),('130103097','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','097','Virtudes Arriba, Las  (Sector 14)\r'),('130103098','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','098','Virtudes I, Las  (Sector 12)\r'),('130103997','13','Lara','01','Andrés Eloy Blanco','03','Yacambú','997','Población Diseminada\r'),('130201001','13','Lara','02','Crespo','01','Fréitez','001','Duaca (F) (Capital)\r'),('130201003','13','Lara','02','Crespo','01','Fréitez','003','Agua Fría (Sector 12)\r'),('130201004','13','Lara','02','Crespo','01','Fréitez','004','Agua Fría (Cúcuta) (Sector 3)\r'),('130201005','13','Lara','02','Crespo','01','Fréitez','005','Clariteña, La (Sector 5)\r'),('130201006','13','Lara','02','Crespo','01','Fréitez','006','Arire (Sector 2)\r'),('130201009','13','Lara','02','Crespo','01','Fréitez','009','Cangrejal (Sector 14)\r'),('130201011','13','Lara','02','Crespo','01','Fréitez','011','Barrosa, La (Sector 3)\r'),('130201012','13','Lara','02','Crespo','01','Fréitez','012','Paraiso, El (Sector 14)\r'),('130201016','13','Lara','02','Crespo','01','Fréitez','016','Camburito (Sector 5)\r'),('130201018','13','Lara','02','Crespo','01','Fréitez','018','Campo Solo (Caraquita) (F)\r'),('130201019','13','Lara','02','Crespo','01','Fréitez','019','Caño Rico (Sector 1)\r'),('130201020','13','Lara','02','Crespo','01','Fréitez','020','Pekín (Las Chipas) (Sector 11)\r'),('130201021','13','Lara','02','Crespo','01','Fréitez','021','Quebrada de Oro (Santa Crúz) (F)\r'),('130201022','13','Lara','02','Crespo','01','Fréitez','022','Casitas, Las -Bachaco (Sector 3)\r'),('130201023','13','Lara','02','Crespo','01','Fréitez','023','Cerro Azul (Sector 12)\r'),('130201024','13','Lara','02','Crespo','01','Fréitez','024','Cerro Grande (Sector 14)\r'),('130201025','13','Lara','02','Crespo','01','Fréitez','025','Cocuiza, La  (Sector 7)\r'),('130201026','13','Lara','02','Crespo','01','Fréitez','026','Cogollal (Sector 2)\r'),('130201028','13','Lara','02','Crespo','01','Fréitez','028','Quebrada Honda (Sector 4)\r'),('130201029','13','Lara','02','Crespo','01','Fréitez','029','Quebrada Los Bueyes (Sector 4)\r'),('130201030','13','Lara','02','Crespo','01','Fréitez','030','Danta, La  (Sector 8)\r'),('130201032','13','Lara','02','Crespo','01','Fréitez','032','San Nicolás (Fila Batatal) (Sector 11)\r'),('130201033','13','Lara','02','Crespo','01','Fréitez','033','Fila Colmenares (Sector 14)\r'),('130201034','13','Lara','02','Crespo','01','Fréitez','034','Naranjo, El  (Sector 4)\r'),('130201035','13','Lara','02','Crespo','01','Fréitez','035','Fila La Florida (El Roquete) (Sector 3)\r'),('130201037','13','Lara','02','Crespo','01','Fréitez','037','Sabana de Rincón Hondo\r'),('130201038','13','Lara','02','Crespo','01','Fréitez','038','Guachafita, La (F)\r'),('130201039','13','Lara','02','Crespo','01','Fréitez','039','Guayabito-El Guayabo\r'),('130201040','13','Lara','02','Crespo','01','Fréitez','040','San Mateo (Sector 4)\r'),('130201042','13','Lara','02','Crespo','01','Fréitez','042','Guayguayure (Sector 8)\r'),('130201044','13','Lara','02','Crespo','01','Fréitez','044','Laguna, La  (Sector 9)\r'),('130201045','13','Lara','02','Crespo','01','Fréitez','045','San Miguel - La Trilla (Sector 9)\r'),('130201046','13','Lara','02','Crespo','01','Fréitez','046','Lagunita, La  (Sector 1)\r'),('130201048','13','Lara','02','Crespo','01','Fréitez','048','Silencio, El (Sector 6)\r'),('130201051','13','Lara','02','Crespo','01','Fréitez','051','Sombrilla, La  (Sector 4)\r'),('130201052','13','Lara','02','Crespo','01','Fréitez','052','Titiara, La  (Sector 8)\r'),('130201053','13','Lara','02','Crespo','01','Fréitez','053','Travesía, La  (Sector 5)\r'),('130201055','13','Lara','02','Crespo','01','Fréitez','055','Mosquito, El (Sector 14)\r'),('130201056','13','Lara','02','Crespo','01','Fréitez','056','Naranjito, El (Sector 13)\r'),('130201059','13','Lara','02','Crespo','01','Fréitez','059','Vega, La -Agua Colorada (Sector 13)\r'),('130201061','13','Lara','02','Crespo','01','Fréitez','061','Volcanes, Los  (Sector 10)\r'),('130201063','13','Lara','02','Crespo','01','Fréitez','063','Zarza, La  (Sector 6)\r'),('130201065','13','Lara','02','Crespo','01','Fréitez','065','Arire I (Sector 2)\r'),('130201067','13','Lara','02','Crespo','01','Fréitez','067','Caño Rico I (Sector 2)\r'),('130201068','13','Lara','02','Crespo','01','Fréitez','068','Caracoles, Los  (Sector 11)\r'),('130201069','13','Lara','02','Crespo','01','Fréitez','069','Casa Amarilla (Sector 4)\r'),('130201070','13','Lara','02','Crespo','01','Fréitez','070','Cedral, El (Sector 14)\r'),('130201071','13','Lara','02','Crespo','01','Fréitez','071','Danta Abajo (Sector 8)\r'),('130201072','13','Lara','02','Crespo','01','Fréitez','072','Fila Colmenares I (Sector 14)\r'),('130201073','13','Lara','02','Crespo','01','Fréitez','073','Bararú (Finca)  (Sector 2)\r'),('130201074','13','Lara','02','Crespo','01','Fréitez','074','Tumaque Abajo (Finca) (Sector 11)\r'),('130201075','13','Lara','02','Crespo','01','Fréitez','075','Glorieta, La  (Sector 7)\r'),('130201076','13','Lara','02','Crespo','01','Fréitez','076','Guayguayure I (Sector 8)\r'),('130201077','13','Lara','02','Crespo','01','Fréitez','077','Molinera, La  (Hacienda ) (Sector 11)\r'),('130201078','13','Lara','02','Crespo','01','Fréitez','078','Soledad, La (Hacienda ) (Sector 11)\r'),('130201079','13','Lara','02','Crespo','01','Fréitez','079','Pekín (Hacienda ) (Sector 11)\r'),('130201080','13','Lara','02','Crespo','01','Fréitez','080','Lagunas, Las  (Sector 2)\r'),('130201081','13','Lara','02','Crespo','01','Fréitez','081','Lagunita I, La  (Sector 1)\r'),('130201082','13','Lara','02','Crespo','01','Fréitez','082','Lagunita II, La  (Sector 1)\r'),('130201084','13','Lara','02','Crespo','01','Fréitez','084','Negritos, Los   (Sector 7)\r'),('130201085','13','Lara','02','Crespo','01','Fréitez','085','Pekín I (Sector 12)\r'),('130201086','13','Lara','02','Crespo','01','Fréitez','086','Peñita, La  (Sector 14)\r'),('130201087','13','Lara','02','Crespo','01','Fréitez','087','Picure (Sector 11)\r'),('130201088','13','Lara','02','Crespo','01','Fréitez','088','Potrero, El (Sector 4)\r'),('130201089','13','Lara','02','Crespo','01','Fréitez','089','Quebrada Grande (Sector 6)\r'),('130201090','13','Lara','02','Crespo','01','Fréitez','090','Reloj, El (Sector 7)\r'),('130201092','13','Lara','02','Crespo','01','Fréitez','092','Santuario, El (Sector 3)\r'),('130201093','13','Lara','02','Crespo','01','Fréitez','093','Tigrera, La  (Sector 11)\r'),('130201997','13','Lara','02','Crespo','01','Fréitez','997','Población Diseminada\r'),('130202001','13','Lara','02','Crespo','02','José María Blanco','001','Eneal, El (F) (Capital)\r'),('130202010','13','Lara','02','Crespo','02','José María Blanco','010','Campo Alegre - Agua Salada-Sorajito\r'),('130202016','13','Lara','02','Crespo','02','José María Blanco','016','Danta, La  (Sector 1)\r'),('130202019','13','Lara','02','Crespo','02','José María Blanco','019','Juaca, La  (Sector 1)\r'),('130202020','13','Lara','02','Crespo','02','José María Blanco','020','Guamal, El - La Florida (Sector 3)\r'),('130202021','13','Lara','02','Crespo','02','José María Blanco','021','Higuerón, El (Sector 5)\r'),('130202023','13','Lara','02','Crespo','02','José María Blanco','023','Cerro El Gallo (Sector 1)\r'),('130202032','13','Lara','02','Crespo','02','José María Blanco','032','Camburito, El  (Sector 1)\r'),('130202033','13','Lara','02','Crespo','02','José María Blanco','033','Palo Negro (Sector 2)\r'),('130202034','13','Lara','02','Crespo','02','José María Blanco','034','Callao, El (Sector 5)\r'),('130202036','13','Lara','02','Crespo','02','José María Blanco','036','Mamón, El (Sector 5)\r'),('130202037','13','Lara','02','Crespo','02','José María Blanco','037','Pastora, La  - El Paredón (Titiare) (Sector 5)\r'),('130202039','13','Lara','02','Crespo','02','José María Blanco','039','Peña Arriba (Sector 6)\r'),('130202040','13','Lara','02','Crespo','02','José María Blanco','040','Peña Abajo (Sector 6)\r'),('130202041','13','Lara','02','Crespo','02','José María Blanco','041','Palo Amarillo (Sector 5)\r'),('130202042','13','Lara','02','Crespo','02','José María Blanco','042','Pueblo Nuevo (El Bonito) (Sector 3)\r'),('130202045','13','Lara','02','Crespo','02','José María Blanco','045','Pico Pico (El Bonito) - La Juaquita - Corocito. (Sector 1)\r'),('130202046','13','Lara','02','Crespo','02','José María Blanco','046','Tamboral (Sector 4)\r'),('130202048','13','Lara','02','Crespo','02','José María Blanco','048','Tarana (Sector 2)\r'),('130202049','13','Lara','02','Crespo','02','José María Blanco','049','Tinajitas (Agua Viva) (F)\r'),('130202051','13','Lara','02','Crespo','02','José María Blanco','051','Tural, El (Sector 1)\r'),('130202052','13','Lara','02','Crespo','02','José María Blanco','052','Banqueo, El (Sector 2)\r'),('130202053','13','Lara','02','Crespo','02','José María Blanco','053','Buena Vista (Sector 1)\r'),('130202054','13','Lara','02','Crespo','02','José María Blanco','054','Cedral, El (Sector 4)\r'),('130202055','13','Lara','02','Crespo','02','José María Blanco','055','Cerro Redondo (Sector 1)\r'),('130202056','13','Lara','02','Crespo','02','José María Blanco','056','Palo Amarillo I (Sector 5)\r'),('130202057','13','Lara','02','Crespo','02','José María Blanco','057','Panchero, El  (Sector 5)\r'),('130202058','13','Lara','02','Crespo','02','José María Blanco','058','Plan del Guamal, El (Sector 2)\r'),('130202059','13','Lara','02','Crespo','02','José María Blanco','059','Quebrada de Tarana I, La  (Sector 2)\r'),('130202061','13','Lara','02','Crespo','02','José María Blanco','061','Tarana I (Sector 2)\r'),('130202062','13','Lara','02','Crespo','02','José María Blanco','062','Tinajitas I (Sector 4)\r'),('130202063','13','Lara','02','Crespo','02','José María Blanco','063','Titiara, La  (Sector 5)\r'),('130202997','13','Lara','02','Crespo','02','José María Blanco','997','Población Diseminada\r'),('130301001','13','Lara','03','Iribarren','01','Catedral','001','Barquisimeto (F) (Capital)\r'),('130301002','13','Lara','03','Iribarren','01','Catedral','002','Veritas, Las (F)\r'),('130301003','13','Lara','03','Iribarren','01','Catedral','003','Cañada, La  (Sector 1)\r'),('130302001','13','Lara','03','Iribarren','02','Concepción','001','Barquisimeto (F) (Capital)\r'),('130303001','13','Lara','03','Iribarren','03','El Cují','001','Barquisimeto (F) (Capital)\r'),('130303004','13','Lara','03','Iribarren','03','El Cují','004','Tural Abajo (Sector 2)\r'),('130303006','13','Lara','03','Iribarren','03','El Cují','006','Tinajitas-Las Canoas (F)\r'),('130303009','13','Lara','03','Iribarren','03','El Cují','009','Cajure (Sector 1)\r'),('130303010','13','Lara','03','Iribarren','03','El Cují','010','Paramo de Las Rosas (Sector 1)\r'),('130303011','13','Lara','03','Iribarren','03','El Cují','011','Tural, El (Sector 2)\r'),('130303012','13','Lara','03','Iribarren','03','El Cují','012','Lagunas, Las  (Sector 2)\r'),('130303013','13','Lara','03','Iribarren','03','El Cují','013','Mamón, El (Sector 1)\r'),('130303014','13','Lara','03','Iribarren','03','El Cují','014','Mayita, La  o La Vega (Sector 1)\r'),('130303015','13','Lara','03','Iribarren','03','El Cují','015','Veral (Sector 1)\r'),('130303016','13','Lara','03','Iribarren','03','El Cují','016','Quebrada Abajo I (Sector 1)\r'),('130303017','13','Lara','03','Iribarren','03','El Cují','017','Simara Verde (Hacienda ) (Sector 2)\r'),('130303018','13','Lara','03','Iribarren','03','El Cují','018','Tigrera (Sector 1)\r'),('130303997','13','Lara','03','Iribarren','03','El Cují','997','Población Diseminada\r'),('130304001','13','Lara','03','Iribarren','04','Juan de Villegas','001','Barquisimeto (F) (Capital)\r'),('130304004','13','Lara','03','Iribarren','04','Juan de Villegas','004','Concordia, La (Buenos Aires)\r'),('130304007','13','Lara','03','Iribarren','04','Juan de Villegas','007','Cañada, La  (Sector 4)\r'),('130304008','13','Lara','03','Iribarren','04','Juan de Villegas','008','Cerrito, El (Sector 6)\r'),('130304009','13','Lara','03','Iribarren','04','Juan de Villegas','009','Cerritos de Aguilar (Sector 7)\r'),('130304010','13','Lara','03','Iribarren','04','Juan de Villegas','010','Rodeo, El (Cujicito) (Sector 3)\r'),('130304011','13','Lara','03','Iribarren','04','Juan de Villegas','011','Cerro Colorado (Sector 4)\r'),('130304012','13','Lara','03','Iribarren','04','Juan de Villegas','012','Cerro de Monte (Sector 4)\r'),('130304013','13','Lara','03','Iribarren','04','Juan de Villegas','013','Agua Viva (Sector 7)\r'),('130304014','13','Lara','03','Iribarren','04','Juan de Villegas','014','Antillano, El  (Sector 5)\r'),('130304015','13','Lara','03','Iribarren','04','Juan de Villegas','015','Crao (Sector 3)\r'),('130304016','13','Lara','03','Iribarren','04','Juan de Villegas','016','Altos de las Lomitas (Sector 4)\r'),('130304017','13','Lara','03','Iribarren','04','Juan de Villegas','017','Chispa, La  (Sector 3)\r'),('130304019','13','Lara','03','Iribarren','04','Juan de Villegas','019','Lagunita (El Totumo) (Sector 7)\r'),('130304020','13','Lara','03','Iribarren','04','Juan de Villegas','020','Lajitas, Las  (Sector 3)\r'),('130304021','13','Lara','03','Iribarren','04','Juan de Villegas','021','Lomitas, Las  (Sector 4)\r'),('130304022','13','Lara','03','Iribarren','04','Juan de Villegas','022','Burgos, Los (Hacienda ) (Sector 8)\r'),('130304023','13','Lara','03','Iribarren','04','Juan de Villegas','023','Vigía, La  (Sector 4)\r'),('130304024','13','Lara','03','Iribarren','04','Juan de Villegas','024','Monte Oloroso (Sector 9)\r'),('130304025','13','Lara','03','Iribarren','04','Juan de Villegas','025','Padre Diego (F)\r'),('130304027','13','Lara','03','Iribarren','04','Juan de Villegas','027','Titicare - El Cerrito (Sector 5)\r'),('130304029','13','Lara','03','Iribarren','04','Juan de Villegas','029','Amparo, El - El Quemado (Sector 6)\r'),('130304030','13','Lara','03','Iribarren','04','Juan de Villegas','030','Poa Poa (Sector 9)\r'),('130304033','13','Lara','03','Iribarren','04','Juan de Villegas','033','Tapa de Piedra\r'),('130304034','13','Lara','03','Iribarren','04','Juan de Villegas','034','Trompillo, El (Sector 6)\r'),('130304035','13','Lara','03','Iribarren','04','Juan de Villegas','035','Veras, Las  - Boca Ancha (Sector 2)\r'),('130304036','13','Lara','03','Iribarren','04','Juan de Villegas','036','Cerro Petaca (Sector 8)\r'),('130304037','13','Lara','03','Iribarren','04','Juan de Villegas','037','Yabalito (Sector 4)\r'),('130304038','13','Lara','03','Iribarren','04','Juan de Villegas','038','Yacurito (Sector 1)\r'),('130304039','13','Lara','03','Iribarren','04','Juan de Villegas','039','Agua Viva I (Sector 7)\r'),('130304040','13','Lara','03','Iribarren','04','Juan de Villegas','040','Agua Viva II (Sector 7)\r'),('130304041','13','Lara','03','Iribarren','04','Juan de Villegas','041','Alto de El Trompillo (Sector 6)\r'),('130304042','13','Lara','03','Iribarren','04','Juan de Villegas','042','Alto, El (Cerro Frío) (Sector 6)\r'),('130304043','13','Lara','03','Iribarren','04','Juan de Villegas','043','Batatal (Sector 1)\r'),('130304044','13','Lara','03','Iribarren','04','Juan de Villegas','044','Batatal I (Sector 1)\r'),('130304045','13','Lara','03','Iribarren','04','Juan de Villegas','045','Batatal II (Sector 1)\r'),('130304046','13','Lara','03','Iribarren','04','Juan de Villegas','046','Batatal III (Sector 1)\r'),('130304047','13','Lara','03','Iribarren','04','Juan de Villegas','047','Bejuco, El (Sector 8)\r'),('130304048','13','Lara','03','Iribarren','04','Juan de Villegas','048','Brisas del Pandito (Sector 8)\r'),('130304051','13','Lara','03','Iribarren','04','Juan de Villegas','051','Crao I, El (Sector 3)\r'),('130304052','13','Lara','03','Iribarren','04','Juan de Villegas','052','Murimure (Finca)  (Sector 8)\r'),('130304053','13','Lara','03','Iribarren','04','Juan de Villegas','053','Hipódromo I, El (Sector 7)\r'),('130304054','13','Lara','03','Iribarren','04','Juan de Villegas','054','Hipódromo, El (Sector 7)\r'),('130304055','13','Lara','03','Iribarren','04','Juan de Villegas','055','Lagunita de Rubio, La  (Sector 4)\r'),('130304056','13','Lara','03','Iribarren','04','Juan de Villegas','056','Lajitas Arriba I, Las  (Sector 1)\r'),('130304058','13','Lara','03','Iribarren','04','Juan de Villegas','058','Mabuy Arriba (Sector 1)\r'),('130304059','13','Lara','03','Iribarren','04','Juan de Villegas','059','Monte Oloroso I (Sector 9)\r'),('130304060','13','Lara','03','Iribarren','04','Juan de Villegas','060','Monte Oloroso II (Sector 3)\r'),('130304062','13','Lara','03','Iribarren','04','Juan de Villegas','062','Pandito I (Sector 8)\r'),('130304063','13','Lara','03','Iribarren','04','Juan de Villegas','063','Pandito II (Sector 8)\r'),('130304064','13','Lara','03','Iribarren','04','Juan de Villegas','064','Placer, El- El Otro Lado (Sector 6)\r'),('130304065','13','Lara','03','Iribarren','04','Juan de Villegas','065','Poa Poa II (Sector 9)\r'),('130304066','13','Lara','03','Iribarren','04','Juan de Villegas','066','Poa Poa I (Sector 9)\r'),('130304067','13','Lara','03','Iribarren','04','Juan de Villegas','067','Zamuro, El  (Hacienda ) (Sector 4)\r'),('130304068','13','Lara','03','Iribarren','04','Juan de Villegas','068','Concordia, La  (Sector 8)\r'),('130304997','13','Lara','03','Iribarren','04','Juan de Villegas','997','Población Diseminada\r'),('130305001','13','Lara','03','Iribarren','05','Santa Rosa','001','Barquisimeto (F) (Capital)\r'),('130306001','13','Lara','03','Iribarren','06','Tamaca','001','Barquisimeto (Tamaca) (F) (Capital)\r'),('130306009','13','Lara','03','Iribarren','06','Tamaca','009','Toroy\r'),('130306010','13','Lara','03','Iribarren','06','Tamaca','010','Botalón (Sector 5)\r'),('130306011','13','Lara','03','Iribarren','06','Tamaca','011','Caño, El (Sector 5)\r'),('130306013','13','Lara','03','Iribarren','06','Tamaca','013','Horqueta, La  (Sector 5)\r'),('130306014','13','Lara','03','Iribarren','06','Tamaca','014','Crúz de Piedra (Sector 5)\r'),('130306029','13','Lara','03','Iribarren','06','Tamaca','029','Palmitas, Las (F)\r'),('130306035','13','Lara','03','Iribarren','06','Tamaca','035','Zanjón, El (Maparari Abajo) (Sector 3)\r'),('130306997','13','Lara','03','Iribarren','06','Tamaca','997','Población Diseminada\r'),('130307001','13','Lara','03','Iribarren','07','Unión','001','Barquisimeto (F) (Capital)\r'),('130307003','13','Lara','03','Iribarren','07','Unión','003','Callao, El - El Cardonal - El Suspiral (Sector 4)\r'),('130307004','13','Lara','03','Iribarren','07','Unión','004','Camagos, Los  (Sector 2)\r'),('130307008','13','Lara','03','Iribarren','07','Unión','008','Carorita Arriba (Sector 3)\r'),('130307009','13','Lara','03','Iribarren','07','Unión','009','Plaza de Algari (F)\r'),('130307010','13','Lara','03','Iribarren','07','Unión','010','Cerro Blanco (Sector 2)\r'),('130307015','13','Lara','03','Iribarren','07','Unión','015','Rabo de Leon (Sector 2)\r'),('130307016','13','Lara','03','Iribarren','07','Unión','016','Mogotes, Los  (Sector 1)\r'),('130307019','13','Lara','03','Iribarren','07','Unión','019','Camagos I, Los  (Sector 2)\r'),('130308001','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','001','Bobare (F) (Capital)\r'),('130308002','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','002','Potrero de Bucare\r'),('130308003','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','003','Potrero de Ramírez\r'),('130308004','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','004','Usera (Alcantarilla) (F)\r'),('130308005','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','005','Curazao (Sector 20)\r'),('130308007','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','007','Alto Cucharal (Sector 12)\r'),('130308008','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','008','Agua Negra (Sector 6)\r'),('130308011','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','011','Brujitas, Las -Tuna De Vaca\r'),('130308014','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','014','Cañitos, Los  (Sector 1)\r'),('130308015','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','015','Capilla, La  (Sector 4)\r'),('130308017','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','017','Caimito, El (Sector 18)\r'),('130308018','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','018','Caujaral (Sector 1)\r'),('130308019','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','019','Caujarito (Sector 11)\r'),('130308020','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','020','Santa Rita (La Envidia) (Sector 5)\r'),('130308022','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','022','Mabuy Abajo (Sector 10)\r'),('130308024','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','024','Cogollal (Sector 11)\r'),('130308025','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','025','Esperanza, La  (Hacienda ) (Los Conuquitos) (Sector 3)\r'),('130308026','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','026','Copeyal (Sector 4)\r'),('130308027','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','027','Corozo, El (Sector 4)\r'),('130308028','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','028','Cuesta Grande (Sector 14)\r'),('130308029','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','029','Piedra Colorada (Sector 9)\r'),('130308030','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','030','Cumbre, La  (Sector 2)\r'),('130308035','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','035','Durigua - Cañaote (Sector 8)\r'),('130308041','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','041','Garrafon, El (Sector 12)\r'),('130308042','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','042','Magueyal, El (Sector 13)\r'),('130308043','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','043','Abejas, Las  (Sector 14)\r'),('130308044','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','044','Planes, Los  (Sector 12)\r'),('130308045','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','045','Matatere (Sector 20)\r'),('130308049','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','049','Abrojal, El (Sector 17)\r'),('130308050','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','050','Requen, El (Sector 2)\r'),('130308051','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','051','Páramo Negro (Sector 2)\r'),('130308052','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','052','Paují, El (Sector 11)\r'),('130308054','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','054','Playa Amarilla (Sector 15)\r'),('130308055','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','055','Pocitos, Los  (Sector 7)\r'),('130308056','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','056','Agua Viva (Sector 19)\r'),('130308057','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','057','Vainilla, La  (Sector 1)\r'),('130308058','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','058','Pozo Blanco (Sector 14)\r'),('130308059','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','059','Pozos, los  (Sector 10)\r'),('130308060','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','060','Pueblo Nuevo (Sector 12)\r'),('130308061','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','061','Vega, La  (Sector 4)\r'),('130308062','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','062','Quemados, Los (F)\r'),('130308063','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','063','Rastrojito (Sector Juri Juri) (Sector 11)\r'),('130308066','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','066','Sabana, La -El Muerto (Sector 19)\r'),('130308069','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','069','Banco de Baragua (Sector 10)\r'),('130308070','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','070','Cocuizas, Las  (Sector 13)\r'),('130308071','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','071','Cochinos, Los (F)\r'),('130308072','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','072','Simara (Sector 6)\r'),('130308073','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','073','Culebra, La  (La Rojeña) (Sector 6)\r'),('130308074','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','074','Tacal, El (Sector 16)\r'),('130308075','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','075','Tierra Brava - Vega Fresca - Las Veritas (Sector 3)\r'),('130308076','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','076','Curari, El (Sector 17)\r'),('130308077','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','077','Tigre, El (Cabeza de Vaca) (Sector 13)\r'),('130308078','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','078','Gallo, El (Sector 4)\r'),('130308080','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','080','Tumbacoa (Sector 14)\r'),('130308082','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','082','Bachaco, El (Sector 4)\r'),('130308083','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','083','Uveral, El (Sector 15)\r'),('130308084','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','084','Capote (La Ubre) (Sector 5)\r'),('130308085','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','085','Adivinos I, Los  (Sector 15)\r'),('130308087','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','087','Adivinos, Los  (Sector 15)\r'),('130308090','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','090','Arenales, Los  (Sector 17)\r'),('130308091','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','091','Arado, El (Sector 2)\r'),('130308092','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','092','Banco de Baragua I (Sector 10)\r'),('130308093','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','093','Banco de Baragua II (Sector 10)\r'),('130308094','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','094','Baraguita I (Sector 17)\r'),('130308096','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','096','Bateo, El (Sector 18)\r'),('130308097','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','097','Brujitas I, La  (Sector 17)\r'),('130308099','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','099','Caimito I, El (Sector 16)\r'),('130308100','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','100','Campo Solo I (Sector 17)\r'),('130308101','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','101','Campo Solo II (Sector 17)\r'),('130308102','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','102','Cañaote Arriba (Sector 7)\r'),('130308104','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','104','Cañaote, El (Sector 17)\r'),('130308105','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','105','Capilla I, La  (Sector 4)\r'),('130308106','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','106','Cerro Blanco I (Sector 7)\r'),('130308107','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','107','Chivato, El (Sector 20)\r'),('130308109','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','109','Corozal, El (Finca) (Sector 2)\r'),('130308110','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','110','Curari (Sector 15)\r'),('130308111','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','111','Curari I, El (Sector 17)\r'),('130308112','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','112','Durigua I (Sector 7)\r'),('130308113','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','113','Fundacion, La  (Sector 12)\r'),('130308114','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','114','Granja Magüeyal (Sector 9)\r'),('130308116','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','116','Hatico, El (Sector 11)\r'),('130308117','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','117','Juanico (Sector 1)\r'),('130308119','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','119','Magueyal I, El (Sector 13)\r'),('130308120','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','120','Mesa de Durigua I, La  (Sector 7)\r'),('130308121','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','121','Mesa de Durigua II, La  (Sector 7)\r'),('130308122','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','122','Monja, La  (Sector 5)\r'),('130308123','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','123','Morrocoy (Sector 1)\r'),('130308124','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','124','Palo de Arco (Sector 7)\r'),('130308125','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','125','Páramo del Gallo (Sector 4)\r'),('130308126','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','126','Parra, Los  (Finca) (Sector 15)\r'),('130308127','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','127','Peñazco, El (Sector 17)\r'),('130308128','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','128','Pozo Nuevo (Sector 2)\r'),('130308129','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','129','Puente de Rola (Sector 7)\r'),('130308130','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','130','Rastrojitos I (Sector 12)\r'),('130308131','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','131','Rastrojitos II (Sector 11)\r'),('130308133','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','133','Sabana I, La  (Sector 19)\r'),('130308134','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','134','Sabana II, La (Sector 1)\r'),('130308135','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','135','San José Abajo (Sector 16)\r'),('130308136','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','136','Santa Lucia I (Sector 6)\r'),('130308137','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','137','Santa Rosalía (Finca) (Sector 17)\r'),('130308138','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','138','Semeruco, El (Sector 15)\r'),('130308139','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','139','Simara I (Sector 6)\r'),('130308140','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','140','Simara II (Sector 7)\r'),('130308141','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','141','Simara III (Sector 6)\r'),('130308142','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','142','Simara IV (Sector 6)\r'),('130308143','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','143','Tierra Brava I (Sector 3)\r'),('130308145','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','145','Urama (Sector 1)\r'),('130308146','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','146','Vainilla II, La  (Sector 1)\r'),('130308147','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','147','Vainilla I, La  (Sector 1)\r'),('130308148','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','148','Vega Fresca I (Sector 3)\r'),('130308149','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','149','Vegas, Las  (Sector 5)\r'),('130308150','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','150','Vigía, La  (Sector 1)\r'),('130308161','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','161','Padre Diego (F)\r'),('130308997','13','Lara','03','Iribarren','08','Aguedo Felipe Alvarado','997','Población Diseminada\r'),('130309001','13','Lara','03','Iribarren','09','Buena Vista','001','Buena Vista (F)(Capital)\r'),('130309005','13','Lara','03','Iribarren','09','Buena Vista','005','Bucaralito (Sector 7)\r'),('130309009','13','Lara','03','Iribarren','09','Buena Vista','009','Castaño, El-El Cortijo\r'),('130309011','13','Lara','03','Iribarren','09','Buena Vista','011','Cerro El Tigre (Sector 5)\r'),('130309012','13','Lara','03','Iribarren','09','Buena Vista','012','Vega, La  (Hacienda ) (Sector 5)\r'),('130309015','13','Lara','03','Iribarren','09','Buena Vista','015','Mata Redonda (Sector 8)\r'),('130309018','13','Lara','03','Iribarren','09','Buena Vista','018','Esperanza, La  (Sector 2)\r'),('130309021','13','Lara','03','Iribarren','09','Buena Vista','021','Gavilanes-Paso Solo. (Sector 4)\r'),('130309022','13','Lara','03','Iribarren','09','Buena Vista','022','Potrerito, El (Sector 1)\r'),('130309024','13','Lara','03','Iribarren','09','Buena Vista','024','Puente, El-El Helechal- La Victoria (Sector 3)\r'),('130309027','13','Lara','03','Iribarren','09','Buena Vista','027','Quebrada Negra (Sector 5)\r'),('130309028','13','Lara','03','Iribarren','09','Buena Vista','028','Ingenio, El  (Hacienda ) (Sector 1)\r'),('130309033','13','Lara','03','Iribarren','09','Buena Vista','033','Toronjal (Sector 7)\r'),('130309036','13','Lara','03','Iribarren','09','Buena Vista','036','Palanque Abajo (F)\r'),('130309037','13','Lara','03','Iribarren','09','Buena Vista','037','Virtudes, Las  (Sector 7)\r'),('130309040','13','Lara','03','Iribarren','09','Buena Vista','040','Pica Alta (Sector 1)\r'),('130309042','13','Lara','03','Iribarren','09','Buena Vista','042','Placer, El-El Otro Lado (Sector 2)\r'),('130309045','13','Lara','03','Iribarren','09','Buena Vista','045','Amparo, El - El Quemado (Sector 2)\r'),('130309046','13','Lara','03','Iribarren','09','Buena Vista','046','Aposentos, Los  (Sector 1)\r'),('130309047','13','Lara','03','Iribarren','09','Buena Vista','047','Arroyos, Los  (Sector 4)\r'),('130309048','13','Lara','03','Iribarren','09','Buena Vista','048','Bombón Grande I (Sector 3)\r'),('130309049','13','Lara','03','Iribarren','09','Buena Vista','049','Bombón Grande II (Sector 3)\r'),('130309050','13','Lara','03','Iribarren','09','Buena Vista','050','Bomboncito (Bombón) (Sector 2)\r'),('130309051','13','Lara','03','Iribarren','09','Buena Vista','051','Encanto, El (Abajo) (Sector 5)\r'),('130309052','13','Lara','03','Iribarren','09','Buena Vista','052','Encanto I, El (Sector 5)\r'),('130309053','13','Lara','03','Iribarren','09','Buena Vista','053','Encanto II, El (Sector 5)\r'),('130309054','13','Lara','03','Iribarren','09','Buena Vista','054','Encanto III, El (Sector 5)\r'),('130309055','13','Lara','03','Iribarren','09','Buena Vista','055','Fila La Lucia (Abajo) (Sector 6)\r'),('130309056','13','Lara','03','Iribarren','09','Buena Vista','056','Fila La Lucia (El Alto) (Sector 5)\r'),('130309057','13','Lara','03','Iribarren','09','Buena Vista','057','Fila La Lucia de Indiana I (Sector 6)\r'),('130309058','13','Lara','03','Iribarren','09','Buena Vista','058','Fila La Lucia de Indiana II (Sector 6)\r'),('130309059','13','Lara','03','Iribarren','09','Buena Vista','059','Florida, La -El Plano (Sector 4)\r'),('130309060','13','Lara','03','Iribarren','09','Buena Vista','060','Guamito II, El (El Vegon) (Sector 6)\r'),('130309061','13','Lara','03','Iribarren','09','Buena Vista','061','Guamito, El (El Vegón Arriba) (Sector 6)\r'),('130309062','13','Lara','03','Iribarren','09','Buena Vista','062','Guamito I, El (El Vegon) (Sector 6)\r'),('130309063','13','Lara','03','Iribarren','09','Buena Vista','063','Helechal I, El (Sector 3)\r'),('130309064','13','Lara','03','Iribarren','09','Buena Vista','064','Mata Redonda (La Sabana) (Sector 8)\r'),('130309065','13','Lara','03','Iribarren','09','Buena Vista','065','Mundo Nuevo I (Sector 6)\r'),('130309066','13','Lara','03','Iribarren','09','Buena Vista','066','Mundo Nuevo II (Sector 6)\r'),('130309067','13','Lara','03','Iribarren','09','Buena Vista','067','Palo Solo I. (Sector 4)\r'),('130309068','13','Lara','03','Iribarren','09','Buena Vista','068','Palo Solo II. (Sector 4)\r'),('130309069','13','Lara','03','Iribarren','09','Buena Vista','069','Palo Solo III. (Sector 4)\r'),('130309070','13','Lara','03','Iribarren','09','Buena Vista','070','Paraparo, El (Sector 3)\r'),('130309071','13','Lara','03','Iribarren','09','Buena Vista','071','Quebrada Aroba (Sector 1)\r'),('130309072','13','Lara','03','Iribarren','09','Buena Vista','072','Quebrada Clara (Sector 4)\r'),('130309073','13','Lara','03','Iribarren','09','Buena Vista','073','Quebrada Negra I (Sector 5)\r'),('130309074','13','Lara','03','Iribarren','09','Buena Vista','074','Quebrada Negra II (Sector 5)\r'),('130309075','13','Lara','03','Iribarren','09','Buena Vista','075','Toronjal (El Pozón) (Sector 7)\r'),('130309076','13','Lara','03','Iribarren','09','Buena Vista','076','Toronjal I (Sector 7)\r'),('130309997','13','Lara','03','Iribarren','09','Buena Vista','997','Población Diseminada\r'),('130310001','13','Lara','03','Iribarren','10','Juárez','001','Río Claro (F)(Capital)\r'),('130310002','13','Lara','03','Iribarren','10','Juárez','002','Agua Blanca-Pumaroso (Sector 10)\r'),('130310004','13','Lara','03','Iribarren','10','Juárez','004','Bomboncito (Bombón) (Sector 1)\r'),('130310006','13','Lara','03','Iribarren','10','Juárez','006','Cocodrilo (Sector 2)\r'),('130310007','13','Lara','03','Iribarren','10','Juárez','007','Cuchilla, La\r'),('130310008','13','Lara','03','Iribarren','10','Juárez','008','Capilla de Bucaral o el Progreso (Sector 7)\r'),('130310009','13','Lara','03','Iribarren','10','Juárez','009','Chorro, El (Sector 6)\r'),('130310010','13','Lara','03','Iribarren','10','Juárez','010','Dantas, Las (Sector 10)\r'),('130310012','13','Lara','03','Iribarren','10','Juárez','012','San Rafael (Sector 3)\r'),('130310013','13','Lara','03','Iribarren','10','Juárez','013','Loro, El (Sector 3)\r'),('130310014','13','Lara','03','Iribarren','10','Juárez','014','Estrella, La  (Sector 10)\r'),('130310015','13','Lara','03','Iribarren','10','Juárez','015','Pionio, El (Sector 10)\r'),('130310016','13','Lara','03','Iribarren','10','Juárez','016','Goteras, Las  (Los Gavilanes) (Sector 8)\r'),('130310017','13','Lara','03','Iribarren','10','Juárez','017','Guamasire (Sector 1)\r'),('130310018','13','Lara','03','Iribarren','10','Juárez','018','Guamito (Sector 6)\r'),('130310019','13','Lara','03','Iribarren','10','Juárez','019','Higuerones, Los  (Sector 5)\r'),('130310020','13','Lara','03','Iribarren','10','Juárez','020','Matatere (Sector 2)\r'),('130310022','13','Lara','03','Iribarren','10','Juárez','022','Florida, La-El Plan (Sector 9)\r'),('130310023','13','Lara','03','Iribarren','10','Juárez','023','Nuezal, El (Sector 3)\r'),('130310025','13','Lara','03','Iribarren','10','Juárez','025','Palmar (Sector 11)\r'),('130310026','13','Lara','03','Iribarren','10','Juárez','026','Tres Palos, Los  - Las Delicias (Sector 4)\r'),('130310027','13','Lara','03','Iribarren','10','Juárez','027','Piedra de Tigre (F)\r'),('130310029','13','Lara','03','Iribarren','10','Juárez','029','Portachuelo (Sector 5)\r'),('130310030','13','Lara','03','Iribarren','10','Juárez','030','Portones, Los  (Sector 3)\r'),('130310031','13','Lara','03','Iribarren','10','Juárez','031','Quebrada Honda (Sector 5)\r'),('130310032','13','Lara','03','Iribarren','10','Juárez','032','Riecitos (Sector 11)\r'),('130310033','13','Lara','03','Iribarren','10','Juárez','033','Rifles, Los  (Finca) (Sector 3)\r'),('130310035','13','Lara','03','Iribarren','10','Juárez','035','Palmichal, El (Sector 10)\r'),('130310036','13','Lara','03','Iribarren','10','Juárez','036','Cerro El Sol (Sector 10)\r'),('130310037','13','Lara','03','Iribarren','10','Juárez','037','Chorro I, El (Sector 6)\r'),('130310038','13','Lara','03','Iribarren','10','Juárez','038','Chucos, Los  (Sector 1)\r'),('130310039','13','Lara','03','Iribarren','10','Juárez','039','Cuchilla I, La  (Sector 11)\r'),('130310040','13','Lara','03','Iribarren','10','Juárez','040','Cuchilla II, La  (Sector 11)\r'),('130310041','13','Lara','03','Iribarren','10','Juárez','041','Desecho (Sector 1)\r'),('130310042','13','Lara','03','Iribarren','10','Juárez','042','Estancia, La  (Sector 3)\r'),('130310043','13','Lara','03','Iribarren','10','Juárez','043','Finca del Señor Atilio Raviccini (Sector 3)\r'),('130310044','13','Lara','03','Iribarren','10','Juárez','044','Estrella, La  (Finca) (Sector 11)\r'),('130310046','13','Lara','03','Iribarren','10','Juárez','046','Goteras I, Las  (Sector 3)\r'),('130310047','13','Lara','03','Iribarren','10','Juárez','047','Goteras II, Las  (Sector 3)\r'),('130310048','13','Lara','03','Iribarren','10','Juárez','048','Guamito I (Sector 6)\r'),('130310049','13','Lara','03','Iribarren','10','Juárez','049','Guamito II (Sector 6)\r'),('130310050','13','Lara','03','Iribarren','10','Juárez','050','Guamito III (Sector 6)\r'),('130310051','13','Lara','03','Iribarren','10','Juárez','051','Guamito IV (Sector 6)\r'),('130310052','13','Lara','03','Iribarren','10','Juárez','052','Bramadero, El  (Hacienda ) (Sector 1)\r'),('130310053','13','Lara','03','Iribarren','10','Juárez','053','Higuerones I, Los  (Sector 5)\r'),('130310054','13','Lara','03','Iribarren','10','Juárez','054','Hondo de Riecitos I (Sector 11)\r'),('130310055','13','Lara','03','Iribarren','10','Juárez','055','Hondo de Riecitos II (Sector 11)\r'),('130310057','13','Lara','03','Iribarren','10','Juárez','057','Matias II, Las  (Sector 1)\r'),('130310058','13','Lara','03','Iribarren','10','Juárez','058','Palmichal I, El (Sector 10)\r'),('130310059','13','Lara','03','Iribarren','10','Juárez','059','Palmitas, Las  (Sector 5)\r'),('130310060','13','Lara','03','Iribarren','10','Juárez','060','Portachuelo I (Sector 5)\r'),('130310061','13','Lara','03','Iribarren','10','Juárez','061','Quebrada Abajo (Sector 3)\r'),('130310062','13','Lara','03','Iribarren','10','Juárez','062','Riecito Abajo (Sector 10)\r'),('130310063','13','Lara','03','Iribarren','10','Juárez','063','Rosas, Las (Sector 11)\r'),('130310065','13','Lara','03','Iribarren','10','Juárez','065','Toro, El (Sector 1)\r'),('130310997','13','Lara','03','Iribarren','10','Juárez','997','Población Diseminada\r'),('130401001','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','001','Quíbor (F) (Capital)\r'),('130401008','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','008','Pueblito, El (F)\r'),('130401028','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','028','Santa Elena (El Tunai) (Sector 3)\r'),('130401031','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','031','Dos Puertas (Sector 2)\r'),('130401033','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','033','Florencia, La\r'),('130401036','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','036','Pueblito II (Dividival) (Sector 3)\r'),('130401037','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','037','Guadalupe (F)\r'),('130401044','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','044','Ojo de Agua Abajo (Sector 2)\r'),('130401048','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','048','Marquita, La (Sector 1)\r'),('130401054','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','054','Ojo de Agua Arriba (Sector 2)\r'),('130401063','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','063','Veral, El (Sector 2)\r'),('130401065','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','065','Reventon, El (Sector 1)\r'),('130401066','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','066','Cerrito, El (Santa Bárbara (Sector 2)\r'),('130401067','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','067','Dividival I (Sector 3)\r'),('130401068','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','068','Medinas, Los (Granja ) (Sector 1)\r'),('130401069','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','069','Maraquita I (Sector 1)\r'),('130401070','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','070','Quebrada Grande I (Sector 1)\r'),('130401071','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','071','Quebrada Grande II (Sector 1)\r'),('130401072','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','072','Sabanita (Sector 1)\r'),('130401073','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','073','Torres, Los  (Sector 3)\r'),('130401074','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','074','Veral I, El (Sector 2)\r'),('130401075','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','075','Viray, El (Sector 2)\r'),('130401997','13','Lara','04','Jiménez','01','Juan Bautista Rodríguez','997','Población Diseminada\r'),('130402001','13','Lara','04','Jiménez','02','Cuara','001','Cuara (F) (Capital)\r'),('130402004','13','Lara','04','Jiménez','02','Cuara','004','Cigarronera, La  (Sector 1)\r'),('130402005','13','Lara','04','Jiménez','02','Cuara','005','Rancho Grande (Madre Vieja) (Sector 1)\r'),('130402006','13','Lara','04','Jiménez','02','Cuara','006','Mocundo (Sector 1)\r'),('130402009','13','Lara','04','Jiménez','02','Cuara','009','Tamarindo (Sector 1)\r'),('130402011','13','Lara','04','Jiménez','02','Cuara','011','Bajio, El (Sector 1)\r'),('130402012','13','Lara','04','Jiménez','02','Cuara','012','Cantarrana (Sector 1)\r'),('130402013','13','Lara','04','Jiménez','02','Cuara','013','Villa Rosa (Hacienda ) (Sector 1)\r'),('130402997','13','Lara','04','Jiménez','02','Cuara','997','Población Diseminada\r'),('130403001','13','Lara','04','Jiménez','03','Diego de Lozada','001','Cubiro (F) (Capital)\r'),('130403008','13','Lara','04','Jiménez','03','Diego de Lozada','008','Florida, La  (Sector 1)\r'),('130403009','13','Lara','04','Jiménez','03','Diego de Lozada','009','Gusama, La  (Sector 1)\r'),('130403016','13','Lara','04','Jiménez','03','Diego de Lozada','016','Salvaje Arriba, El (Sector 1)\r'),('130403017','13','Lara','04','Jiménez','03','Diego de Lozada','017','Piedra de Ojo\r'),('130403018','13','Lara','04','Jiménez','03','Diego de Lozada','018','Quebrada Abajo (Sector 1)\r'),('130403021','13','Lara','04','Jiménez','03','Diego de Lozada','021','Cerro Hueso (Sector 1)\r'),('130403023','13','Lara','04','Jiménez','03','Diego de Lozada','023','Jarillal, El (Sector 1)\r'),('130403025','13','Lara','04','Jiménez','03','Diego de Lozada','025','Salvaje Arriba I, El (Sector 1)\r'),('130403997','13','Lara','04','Jiménez','03','Diego de Lozada','997','Población Diseminada\r'),('130404001','13','Lara','04','Jiménez','04','Paraíso de San José','001','Aguas Negras (F) (Capital)\r'),('130404002','13','Lara','04','Jiménez','04','Paraíso de San José','002','Hondo, El (Sector 1)\r'),('130404997','13','Lara','04','Jiménez','04','Paraíso de San José','997','Población Diseminada\r'),('130405001','13','Lara','04','Jiménez','05','San Miguel','001','San Miguel (F) (Capital)\r'),('130405002','13','Lara','04','Jiménez','05','San Miguel','002','Cantarrana (Sector 1)\r'),('130405004','13','Lara','04','Jiménez','05','San Miguel','004','Libertad (Sector 2)\r'),('130405005','13','Lara','04','Jiménez','05','San Miguel','005','Paso del Río - La Fortuna (Sector 2)\r'),('130405007','13','Lara','04','Jiménez','05','San Miguel','007','San Gerónimo (Sector 2)\r'),('130405009','13','Lara','04','Jiménez','05','San Miguel','009','Volcancito (F)\r'),('130405013','13','Lara','04','Jiménez','05','San Miguel','013','Libertad (Peña Los Loros) (Sector 1)\r'),('130405014','13','Lara','04','Jiménez','05','San Miguel','014','Aguas Negras-El Cedro (F)\r'),('130405015','13','Lara','04','Jiménez','05','San Miguel','015','Libertad (Cujizon) (Sector 1)\r'),('130405997','13','Lara','04','Jiménez','05','San Miguel','997','Población Diseminada\r'),('130406001','13','Lara','04','Jiménez','06','Tintorero','001','Tintorero (F) (Capital)\r'),('130406007','13','Lara','04','Jiménez','06','Tintorero','007','Cerritos, Los-Cerro del Medio\r'),('130406010','13','Lara','04','Jiménez','06','Tintorero','010','Auyamal - El Rodeo\r'),('130406013','13','Lara','04','Jiménez','06','Tintorero','013','Campana, La  (Sector 1)\r'),('130406016','13','Lara','04','Jiménez','06','Tintorero','016','Canape - Barro Negro\r'),('130406017','13','Lara','04','Jiménez','06','Tintorero','017','Canoa, La  ( Las Canoitas) (Sector 1)\r'),('130406019','13','Lara','04','Jiménez','06','Tintorero','019','Patriota, El-Las Vermas-El Tanque (Sector 3)\r'),('130406024','13','Lara','04','Jiménez','06','Tintorero','024','Baraguita (Sector 1)\r'),('130406030','13','Lara','04','Jiménez','06','Tintorero','030','Dos Bocas, Las (Las Vegas) (Sector 4)\r'),('130406032','13','Lara','04','Jiménez','06','Tintorero','032','Faldas,  Las  (Sector 2)\r'),('130406035','13','Lara','04','Jiménez','06','Tintorero','035','Flor Amarilla (Sector 2)\r'),('130406067','13','Lara','04','Jiménez','06','Tintorero','067','Saduy (Sector 4)\r'),('130406069','13','Lara','04','Jiménez','06','Tintorero','069','Uvedas, Las (Sector 4)\r'),('130406070','13','Lara','04','Jiménez','06','Tintorero','070','Pozón, El\r'),('130406071','13','Lara','04','Jiménez','06','Tintorero','071','Baragua (Sector 1)\r'),('130406073','13','Lara','04','Jiménez','06','Tintorero','073','Cojoba, La  (Sector 1)\r'),('130406074','13','Lara','04','Jiménez','06','Tintorero','074','Culata, La  (Sector 1)\r'),('130406075','13','Lara','04','Jiménez','06','Tintorero','075','Distribuidor, El (Sector 4)\r'),('130406076','13','Lara','04','Jiménez','06','Tintorero','076','Paují, El (Sector 4)\r'),('130406077','13','Lara','04','Jiménez','06','Tintorero','077','Pozon I, El (Sector 4)\r'),('130406078','13','Lara','04','Jiménez','06','Tintorero','078','Campo Amor (Sector 2)\r'),('130406088','13','Lara','04','Jiménez','06','Tintorero','088','Quibor-Campo Lindo - Negrete (F)\r'),('130406997','13','Lara','04','Jiménez','06','Tintorero','997','Población Diseminada\r'),('130407001','13','Lara','04','Jiménez','07','José Bernardo Dorante','001','Hato, El (F) (Capital)\r'),('130407002','13','Lara','04','Jiménez','07','José Bernardo Dorante','002','Cerritos de San José, Los (F)\r'),('130407011','13','Lara','04','Jiménez','07','José Bernardo Dorante','011','Morón\r'),('130407018','13','Lara','04','Jiménez','07','José Bernardo Dorante','018','Ceibita, La  (Sector 4)\r'),('130407021','13','Lara','04','Jiménez','07','José Bernardo Dorante','021','Cerro Moron (Sector 1)\r'),('130407025','13','Lara','04','Jiménez','07','José Bernardo Dorante','025','Chaimare Abajo (Sector 2)\r'),('130407026','13','Lara','04','Jiménez','07','José Bernardo Dorante','026','Orticos, Los  (Los Ortices) (Sector 3)\r'),('130407042','13','Lara','04','Jiménez','07','José Bernardo Dorante','042','Jagüey, El (Sector 5)\r'),('130407046','13','Lara','04','Jiménez','07','José Bernardo Dorante','046','Cabrera (Sector 4)\r'),('130407053','13','Lara','04','Jiménez','07','José Bernardo Dorante','053','Roble, El (Sector 2)\r'),('130407075','13','Lara','04','Jiménez','07','José Bernardo Dorante','075','Vegón, El (Sector 5)\r'),('130407077','13','Lara','04','Jiménez','07','José Bernardo Dorante','077','Ceibita I, La  (Sector 4)\r'),('130407079','13','Lara','04','Jiménez','07','José Bernardo Dorante','079','Cerro Cabrera (Sector 4)\r'),('130407081','13','Lara','04','Jiménez','07','José Bernardo Dorante','081','Cerro Moron I (Sector 1)\r'),('130407083','13','Lara','04','Jiménez','07','José Bernardo Dorante','083','Chaimare Abajo I (sector el Bajio) (Sector 2)\r'),('130407084','13','Lara','04','Jiménez','07','José Bernardo Dorante','084','Chaimare Arriba (Sector 3)\r'),('130407085','13','Lara','04','Jiménez','07','José Bernardo Dorante','085','Chaimare Arriba I (Sector 2)\r'),('130407086','13','Lara','04','Jiménez','07','José Bernardo Dorante','086','Jagüey Blanco (Sector 3)\r'),('130407087','13','Lara','04','Jiménez','07','José Bernardo Dorante','087','Jagüey I, El  (Sector 2)\r'),('130407090','13','Lara','04','Jiménez','07','José Bernardo Dorante','090','Puerta Vieja Abajo (Sector 4)\r'),('130407092','13','Lara','04','Jiménez','07','José Bernardo Dorante','092','Sistema Hidraulico Yacambu - Quibor (Sector 4)\r'),('130407997','13','Lara','04','Jiménez','07','José Bernardo Dorante','997','Población Diseminada\r'),('130408001','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','001','Ceiba, La (Quibor) (F) (Capital)\r'),('130408023','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','023','Hispopal  (Sector 1)\r'),('130408027','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','027','Cotoperiz (Sector 1)\r'),('130408034','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','034','Botíquin (Sector 3)\r'),('130408043','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','043','Jebes, Los  (Sector 5)\r'),('130408047','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','047','Maracay (Sector 2)\r'),('130408052','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','052','Cambural (Sector 4)\r'),('130408056','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','056','Paraparo (Sector 4)\r'),('130408064','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','064','Raíces, Las  (Sector 3)\r'),('130408071','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','071','Tanquesito, El (Sector 2)\r'),('130408073','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','073','Torrecitas, Las  (Sector 3)\r'),('130408075','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','075','Baragua  (Sector 1)\r'),('130408077','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','077','Botíquin I (Sector 3)\r'),('130408079','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','079','Campana, La  (Sector 2)\r'),('130408081','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','081','Culata, La  (Sector 1)\r'),('130408082','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','082','Dos Puertas (Sector 3)\r'),('130408083','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','083','Faldas, Las  (Sector 2)\r'),('130408085','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','085','Llanada, La  (Sector 1)\r'),('130408088','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','088','Potrerito (Sector 1)\r'),('130408089','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','089','Raíces I, Las  (Sector 3)\r'),('130408092','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','092','Santa Cruz (Sector 2)\r'),('130408096','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','096','Totumos, Los  (Sector 2)\r'),('130408997','13','Lara','04','Jiménez','08','Coronel Mariano Peraza','997','Población Diseminada\r'),('130501001','13','Lara','05','Morán','01','Bolívar','001','Tocuyo, El (F) (Capital)\r'),('130501002','13','Lara','05','Morán','01','Bolívar','002','Palmares, Los\r'),('130501003','13','Lara','05','Morán','01','Bolívar','003','Santa Teresa\r'),('130501004','13','Lara','05','Morán','01','Bolívar','004','Hático, El (F)\r'),('130501007','13','Lara','05','Morán','01','Bolívar','007','Saladillo, El-Santa Rosa (Sector 3)\r'),('130501009','13','Lara','05','Morán','01','Bolívar','009','San Antonio (El Chaparral-La Peña-La Cantera) (Sector 16)\r'),('130501010','13','Lara','05','Morán','01','Bolívar','010','San Benito (F)\r'),('130501012','13','Lara','05','Morán','01','Bolívar','012','San José  de Potrerito (Sector 9)\r'),('130501013','13','Lara','05','Morán','01','Bolívar','013','Cardonal, El (Sector 1)\r'),('130501014','13','Lara','05','Morán','01','Bolívar','014','Carrizal, El (Sector 3)\r'),('130501015','13','Lara','05','Morán','01','Bolívar','015','San Juan (Sector 8)\r'),('130501016','13','Lara','05','Morán','01','Bolívar','016','Cerrito, El - El Paso (Sector 19)\r'),('130501017','13','Lara','05','Morán','01','Bolívar','017','Cimarrona, La  (Sector 4)\r'),('130501018','13','Lara','05','Morán','01','Bolívar','018','Cocos, Los\r'),('130501020','13','Lara','05','Morán','01','Bolívar','020','Corozal (Sector 21)\r'),('130501021','13','Lara','05','Morán','01','Bolívar','021','Cruces, Las-San Rafael (Sector 5)\r'),('130501022','13','Lara','05','Morán','01','Bolívar','022','San Pedro (Sector 21)\r'),('130501023','13','Lara','05','Morán','01','Bolívar','023','Cujísal\r'),('130501024','13','Lara','05','Morán','01','Bolívar','024','Sarmiento (Sector 19)\r'),('130501025','13','Lara','05','Morán','01','Bolívar','025','Curariguita (Sector 21)\r'),('130501026','13','Lara','05','Morán','01','Bolívar','026','Curumato (Sector 10)\r'),('130501027','13','Lara','05','Morán','01','Bolívar','027','Veritas, Las  (Sector 1)\r'),('130501028','13','Lara','05','Morán','01','Bolívar','028','Villa Carmen (Hacienda ) (Sector 10)\r'),('130501030','13','Lara','05','Morán','01','Bolívar','030','Yogore Arriba (Sector 4)\r'),('130501032','13','Lara','05','Morán','01','Bolívar','032','San Francisco (Sector 20)\r'),('130501033','13','Lara','05','Morán','01','Bolívar','033','Guacara (Sector 21)\r'),('130501034','13','Lara','05','Morán','01','Bolívar','034','Guamo, El (Sector 1)\r'),('130501036','13','Lara','05','Morán','01','Bolívar','036','Hatillo, El - El Purgatorio (Sector 16)\r'),('130501038','13','Lara','05','Morán','01','Bolívar','038','Laguna de Curumato, La  (Sector 11)\r'),('130501039','13','Lara','05','Morán','01','Bolívar','039','Limoncito (Las Tunitas) (Sector 15)\r'),('130501041','13','Lara','05','Morán','01','Bolívar','041','Falcón (Quebrada Seca) (Sector 17)\r'),('130501042','13','Lara','05','Morán','01','Bolívar','042','Mamonal (Sector 12)\r'),('130501043','13','Lara','05','Morán','01','Bolívar','043','Ospinal\r'),('130501045','13','Lara','05','Morán','01','Bolívar','045','Maracas (Sector 2)\r'),('130501046','13','Lara','05','Morán','01','Bolívar','046','Mejor, La  (Sector 12)\r'),('130501049','13','Lara','05','Morán','01','Bolívar','049','Olvido, El (F)\r'),('130501050','13','Lara','05','Morán','01','Bolívar','050','Otra Banda, La  (Sector 18)\r'),('130501051','13','Lara','05','Morán','01','Bolívar','051','Agua Clara (Sector 8)\r'),('130501052','13','Lara','05','Morán','01','Bolívar','052','Palma, La  (Sector 14)\r'),('130501053','13','Lara','05','Morán','01','Bolívar','053','Palo Solo (Sector 15)\r'),('130501054','13','Lara','05','Morán','01','Bolívar','054','Patiecitos, Los  (Santa Rosa) (Sector 12)\r'),('130501055','13','Lara','05','Morán','01','Bolívar','055','Patios, Los  (Sector 7)\r'),('130501056','13','Lara','05','Morán','01','Bolívar','056','Pasito, El (Sector 3)\r'),('130501057','13','Lara','05','Morán','01','Bolívar','057','Peña, La  (Sector 20)\r'),('130501058','13','Lara','05','Morán','01','Bolívar','058','Pozo de Bucare (Sector 8)\r'),('130501060','13','Lara','05','Morán','01','Bolívar','060','Yogore Abajo (Sector 6)\r'),('130501061','13','Lara','05','Morán','01','Bolívar','061','Playón, El (Sector 1)\r'),('130501062','13','Lara','05','Morán','01','Bolívar','062','Reforma, La tor 17)\r'),('130501064','13','Lara','05','Morán','01','Bolívar','064','Pueblo Viejo (La Cañada) (Sector 19)\r'),('130501067','13','Lara','05','Morán','01','Bolívar','067','Quebraditas, Las  (Sector 14)\r'),('130501068','13','Lara','05','Morán','01','Bolívar','068','Patios, Los -Los Chorros (Sector 13)\r'),('130501069','13','Lara','05','Morán','01','Bolívar','069','Represa, Las  (Sector 7)\r'),('130501070','13','Lara','05','Morán','01','Bolívar','070','Laguna de Cocuy (Sector 7)\r'),('130501071','13','Lara','05','Morán','01','Bolívar','071','Mamonal (Sector 20)\r'),('130501072','13','Lara','05','Morán','01','Bolívar','072','Cogollo, El (Sector 14)\r'),('130501073','13','Lara','05','Morán','01','Bolívar','073','Ceiba, La  (Sector 1)\r'),('130501078','13','Lara','05','Morán','01','Bolívar','078','Boro San Francisco (Sector 20)\r'),('130501079','13','Lara','05','Morán','01','Bolívar','079','Cercado, El (Sector 12)\r'),('130501080','13','Lara','05','Morán','01','Bolívar','080','Charca, La  (Sector 17)\r'),('130501082','13','Lara','05','Morán','01','Bolívar','082','Cujícito (Sector 16)\r'),('130501083','13','Lara','05','Morán','01','Bolívar','083','Final de San Pedro (Sector 21)\r'),('130501084','13','Lara','05','Morán','01','Bolívar','084','Piedra Blanca (Hacienda ) (Sector 1)\r'),('130501085','13','Lara','05','Morán','01','Bolívar','085','Callaito, El - Dulcinea - El Callao (Hacienda ) (Sector 5)\r'),('130501086','13','Lara','05','Morán','01','Bolívar','086','Laguneta, La  (Sector 8)\r'),('130501087','13','Lara','05','Morán','01','Bolívar','087','Loma, La  (Sector 20)\r'),('130501088','13','Lara','05','Morán','01','Bolívar','088','Montañita, La  (Sector 4)\r'),('130501089','13','Lara','05','Morán','01','Bolívar','089','Pie de Cuesta (Sector 21)\r'),('130501090','13','Lara','05','Morán','01','Bolívar','090','Quebraditas I, Las  (Sector 15)\r'),('130501091','13','Lara','05','Morán','01','Bolívar','091','San Pablo (Sector 20)\r'),('130501093','13','Lara','05','Morán','01','Bolívar','093','Peñón, El-Cocorote-Las Adjuntas (F)\r'),('130501094','13','Lara','05','Morán','01','Bolívar','094','Agua Clara I (Sector 8)\r'),('130501997','13','Lara','05','Morán','01','Bolívar','997','Población Diseminada\r'),('130502001','13','Lara','05','Morán','02','Anzoátegui','001','Anzoátegui (F) (Capital)\r'),('130502002','13','Lara','05','Morán','02','Anzoátegui','002','Sabana Grande (F)\r'),('130502003','13','Lara','05','Morán','02','Anzoátegui','003','Agua Turbia (Sector 1)\r'),('130502005','13','Lara','05','Morán','02','Anzoátegui','005','Berlín (Sector 2)\r'),('130502009','13','Lara','05','Morán','02','Anzoátegui','009','Cascajal (Sector 2)\r'),('130502010','13','Lara','05','Morán','02','Anzoátegui','010','Aguada, La  (Sector 1)\r'),('130502011','13','Lara','05','Morán','02','Anzoátegui','011','Cerro Los Menbrillos (Sector 3)\r'),('130502012','13','Lara','05','Morán','02','Anzoátegui','012','Cerro Gordo (Sector 1)\r'),('130502013','13','Lara','05','Morán','02','Anzoátegui','013','Cogollal (Sector 6)\r'),('130502014','13','Lara','05','Morán','02','Anzoátegui','014','Corozos, Los  (Sector 2)\r'),('130502016','13','Lara','05','Morán','02','Anzoátegui','016','Guajes, Los  (Sector 5)\r'),('130502017','13','Lara','05','Morán','02','Anzoátegui','017','Guamal, El (Sector 1)\r'),('130502020','13','Lara','05','Morán','02','Anzoátegui','020','Loma, La  (Sector 5)\r'),('130502023','13','Lara','05','Morán','02','Anzoátegui','023','Berlín (Hacienda ) (Sector 2)\r'),('130502024','13','Lara','05','Morán','02','Anzoátegui','024','Surcon, El (Sector 3)\r'),('130502025','13','Lara','05','Morán','02','Anzoátegui','025','Potrerito, El (Sector 1)\r'),('130502026','13','Lara','05','Morán','02','Anzoátegui','026','Potrero, El (Sector 1)\r'),('130502027','13','Lara','05','Morán','02','Anzoátegui','027','Potrero de la Virgen (Sector 4)\r'),('130502028','13','Lara','05','Morán','02','Anzoátegui','028','Trinidad, La  (Sector 5)\r'),('130502029','13','Lara','05','Morán','02','Anzoátegui','029','Quebrada de Oro (Sector 6)\r'),('130502033','13','Lara','05','Morán','02','Anzoátegui','033','Casabera, La  (Sector 1)\r'),('130502034','13','Lara','05','Morán','02','Anzoátegui','034','Sanarito (F)\r'),('130502035','13','Lara','05','Morán','02','Anzoátegui','035','Cercado, El (Sector 3)\r'),('130502037','13','Lara','05','Morán','02','Anzoátegui','037','Matica, La  (Sector 2)\r'),('130502038','13','Lara','05','Morán','02','Anzoátegui','038','Menbrillos, Los  (Sector 3)\r'),('130502039','13','Lara','05','Morán','02','Anzoátegui','039','Pedregal, El (Sector 5)\r'),('130502040','13','Lara','05','Morán','02','Anzoátegui','040','Quebrada de Oro I (Sector 6)\r'),('130502041','13','Lara','05','Morán','02','Anzoátegui','041','Ramal, El (Sector 4)\r'),('130502042','13','Lara','05','Morán','02','Anzoátegui','042','Rinconada, La  (Hacienda ) (Sector 3)\r'),('130502043','13','Lara','05','Morán','02','Anzoátegui','043','Peña Blaca-Los Rastrojos (F)\r'),('130502044','13','Lara','05','Morán','02','Anzoátegui','044','Olivo, El (F)\r'),('130502997','13','Lara','05','Morán','02','Anzoátegui','997','Población Diseminada\r'),('130503001','13','Lara','05','Morán','03','Guárico','001','Guarico (F) (Capital)\r'),('130503002','13','Lara','05','Morán','03','Guárico','002','Peñón, El - Cocorote (F)\r'),('130503003','13','Lara','05','Morán','03','Guárico','003','Primavera, La\r'),('130503004','13','Lara','05','Morán','03','Guárico','004','Aguirre (Sector 2)\r'),('130503008','13','Lara','05','Morán','03','Guárico','008','Bajio, El (Sector 5)\r'),('130503009','13','Lara','05','Morán','03','Guárico','009','San José (Agropecuaria) (Sector 1)\r'),('130503011','13','Lara','05','Morán','03','Guárico','011','Montaña, La  (Sector 3)\r'),('130503012','13','Lara','05','Morán','03','Guárico','012','Quebrada Seca (Sector 4)\r'),('130503015','13','Lara','05','Morán','03','Guárico','015','Bucaral (Sector 7)\r'),('130503017','13','Lara','05','Morán','03','Guárico','017','Carmelita, La (Hacienda ) (Sector 10)\r'),('130503021','13','Lara','05','Morán','03','Guárico','021','Carrizal (Sector 7)\r'),('130503025','13','Lara','05','Morán','03','Guárico','025','Cercado, El (Sector 1)\r'),('130503026','13','Lara','05','Morán','03','Guárico','026','Mijino-Cerro La Loma (Sector 1)\r'),('130503027','13','Lara','05','Morán','03','Guárico','027','Cielito, El (F)\r'),('130503028','13','Lara','05','Morán','03','Guárico','028','Mora (Sector 2)\r'),('130503032','13','Lara','05','Morán','03','Guárico','032','Río Bravo (Sector 5)\r'),('130503035','13','Lara','05','Morán','03','Guárico','035','San Isidro (Sector 7)\r'),('130503037','13','Lara','05','Morán','03','Guárico','037','Danta, La  (Sector 5)\r'),('130503039','13','Lara','05','Morán','03','Guárico','039','Santa Cruz (Sector 6)\r'),('130503040','13','Lara','05','Morán','03','Guárico','040','Santo Domingo (Sector 9)\r'),('130503042','13','Lara','05','Morán','03','Guárico','042','Tierra Buena (Sector 7)\r'),('130503043','13','Lara','05','Morán','03','Guárico','043','Goajira, La (Sector 1)\r'),('130503044','13','Lara','05','Morán','03','Guárico','044','Guagó - Hacienda San Antonio (Sector 10)\r'),('130503047','13','Lara','05','Morán','03','Guárico','047','Guariquito (Sector 2)\r'),('130503050','13','Lara','05','Morán','03','Guárico','050','Fila de Pulido - Fila del Tigre (Sector 8)\r'),('130503051','13','Lara','05','Morán','03','Guárico','051','Ceiba, La  (Sector 10)\r'),('130503053','13','Lara','05','Morán','03','Guárico','053','Agua Blanca del Páramo I (Sector 3)\r'),('130503054','13','Lara','05','Morán','03','Guárico','054','Agua Blanca del Páramo II (Sector 3)\r'),('130503055','13','Lara','05','Morán','03','Guárico','055','Bototo, El  (Hacienda ) (Sector 3)\r'),('130503057','13','Lara','05','Morán','03','Guárico','057','Choquera I, La  (Sector 4)\r'),('130503058','13','Lara','05','Morán','03','Guárico','058','Choquera, La  (Sector 4)\r'),('130503059','13','Lara','05','Morán','03','Guárico','059','Cielito I, El (Sector 4)\r'),('130503060','13','Lara','05','Morán','03','Guárico','060','Cielito II, El (Sector 4)\r'),('130503061','13','Lara','05','Morán','03','Guárico','061','Concepción, La (Hacienda ) (Sector 10)\r'),('130503062','13','Lara','05','Morán','03','Guárico','062','Cumbres de Guagó (Hacienda ) (Sector 10)\r'),('130503063','13','Lara','05','Morán','03','Guárico','063','Cumbres, Las  (Sector 3)\r'),('130503064','13','Lara','05','Morán','03','Guárico','064','Danta I, La  (Sector 5)\r'),('130503066','13','Lara','05','Morán','03','Guárico','066','Fila de Río Bravo (Sector 6)\r'),('130503067','13','Lara','05','Morán','03','Guárico','067','Llanada, La  (Sector 1)\r'),('130503068','13','Lara','05','Morán','03','Guárico','068','Lloroncito, El (Sector 6)\r'),('130503069','13','Lara','05','Morán','03','Guárico','069','Lomas de Agua Dulce (Sector 10)\r'),('130503070','13','Lara','05','Morán','03','Guárico','070','Milagro, El (Sector 9)\r'),('130503071','13','Lara','05','Morán','03','Guárico','071','Montaña de Villanueva (Sector 3)\r'),('130503073','13','Lara','05','Morán','03','Guárico','073','Portachuelo (Sector 4)\r'),('130503074','13','Lara','05','Morán','03','Guárico','074','Potrerito (Hacienda ) (Sector 10)\r'),('130503076','13','Lara','05','Morán','03','Guárico','076','Pozo Azul (Sector 3)\r'),('130503077','13','Lara','05','Morán','03','Guárico','077','Río Bravo I (Sector 6)\r'),('130503078','13','Lara','05','Morán','03','Guárico','078','San José (Sector 9)\r'),('130503079','13','Lara','05','Morán','03','Guárico','079','Santa Ana (Hacienda ) (Sector 10)\r'),('130503080','13','Lara','05','Morán','03','Guárico','080','Santa Elena (Sector 5)\r'),('130503081','13','Lara','05','Morán','03','Guárico','081','Santa Elena I (Sector 5)\r'),('130503082','13','Lara','05','Morán','03','Guárico','082','Sucesión, La  (Sector 10)\r'),('130503083','13','Lara','05','Morán','03','Guárico','083','Travesía I, La  (Sector 9)\r'),('130503084','13','Lara','05','Morán','03','Guárico','084','Travesía, La  (Sector 8)\r'),('130503085','13','Lara','05','Morán','03','Guárico','085','Vega, La  (Sector 4)\r'),('130503086','13','Lara','05','Morán','03','Guárico','086','Viento Suave (Sector 6)\r'),('130503997','13','Lara','05','Morán','03','Guárico','997','Población Diseminada\r'),('130504001','13','Lara','05','Morán','04','Hilario Luna y Luna','001','Villa Nueva (F) (Capital)\r'),('130504003','13','Lara','05','Morán','04','Hilario Luna y Luna','003','San Lorenzo (Sector 7)\r'),('130504008','13','Lara','05','Morán','04','Hilario Luna y Luna','008','Agua Amarilla (Sector 2)\r'),('130504009','13','Lara','05','Morán','04','Hilario Luna y Luna','009','Barranca, la  (Sector 2)\r'),('130504013','13','Lara','05','Morán','04','Hilario Luna y Luna','013','Bizarro (Sector 2)\r'),('130504016','13','Lara','05','Morán','04','Hilario Luna y Luna','016','Buena Vista - El Cumbre (Sector 15)\r'),('130504018','13','Lara','05','Morán','04','Hilario Luna y Luna','018','Cacagual de San José (Sector 14)\r'),('130504021','13','Lara','05','Morán','04','Hilario Luna y Luna','021','Quebraditas, Las  (Sector 11)\r'),('130504023','13','Lara','05','Morán','04','Hilario Luna y Luna','023','Cauro, El (F)\r'),('130504025','13','Lara','05','Morán','04','Hilario Luna y Luna','025','Maguaza (Sector 4)\r'),('130504026','13','Lara','05','Morán','04','Hilario Luna y Luna','026','Cerro Gordo (Sector 1)\r'),('130504027','13','Lara','05','Morán','04','Hilario Luna y Luna','027','Palenque, El (Sector 2)\r'),('130504028','13','Lara','05','Morán','04','Hilario Luna y Luna','028','Papelón (Sector 4)\r'),('130504031','13','Lara','05','Morán','04','Hilario Luna y Luna','031','Cogoyal-La Pastora (Sector 10)\r'),('130504032','13','Lara','05','Morán','04','Hilario Luna y Luna','032','Cruces Arriba, Las  (Sector 4)\r'),('130504033','13','Lara','05','Morán','04','Hilario Luna y Luna','033','Santa Lucia -El Silencio (Sector 9)\r'),('130504034','13','Lara','05','Morán','04','Hilario Luna y Luna','034','Cuchilla, La  (Sector 6)\r'),('130504036','13','Lara','05','Morán','04','Hilario Luna y Luna','036','Cumbrito, El (Sector 7)\r'),('130504037','13','Lara','05','Morán','04','Hilario Luna y Luna','037','Potrerito de Manzano-Los Nuezales-La Danta (F) (Sector 1)\r'),('130504039','13','Lara','05','Morán','04','Hilario Luna y Luna','039','Puentes, Los (F)\r'),('130504040','13','Lara','05','Morán','04','Hilario Luna y Luna','040','Puerta, La  (Sector 6)\r'),('130504041','13','Lara','05','Morán','04','Hilario Luna y Luna','041','Quebrada Arriba (F)\r'),('130504042','13','Lara','05','Morán','04','Hilario Luna y Luna','042','Florida, La -Las Palmitas (Sector 13)\r'),('130504044','13','Lara','05','Morán','04','Hilario Luna y Luna','044','Rincón, El (F)\r'),('130504046','13','Lara','05','Morán','04','Hilario Luna y Luna','046','Guanarito (Sector 11)\r'),('130504047','13','Lara','05','Morán','04','Hilario Luna y Luna','047','Santa Fé (Sector 8)\r'),('130504049','13','Lara','05','Morán','04','Hilario Luna y Luna','049','Guayana, La  (Sector 11)\r'),('130504051','13','Lara','05','Morán','04','Hilario Luna y Luna','051','Santa Marta (Sector 6)\r'),('130504053','13','Lara','05','Morán','04','Hilario Luna y Luna','053','Higuerones, Los  (Sector 12)\r'),('130504055','13','Lara','05','Morán','04','Hilario Luna y Luna','055','Laguna, La  (Sector 3)\r'),('130504056','13','Lara','05','Morán','04','Hilario Luna y Luna','056','Laguneta-Cascarón (Sector 5)\r'),('130504058','13','Lara','05','Morán','04','Hilario Luna y Luna','058','Santa Rosa (F)\r'),('130504061','13','Lara','05','Morán','04','Hilario Luna y Luna','061','Llanada, La  (Sector 4)\r'),('130504064','13','Lara','05','Morán','04','Hilario Luna y Luna','064','Manga, La  (Sector 6)\r'),('130504065','13','Lara','05','Morán','04','Hilario Luna y Luna','065','Mariloncita (Sector 7)\r'),('130504066','13','Lara','05','Morán','04','Hilario Luna y Luna','066','Marilonza (F)\r'),('130504068','13','Lara','05','Morán','04','Hilario Luna y Luna','068','Monos, Los  (Sector 14)\r'),('130504069','13','Lara','05','Morán','04','Hilario Luna y Luna','069','Cacagual de San Isidro (Sector 14)\r'),('130504071','13','Lara','05','Morán','04','Hilario Luna y Luna','071','Porfía, La  (Sector 15)\r'),('130504074','13','Lara','05','Morán','04','Hilario Luna y Luna','074','Palmares, Los  (Sector 10)\r'),('130504076','13','Lara','05','Morán','04','Hilario Luna y Luna','076','Palmarito (Sector 4)\r'),('130504083','13','Lara','05','Morán','04','Hilario Luna y Luna','083','Placer, El (Sector 8)\r'),('130504084','13','Lara','05','Morán','04','Hilario Luna y Luna','084','Planes, Los  (Sector 8)\r'),('130504086','13','Lara','05','Morán','04','Hilario Luna y Luna','086','Barranco Azul (Sector 8)\r'),('130504087','13','Lara','05','Morán','04','Hilario Luna y Luna','087','Trincheras, Las  (Sector 8)\r'),('130504093','13','Lara','05','Morán','04','Hilario Luna y Luna','093','Barranca I, La  (Sector 2)\r'),('130504094','13','Lara','05','Morán','04','Hilario Luna y Luna','094','Barranca I, La  (Sector 11)\r'),('130504095','13','Lara','05','Morán','04','Hilario Luna y Luna','095','Barranca II, La  (Sector 10)\r'),('130504096','13','Lara','05','Morán','04','Hilario Luna y Luna','096','Candado, El (Sector 9)\r'),('130504098','13','Lara','05','Morán','04','Hilario Luna y Luna','098','Guaiquita, La  (Sector 2)\r'),('130504101','13','Lara','05','Morán','04','Hilario Luna y Luna','101','Higuerones I, Los  (Sector 12)\r'),('130504102','13','Lara','05','Morán','04','Hilario Luna y Luna','102','Higuerones II, Los  (Sector 12)\r'),('130504106','13','Lara','05','Morán','04','Hilario Luna y Luna','106','Montañita, La  (Sector 4)\r'),('130504107','13','Lara','05','Morán','04','Hilario Luna y Luna','107','Mosquito, El (Sector 9)\r'),('130504110','13','Lara','05','Morán','04','Hilario Luna y Luna','110','Puerta I, La  (Sector 6)\r'),('130504111','13','Lara','05','Morán','04','Hilario Luna y Luna','111','Quebraditas I, Las (Sector 10)\r'),('130504112','13','Lara','05','Morán','04','Hilario Luna y Luna','112','Quebraditas II, Las  (Sector 11)\r'),('130504113','13','Lara','05','Morán','04','Hilario Luna y Luna','113','Quebraditas III, Las  (Sector 11)\r'),('130504114','13','Lara','05','Morán','04','Hilario Luna y Luna','114','Rabo Chino (Sector 2)\r'),('130504115','13','Lara','05','Morán','04','Hilario Luna y Luna','115','San Pascual (Sector 2)\r'),('130504116','13','Lara','05','Morán','04','Hilario Luna y Luna','116','Santa Cruz (Sector 3)\r'),('130504117','13','Lara','05','Morán','04','Hilario Luna y Luna','117','Santa Lucia I (Sector 9)\r'),('130504118','13','Lara','05','Morán','04','Hilario Luna y Luna','118','Santo Dionisio (Sector 7)\r'),('130504120','13','Lara','05','Morán','04','Hilario Luna y Luna','120','Valle Lindo (Sector 14)\r'),('130504121','13','Lara','05','Morán','04','Hilario Luna y Luna','121','Vega, La  (Sector 3)\r'),('130504997','13','Lara','05','Morán','04','Hilario Luna y Luna','997','Población Diseminada\r'),('130505001','13','Lara','05','Morán','05','Humocaro Alto','001','Humocaro Alto (F) (Capital)\r'),('130505002','13','Lara','05','Morán','05','Humocaro Alto','002','Potrero, El (Los Cedros) (Sector 8)\r'),('130505004','13','Lara','05','Morán','05','Humocaro Alto','004','Andalucía (Sector 2)\r'),('130505006','13','Lara','05','Morán','05','Humocaro Alto','006','Buenos Aires (Sector 1)\r'),('130505007','13','Lara','05','Morán','05','Humocaro Alto','007','Pozos, Los  (Las Palmitas) (Sector 9)\r'),('130505010','13','Lara','05','Morán','05','Humocaro Alto','010','Puerto Rico (Sector 3)\r'),('130505011','13','Lara','05','Morán','05','Humocaro Alto','011','Colorados, Los  (Sector 2)\r'),('130505013','13','Lara','05','Morán','05','Humocaro Alto','013','Ermita, La  (Sector 3)\r'),('130505017','13','Lara','05','Morán','05','Humocaro Alto','017','Guaremal (Sector 3)\r'),('130505018','13','Lara','05','Morán','05','Humocaro Alto','018','Horqueta, La  (Sector 9)\r'),('130505022','13','Lara','05','Morán','05','Humocaro Alto','022','Loma, La  (El Barrial) (Sector 4)\r'),('130505023','13','Lara','05','Morán','05','Humocaro Alto','023','Loma de la Mesa (Sector 6)\r'),('130505024','13','Lara','05','Morán','05','Humocaro Alto','024','Llanitos, Los  (Sector 2)\r'),('130505025','13','Lara','05','Morán','05','Humocaro Alto','025','Mesa, La-El Jabón (F)\r'),('130505029','13','Lara','05','Morán','05','Humocaro Alto','029','Palomera, La-Los Rastrojos-Paramito - Totumito (Sector 5)\r'),('130505030','13','Lara','05','Morán','05','Humocaro Alto','030','Hatico, El (Mujica) (Sector 3)\r'),('130505032','13','Lara','05','Morán','05','Humocaro Alto','032','Potrerito, El (Parchal) (Sector 7)\r'),('130505033','13','Lara','05','Morán','05','Humocaro Alto','033','Pedregal (Sector 9)\r'),('130505035','13','Lara','05','Morán','05','Humocaro Alto','035','Alto de Piedrecal (Sector 9)\r'),('130505036','13','Lara','05','Morán','05','Humocaro Alto','036','Alto, El (Sector 9)\r'),('130505037','13','Lara','05','Morán','05','Humocaro Alto','037','Aposentos, Los (Sector 1)\r'),('130505038','13','Lara','05','Morán','05','Humocaro Alto','038','Betijoque (Sector 1)\r'),('130505039','13','Lara','05','Morán','05','Humocaro Alto','039','Boca, La  (Sector 1)\r'),('130505040','13','Lara','05','Morán','05','Humocaro Alto','040','Carahero, El (Sector 7)\r'),('130505041','13','Lara','05','Morán','05','Humocaro Alto','041','Cerro El Moral (Sector 7)\r'),('130505042','13','Lara','05','Morán','05','Humocaro Alto','042','Cerro en Medio (Sector 7)\r'),('130505043','13','Lara','05','Morán','05','Humocaro Alto','043','Cucurucho (Sector 6)\r'),('130505044','13','Lara','05','Morán','05','Humocaro Alto','044','Guamal, El (Sector 7)\r'),('130505045','13','Lara','05','Morán','05','Humocaro Alto','045','Jabón I, El (Sector 7)\r'),('130505046','13','Lara','05','Morán','05','Humocaro Alto','046','Lagunita I, La (Sector 3)\r'),('130505047','13','Lara','05','Morán','05','Humocaro Alto','047','Lagunita II, La  (Sector 4)\r'),('130505048','13','Lara','05','Morán','05','Humocaro Alto','048','Loma de Cerro, La  (Sector 6)\r'),('130505049','13','Lara','05','Morán','05','Humocaro Alto','049','Naranjos, Los  (Sector 1)\r'),('130505050','13','Lara','05','Morán','05','Humocaro Alto','050','Piedrecal (Sector 9)\r'),('130505051','13','Lara','05','Morán','05','Humocaro Alto','051','Pomarrosos, Los  (Sector 1)\r'),('130505053','13','Lara','05','Morán','05','Humocaro Alto','053','Rincón II, El (Sector 4)\r'),('130505054','13','Lara','05','Morán','05','Humocaro Alto','054','Vega, La  (Sector 4)\r'),('130505997','13','Lara','05','Morán','05','Humocaro Alto','997','Población Diseminada\r'),('130506001','13','Lara','05','Morán','06','Humocaro Bajo','001','Humocaro Bajo (Capital)\r'),('130506005','13','Lara','05','Morán','06','Humocaro Bajo','005','Mapora, La  (Sector 2)\r'),('130506006','13','Lara','05','Morán','06','Humocaro Bajo','006','Buen Viz (Sector 3)\r'),('130506007','13','Lara','05','Morán','06','Humocaro Bajo','007','Caneyes, Los  (Sector 5)\r'),('130506008','13','Lara','05','Morán','06','Humocaro Bajo','008','Carrizal, El (Sector 1)\r'),('130506011','13','Lara','05','Morán','06','Humocaro Bajo','011','Cocuizas, Las  (Sector 5)\r'),('130506012','13','Lara','05','Morán','06','Humocaro Bajo','012','Corralito (Sector 8)\r'),('130506013','13','Lara','05','Morán','06','Humocaro Bajo','013','Cuatro, Los (Sector 1)\r'),('130506014','13','Lara','05','Morán','06','Humocaro Bajo','014','Cucharo, El (Finca) (Sector 9)\r'),('130506015','13','Lara','05','Morán','06','Humocaro Bajo','015','Sabaneta (Finca) (Sector 11)\r'),('130506016','13','Lara','05','Morán','06','Humocaro Bajo','016','Lagunita I, La  (Sector 4)\r'),('130506017','13','Lara','05','Morán','06','Humocaro Bajo','017','Espinal, El (Sector 8)\r'),('130506018','13','Lara','05','Morán','06','Humocaro Bajo','018','Estancia, La (Finca) (Sector 11)\r'),('130506020','13','Lara','05','Morán','06','Humocaro Bajo','020','Guamo, El (Sector 9)\r'),('130506021','13','Lara','05','Morán','06','Humocaro Bajo','021','Guayabal (Sector 7)\r'),('130506022','13','Lara','05','Morán','06','Humocaro Bajo','022','San José (Sector 12)\r'),('130506023','13','Lara','05','Morán','06','Humocaro Bajo','023','Hatíco, El (Los Haticos) (Sector 7)\r'),('130506024','13','Lara','05','Morán','06','Humocaro Bajo','024','Hato, El (Sector 9)\r'),('130506026','13','Lara','05','Morán','06','Humocaro Bajo','026','Huertas, Las  (Sector 2)\r'),('130506027','13','Lara','05','Morán','06','Humocaro Bajo','027','Silencio, El (Sector 11)\r'),('130506028','13','Lara','05','Morán','06','Humocaro Bajo','028','Laguna, La  (Sector 7)\r'),('130506030','13','Lara','05','Morán','06','Humocaro Bajo','030','Lourdes (Sector 11)\r'),('130506031','13','Lara','05','Morán','06','Humocaro Bajo','031','Mesa, La  (Sector 1)\r'),('130506032','13','Lara','05','Morán','06','Humocaro Bajo','032','Molino, El (Sector 10)\r'),('130506033','13','Lara','05','Morán','06','Humocaro Bajo','033','Monte Azul (Sector Guayabitas) (Sector 6)\r'),('130506034','13','Lara','05','Morán','06','Humocaro Bajo','034','Naranjos, Los  (Sector 11)\r'),('130506035','13','Lara','05','Morán','06','Humocaro Bajo','035','Palito, El (Sector 9)\r'),('130506036','13','Lara','05','Morán','06','Humocaro Bajo','036','Vano, El  (Hacienda ) (Sector 12)\r'),('130506037','13','Lara','05','Morán','06','Humocaro Bajo','037','Parchar (Sector Palo Grande), El (F)\r'),('130506038','13','Lara','05','Morán','06','Humocaro Bajo','038','Peña, La  (Sector 1)\r'),('130506039','13','Lara','05','Morán','06','Humocaro Bajo','039','Peña Blanca (Sector 2)\r'),('130506041','13','Lara','05','Morán','06','Humocaro Bajo','041','Potrero de San Juan, El (Sector 4)\r'),('130506042','13','Lara','05','Morán','06','Humocaro Bajo','042','Pozos, Los  (Sector 9)\r'),('130506044','13','Lara','05','Morán','06','Humocaro Bajo','044','Quebrada Negra - Finca Queno (Sector 12)\r'),('130506048','13','Lara','05','Morán','06','Humocaro Bajo','048','Barbecho Adentro (Sector 1)\r'),('130506049','13','Lara','05','Morán','06','Humocaro Bajo','049','Barriales, Los  (Sector 3)\r'),('130506050','13','Lara','05','Morán','06','Humocaro Bajo','050','Campana, La  (Sector 11)\r'),('130506051','13','Lara','05','Morán','06','Humocaro Bajo','051','Cobalombos, Los (Finca) (Sector 11)\r'),('130506052','13','Lara','05','Morán','06','Humocaro Bajo','052','Cocuizas I, Las  (Sector 6)\r'),('130506053','13','Lara','05','Morán','06','Humocaro Bajo','053','Cocuizas II, Las  (Sector 6)\r'),('130506054','13','Lara','05','Morán','06','Humocaro Bajo','054','Colorados, Los  (Sector 1)\r'),('130506055','13','Lara','05','Morán','06','Humocaro Bajo','055','Cotoperí (Sector 7)\r'),('130506056','13','Lara','05','Morán','06','Humocaro Bajo','056','Cuatro Quebradas, Las  (Sector 6)\r'),('130506057','13','Lara','05','Morán','06','Humocaro Bajo','057','Enjambre, El (Sector 11)\r'),('130506058','13','Lara','05','Morán','06','Humocaro Bajo','058','Esgarranchao, El (Sector 6)\r'),('130506059','13','Lara','05','Morán','06','Humocaro Bajo','059','Fílo, El (Sector 3)\r'),('130506060','13','Lara','05','Morán','06','Humocaro Bajo','060','Guayabitas, Las  (Sector 7)\r'),('130506061','13','Lara','05','Morán','06','Humocaro Bajo','061','Jobo, El (Sector 11)\r'),('130506062','13','Lara','05','Morán','06','Humocaro Bajo','062','Laguníta, La  (Sector 6)\r'),('130506063','13','Lara','05','Morán','06','Humocaro Bajo','063','Llano, El (Sector 4)\r'),('130506064','13','Lara','05','Morán','06','Humocaro Bajo','064','Loma del Potrero de San Juan, La (Sector 5)\r'),('130506065','13','Lara','05','Morán','06','Humocaro Bajo','065','Loma, La  (Sector 3)\r'),('130506066','13','Lara','05','Morán','06','Humocaro Bajo','066','Lomita, La  (Sector 9)\r'),('130506067','13','Lara','05','Morán','06','Humocaro Bajo','067','Montaña, La  (Finca) (Sector 4)\r'),('130506068','13','Lara','05','Morán','06','Humocaro Bajo','068','Peña Blanca Abajo (Sector 2)\r'),('130506069','13','Lara','05','Morán','06','Humocaro Bajo','069','Peña Negra (Sector 9)\r'),('130506070','13','Lara','05','Morán','06','Humocaro Bajo','070','Polinario (Finca) (Sector 11)\r'),('130506071','13','Lara','05','Morán','06','Humocaro Bajo','071','Potrerito (Sector 3)\r'),('130506072','13','Lara','05','Morán','06','Humocaro Bajo','072','Potrero de Chirinó, El (Sector 3)\r'),('130506073','13','Lara','05','Morán','06','Humocaro Bajo','073','Potrero de San Juan I, El (Sector 5)\r'),('130506074','13','Lara','05','Morán','06','Humocaro Bajo','074','Primavera, La  (Finca) (Sector 1)\r'),('130506075','13','Lara','05','Morán','06','Humocaro Bajo','075','Puente La Laguna (Sector 9)\r'),('130506077','13','Lara','05','Morán','06','Humocaro Bajo','077','Quebrada Arriba (Sector 11)\r'),('130506078','13','Lara','05','Morán','06','Humocaro Bajo','078','San Cristóbal (Finca) (Sector 6)\r'),('130506079','13','Lara','05','Morán','06','Humocaro Bajo','079','Vega del Cucharo, La  (Sector 8)\r'),('130506080','13','Lara','05','Morán','06','Humocaro Bajo','080','Olivo, El-Almorzadero (F)\r'),('130506997','13','Lara','05','Morán','06','Humocaro Bajo','997','Población Diseminada\r'),('130507001','13','Lara','05','Morán','07','La Candelaria','001','Guaito (F) (Capital)\r'),('130507004','13','Lara','05','Morán','07','La Candelaria','004','Guaitoito (Sector 3)\r'),('130507005','13','Lara','05','Morán','07','La Candelaria','005','Montaña, La  (Sector 2)\r'),('130507006','13','Lara','05','Morán','07','La Candelaria','006','Palma Rica (Sector 2)\r'),('130507008','13','Lara','05','Morán','07','La Candelaria','008','Tierra de Loza (Sector 1)\r'),('130507011','13','Lara','05','Morán','07','La Candelaria','011','Río, El (Sector 3)\r'),('130507014','13','Lara','05','Morán','07','La Candelaria','014','Sabanita (Sector 1)\r'),('130507015','13','Lara','05','Morán','07','La Candelaria','015','Rivera (Sector 1)\r'),('130507016','13','Lara','05','Morán','07','La Candelaria','016','Quebrada Negra - Agua Linda (F)\r'),('130507997','13','Lara','05','Morán','07','La Candelaria','997','Población Diseminada\r'),('130508001','13','Lara','05','Morán','08','Morán','001','Barbacoas (F) (Capital)\r'),('130508003','13','Lara','05','Morán','08','Morán','003','Aguada de San José o de los Chivos, La  (Sector 1)\r'),('130508006','13','Lara','05','Morán','08','Morán','006','Arcos, Los  (Sector 3)\r'),('130508007','13','Lara','05','Morán','08','Morán','007','Cebada, La  (Sector 2)\r'),('130508008','13','Lara','05','Morán','08','Morán','008','Campo Elías (Sector 5)\r'),('130508011','13','Lara','05','Morán','08','Morán','011','Hatico (Sector 2)\r'),('130508013','13','Lara','05','Morán','08','Morán','013','Cujízal, El (F)\r'),('130508016','13','Lara','05','Morán','08','Morán','016','Hato Arriba (Sector 5)\r'),('130508017','13','Lara','05','Morán','08','Morán','017','Hato Viejo (Sector 3)\r'),('130508018','13','Lara','05','Morán','08','Morán','018','Hierbabuena-San Jacinto-El Berbecho-El Milagro (Sector 4)\r'),('130508022','13','Lara','05','Morán','08','Morán','022','Leona, La  (Sector 2)\r'),('130508023','13','Lara','05','Morán','08','Morán','023','Tiamal (Sector 2)\r'),('130508025','13','Lara','05','Morán','08','Morán','025','Paramito, El (Sector 5)\r'),('130508026','13','Lara','05','Morán','08','Morán','026','Paraparos, Los  (Sector 1)\r'),('130508027','13','Lara','05','Morán','08','Morán','027','Porqueras, Las (Sector 5)\r'),('130508028','13','Lara','05','Morán','08','Morán','028','Potrero de María (Sector 1)\r'),('130508030','13','Lara','05','Morán','08','Morán','030','Palo Grande (Sector 1)\r'),('130508032','13','Lara','05','Morán','08','Morán','032','Potreritos (Sector 1)\r'),('130508033','13','Lara','05','Morán','08','Morán','033','Santa Bárbara (Sector 5)\r'),('130508034','13','Lara','05','Morán','08','Morán','034','Vano (Sector 2)\r'),('130508036','13','Lara','05','Morán','08','Morán','036','Cerro Atravezado (Sector 3)\r'),('130508037','13','Lara','05','Morán','08','Morán','037','Corrales, Los  (Sector 2)\r'),('130508038','13','Lara','05','Morán','08','Morán','038','Corralito, El (Sector 2)\r'),('130508039','13','Lara','05','Morán','08','Morán','039','Hato Viejo (Sector Los Charos) (Sector 3)\r'),('130508040','13','Lara','05','Morán','08','Morán','040','Lagunetas, Las  (Sector 3)\r'),('130508041','13','Lara','05','Morán','08','Morán','041','Pie de Cuesta (Sector 2)\r'),('130508042','13','Lara','05','Morán','08','Morán','042','Tiber, El (Sector 2)\r'),('130508997','13','Lara','05','Morán','08','Morán','997','Población Diseminada\r'),('130601001','13','Lara','06','Palavecino','01','Cabudare','001','Cabudare (F) (Capital)\r'),('130602001','13','Lara','06','Palavecino','02','José Gregorio Bastidas','001','Rastrojos, Los (F) (Capital)\r'),('130602008','13','Lara','06','Palavecino','02','José Gregorio Bastidas','008','Loma Redonda (Sector 1)\r'),('130602010','13','Lara','06','Palavecino','02','José Gregorio Bastidas','010','Morita, La  (Sector 2)\r'),('130602011','13','Lara','06','Palavecino','02','José Gregorio Bastidas','011','Culebrero, El (Sector 2)\r'),('130602021','13','Lara','06','Palavecino','02','José Gregorio Bastidas','021','Corozo, El (Sector 1)\r'),('130602022','13','Lara','06','Palavecino','02','José Gregorio Bastidas','022','Loma Redonda I (Sector 1)\r'),('130602025','13','Lara','06','Palavecino','02','José Gregorio Bastidas','025','Morita I, La  (Sector 2)\r'),('130602997','13','Lara','06','Palavecino','02','José Gregorio Bastidas','997','Población Diseminada\r'),('130603001','13','Lara','06','Palavecino','03','Agua Viva','001','Agua Viva (F) (Capital)\r'),('130603013','13','Lara','06','Palavecino','03','Agua Viva','013','Terepaima (Sector 1)\r'),('130603997','13','Lara','06','Palavecino','03','Agua Viva','997','Población Diseminada\r'),('130701001','13','Lara','07','Simón Planas','01','Sarare','001','Sarare (F) (Capital)\r'),('130701002','13','Lara','07','Simón Planas','01','Sarare','002','Altar, El (Hacienda ) (Sector 3)\r'),('130701004','13','Lara','07','Simón Planas','01','Sarare','004','Aroitas, Las  (Sector 1)\r'),('130701005','13','Lara','07','Simón Planas','01','Sarare','005','Maporal (Sector 2)\r'),('130701006','13','Lara','07','Simón Planas','01','Sarare','006','Arauco, El (Sector 3)\r'),('130701009','13','Lara','07','Simón Planas','01','Sarare','009','Cocuy, El (Sector 1)\r'),('130701010','13','Lara','07','Simón Planas','01','Sarare','010','Corozal (Hacienda ) (Sector 3)\r'),('130701012','13','Lara','07','Simón Planas','01','Sarare','012','Rayo, El (Sector 4)\r'),('130701013','13','Lara','07','Simón Planas','01','Sarare','013','Morón (Hacienda) (Sector 1)\r'),('130701014','13','Lara','07','Simón Planas','01','Sarare','014','Camoruco (Sector 2)\r'),('130701018','13','Lara','07','Simón Planas','01','Sarare','018','Chupa La Flor (Sector 2)\r'),('130701020','13','Lara','07','Simón Planas','01','Sarare','020','Corozal Abajo ( Corozal) (Sector 1)\r'),('130701021','13','Lara','07','Simón Planas','01','Sarare','021','Cristales, Los  (Hacienda) (Sector 1)\r'),('130701022','13','Lara','07','Simón Planas','01','Sarare','022','Torrellero, El (Sector 4)\r'),('130701023','13','Lara','07','Simón Planas','01','Sarare','023','Gamelotal (F)\r'),('130701025','13','Lara','07','Simón Planas','01','Sarare','025','Caribe, El ( Las Palmitas) (Sector 3)\r'),('130701026','13','Lara','07','Simón Planas','01','Sarare','026','Corozo, El (Asentamiento) (Sector 4)\r'),('130701027','13','Lara','07','Simón Planas','01','Sarare','027','Cacao I, El (Sector 3)\r'),('130701028','13','Lara','07','Simón Planas','01','Sarare','028','Cacao II, El (Sector 3)\r'),('130701030','13','Lara','07','Simón Planas','01','Sarare','030','Cacao IV, El (Sector 3)\r'),('130701031','13','Lara','07','Simón Planas','01','Sarare','031','Cocuy I, El (Sector 1)\r'),('130701033','13','Lara','07','Simón Planas','01','Sarare','033','Corozal Arriba (Sector 1)\r'),('130701034','13','Lara','07','Simón Planas','01','Sarare','034','Buenos Aires (Finca) (Sector 3)\r'),('130701035','13','Lara','07','Simón Planas','01','Sarare','035','Margaritas, Las ( Las Palmitas) (Sector 1)\r'),('130701036','13','Lara','07','Simón Planas','01','Sarare','036','Laramar (Parcelamiento) (Sector 2)\r'),('130701037','13','Lara','07','Simón Planas','01','Sarare','037','Pionio, El (Sector 4)\r'),('130701038','13','Lara','07','Simón Planas','01','Sarare','038','Quebrada Honda (Sector 3)\r'),('130701039','13','Lara','07','Simón Planas','01','Sarare','039','San Antonio (Sector 4)\r'),('130701040','13','Lara','07','Simón Planas','01','Sarare','040','Sararito (Sector 3)\r'),('130701041','13','Lara','07','Simón Planas','01','Sarare','041','Tres Casas, Las  (Sector 4)\r'),('130701042','13','Lara','07','Simón Planas','01','Sarare','042','Vaquera III, La  (Sector 3)\r'),('130701043','13','Lara','07','Simón Planas','01','Sarare','043','Coral, El  (Hacienda) (Sector 2)\r'),('130701997','13','Lara','07','Simón Planas','01','Sarare','997','Población Diseminada\r'),('130702001','13','Lara','07','Simón Planas','02','Buría','001','Manzanita (F) (Capital)\r'),('130702002','13','Lara','07','Simón Planas','02','Buría','002','Merey (Los Mangos), El (F)\r'),('130702003','13','Lara','07','Simón Planas','02','Buría','003','Cabimba (F)\r'),('130702004','13','Lara','07','Simón Planas','02','Buría','004','Buena Vista (Hacienda) (Sector 4)\r'),('130702005','13','Lara','07','Simón Planas','02','Buría','005','Sector 3 (Sector 1)\r'),('130702006','13','Lara','07','Simón Planas','02','Buría','006','Peñas de Lara, Las  (Sector 3)\r'),('130702007','13','Lara','07','Simón Planas','02','Buría','007','Pinos, Los  (Ospino) (Sector 5)\r'),('130702008','13','Lara','07','Simón Planas','02','Buría','008','Cordubare (Asentamiento) (Sector 5)\r'),('130702009','13','Lara','07','Simón Planas','02','Buría','009','Morochos, Los  (Sector 5)\r'),('130702010','13','Lara','07','Simón Planas','02','Buría','010','Redoma, La  (Sector 6)\r'),('130702011','13','Lara','07','Simón Planas','02','Buría','011','Araguita Buria (Sector 2)\r'),('130702012','13','Lara','07','Simón Planas','02','Buría','012','Totumo, El  (Hacienda) (Sector 6)\r'),('130702016','13','Lara','07','Simón Planas','02','Buría','016','Quebrada Honda (Sector 1)\r'),('130702018','13','Lara','07','Simón Planas','02','Buría','018','Tema (Sector 5)\r'),('130702020','13','Lara','07','Simón Planas','02','Buría','020','Yuruy (Hacienda) (Sector 2)\r'),('130702022','13','Lara','07','Simón Planas','02','Buría','022','Barro Negro I (Sector 5)\r'),('130702023','13','Lara','07','Simón Planas','02','Buría','023','Carpitas, Las  (Sector 2)\r'),('130702024','13','Lara','07','Simón Planas','02','Buría','024','Coral del Pajón I, El (Sector 4)\r'),('130702025','13','Lara','07','Simón Planas','02','Buría','025','Coral del Pajón II, El (Sector 4)\r'),('130702027','13','Lara','07','Simón Planas','02','Buría','027','Coral I, El (Sector 4)\r'),('130702028','13','Lara','07','Simón Planas','02','Buría','028','Coral II, El (Sector 3)\r'),('130702029','13','Lara','07','Simón Planas','02','Buría','029','Coral III, El (Sector 3)\r'),('130702030','13','Lara','07','Simón Planas','02','Buría','030','Corazón de Jesús (Sector 2)\r'),('130702031','13','Lara','07','Simón Planas','02','Buría','031','Cordubare I (Sector 5)\r'),('130702032','13','Lara','07','Simón Planas','02','Buría','032','Orono (Fundo) (Sector 5)\r'),('130702033','13','Lara','07','Simón Planas','02','Buría','033','Gavilán, El (Sector 1)\r'),('130702034','13','Lara','07','Simón Planas','02','Buría','034','Guayas, Las  (Sector 3)\r'),('130702035','13','Lara','07','Simón Planas','02','Buría','035','Gusanillal I (Sector 2)\r'),('130702036','13','Lara','07','Simón Planas','02','Buría','036','Gusanillal II (Sector 2)\r'),('130702037','13','Lara','07','Simón Planas','02','Buría','037','Buena Vista I (Hacienda) (Sector 4)\r'),('130702038','13','Lara','07','Simón Planas','02','Buría','038','Mamonal, El (Sector 1)\r'),('130702039','13','Lara','07','Simón Planas','02','Buría','039','Maporal (Sector 1)\r'),('130702040','13','Lara','07','Simón Planas','02','Buría','040','Montaña, La  (Sector 6)\r'),('130702041','13','Lara','07','Simón Planas','02','Buría','041','Morochos I, Los (Sector 6)\r'),('130702042','13','Lara','07','Simón Planas','02','Buría','042','Once, El (Sector 5)\r'),('130702043','13','Lara','07','Simón Planas','02','Buría','043','Pajón, El (Sector 4)\r'),('130702044','13','Lara','07','Simón Planas','02','Buría','044','Peñas de Lara I, Las (Sector 3)\r'),('130702045','13','Lara','07','Simón Planas','02','Buría','045','Peñas de Lara II, Las  (Sector 3)\r'),('130702046','13','Lara','07','Simón Planas','02','Buría','046','Peñas de Lara III, Las  (Sector 3)\r'),('130702047','13','Lara','07','Simón Planas','02','Buría','047','Percal (Sector 1)\r'),('130702048','13','Lara','07','Simón Planas','02','Buría','048','Perdomera, La (Hacienda) (Sector 2)\r'),('130702049','13','Lara','07','Simón Planas','02','Buría','049','Quebrada Honda I (Sector 1)\r'),('130702050','13','Lara','07','Simón Planas','02','Buría','050','Quebrada Honda II (Sector 1)\r'),('130702051','13','Lara','07','Simón Planas','02','Buría','051','Samanes I, Los  (Sector 4)\r'),('130702052','13','Lara','07','Simón Planas','02','Buría','052','Samanes II, Los  (Sector 4)\r'),('130702053','13','Lara','07','Simón Planas','02','Buría','053','San Pedro (Sector 6)\r'),('130702054','13','Lara','07','Simón Planas','02','Buría','054','Santa Cruz (Sector 2)\r'),('130702055','13','Lara','07','Simón Planas','02','Buría','055','Sectro 4 (Sector 1)\r'),('130702056','13','Lara','07','Simón Planas','02','Buría','056','Sector 4-I (Sector 1)\r'),('130702057','13','Lara','07','Simón Planas','02','Buría','057','Sector 5 (Sector 1)\r'),('130702058','13','Lara','07','Simón Planas','02','Buría','058','Tema I (Sector 6)\r'),('130702059','13','Lara','07','Simón Planas','02','Buría','059','Tema II (Sector 6)\r'),('130702060','13','Lara','07','Simón Planas','02','Buría','060','Tema III (Sector 6)\r'),('130702061','13','Lara','07','Simón Planas','02','Buría','061','Tema IV (Sector 5)\r'),('130702062','13','Lara','07','Simón Planas','02','Buría','062','Totumo I, El (Sector 4)\r'),('130702064','13','Lara','07','Simón Planas','02','Buría','064','Totumo III, El (Sector 3)\r'),('130702065','13','Lara','07','Simón Planas','02','Buría','065','Totumo, El (Sector 4)\r'),('130702066','13','Lara','07','Simón Planas','02','Buría','066','Vieja, La  (Sector 3)\r'),('130702067','13','Lara','07','Simón Planas','02','Buría','067','Yuruy I, El (Sector 4)\r'),('130702068','13','Lara','07','Simón Planas','02','Buría','068','Yuruy II, El (Sector 4)\r'),('130702997','13','Lara','07','Simón Planas','02','Buría','997','Población Diseminada\r'),('130703001','13','Lara','07','Simón Planas','03','Gustavo Vegas León','001','Miel, La (F) (Capital)\r'),('130703002','13','Lara','07','Simón Planas','03','Gustavo Vegas León','002','Sabana Alta\r'),('130703004','13','Lara','07','Simón Planas','03','Gustavo Vegas León','004','Maizal, El (Agropecuaria)  (Sector 1)\r'),('130703005','13','Lara','07','Simón Planas','03','Gustavo Vegas León','005','Mata, La (Asentamiento)-San José (Hacienda) (Sector 2)\r'),('130703007','13','Lara','07','Simón Planas','03','Gustavo Vegas León','007','Botucal (Hacienda)  (Sector 2)\r'),('130703008','13','Lara','07','Simón Planas','03','Gustavo Vegas León','008','Torrellero (Sector 2)\r'),('130703010','13','Lara','07','Simón Planas','03','Gustavo Vegas León','010','Botucal (Sector 1)\r'),('130703011','13','Lara','07','Simón Planas','03','Gustavo Vegas León','011','Caballito, El (Sector 1)\r'),('130703012','13','Lara','07','Simón Planas','03','Gustavo Vegas León','012','Laguna, La  (Cerro LA Laguna) (Sector 1)\r'),('130703013','13','Lara','07','Simón Planas','03','Gustavo Vegas León','013','Chivato, El (Sector 2)\r'),('130703015','13','Lara','07','Simón Planas','03','Gustavo Vegas León','015','Cerro Azul (Agropecuaria) (Sector 1)\r'),('130703016','13','Lara','07','Simón Planas','03','Gustavo Vegas León','016','Bartolero (Sector 2)\r'),('130703017','13','Lara','07','Simón Planas','03','Gustavo Vegas León','017','Fila de Caballito I (Sector 1)\r'),('130703018','13','Lara','07','Simón Planas','03','Gustavo Vegas León','018','Fila de Caballito II (Sector 1)\r'),('130703019','13','Lara','07','Simón Planas','03','Gustavo Vegas León','019','Fila El Caballito III (Sector 1)\r'),('130703020','13','Lara','07','Simón Planas','03','Gustavo Vegas León','020','Hermanos Antequera (Fundo) (Sector 2)\r'),('130703031','13','Lara','07','Simón Planas','03','Gustavo Vegas León','031','Lucia, La - Pueblo Nuevo (F)\r'),('130703997','13','Lara','07','Simón Planas','03','Gustavo Vegas León','997','Población Diseminada\r'),('130801001','13','Lara','08','Torres','01','Trinidad Samuel','001','Carora (F) (Capital)\r'),('130801002','13','Lara','08','Torres','01','Trinidad Samuel','002','Aranguez, Los\r'),('130801005','13','Lara','08','Torres','01','Trinidad Samuel','005','Ollera, La  (Sector 4)\r'),('130801006','13','Lara','08','Torres','01','Trinidad Samuel','006','Arenales, Los  (Sector 7)\r'),('130801007','13','Lara','08','Torres','01','Trinidad Samuel','007','Alemán (Sector 11)\r'),('130801009','13','Lara','08','Torres','01','Trinidad Samuel','009','Cabanache (Sector 1)\r'),('130801010','13','Lara','08','Torres','01','Trinidad Samuel','010','Caimana de Alemán, La  (Sector 12)\r'),('130801011','13','Lara','08','Torres','01','Trinidad Samuel','011','Camay (Sector 2)\r'),('130801012','13','Lara','08','Torres','01','Trinidad Samuel','012','Cardonalito (Sector 12)\r'),('130801013','13','Lara','08','Torres','01','Trinidad Samuel','013','Cienega, La  (Sector 13)\r'),('130801014','13','Lara','08','Torres','01','Trinidad Samuel','014','Cieneguita (Sector 7)\r'),('130801015','13','Lara','08','Torres','01','Trinidad Samuel','015','Chirico - Mirandita (Sector 8)\r'),('130801016','13','Lara','08','Torres','01','Trinidad Samuel','016','Collón, El (Sector 4)\r'),('130801017','13','Lara','08','Torres','01','Trinidad Samuel','017','Concepción (Sector 13)\r'),('130801019','13','Lara','08','Torres','01','Trinidad Samuel','019','Cuevones, Los  (Sector 9)\r'),('130801020','13','Lara','08','Torres','01','Trinidad Samuel','020','Villa Araure (Sector 9)\r'),('130801022','13','Lara','08','Torres','01','Trinidad Samuel','022','Gordillo (Sector 10)\r'),('130801023','13','Lara','08','Torres','01','Trinidad Samuel','023','Guarimure (Sector 2)\r'),('130801024','13','Lara','08','Torres','01','Trinidad Samuel','024','Vigía, La  (Sector 5)\r'),('130801025','13','Lara','08','Torres','01','Trinidad Samuel','025','Izquierda, La  (Sector 1)\r'),('130801026','13','Lara','08','Torres','01','Trinidad Samuel','026','Jagüey, El (Sta Ines) (Sector 5)\r'),('130801027','13','Lara','08','Torres','01','Trinidad Samuel','027','Leones, Los  (Sector 1)\r'),('130801028','13','Lara','08','Torres','01','Trinidad Samuel','028','Limón, El (Sector 1)\r'),('130801029','13','Lara','08','Torres','01','Trinidad Samuel','029','Miranda (Sector 8)\r'),('130801031','13','Lara','08','Torres','01','Trinidad Samuel','031','Moruche (Sector 11)\r'),('130801034','13','Lara','08','Torres','01','Trinidad Samuel','034','Onzo, El (Sector 10)\r'),('130801037','13','Lara','08','Torres','01','Trinidad Samuel','037','Pajarito (Sector 11)\r'),('130801038','13','Lara','08','Torres','01','Trinidad Samuel','038','Papayo, El (Sector 14)\r'),('130801039','13','Lara','08','Torres','01','Trinidad Samuel','039','Playas, Las  (Sector 3)\r'),('130801041','13','Lara','08','Torres','01','Trinidad Samuel','041','Playa Bonita (Sector 13)\r'),('130801044','13','Lara','08','Torres','01','Trinidad Samuel','044','Sabana Grande (F)\r'),('130801046','13','Lara','08','Torres','01','Trinidad Samuel','046','San Dionisio (Sector 14)\r'),('130801047','13','Lara','08','Torres','01','Trinidad Samuel','047','San Félix (Sector 3)\r'),('130801049','13','Lara','08','Torres','01','Trinidad Samuel','049','San Marcos (Sector 4)\r'),('130801050','13','Lara','08','Torres','01','Trinidad Samuel','050','Sicarigua (Gueche) (Sector 6)\r'),('130801052','13','Lara','08','Torres','01','Trinidad Samuel','052','Chorro, El (Sector 11)\r'),('130801053','13','Lara','08','Torres','01','Trinidad Samuel','053','Papelón (Sector 10)\r'),('130801054','13','Lara','08','Torres','01','Trinidad Samuel','054','Tanquito, El (Sector 1)\r'),('130801055','13','Lara','08','Torres','01','Trinidad Samuel','055','Manzanilla (Sector 10)\r'),('130801057','13','Lara','08','Torres','01','Trinidad Samuel','057','Veral, El (Sector 14)\r'),('130801059','13','Lara','08','Torres','01','Trinidad Samuel','059','Agua Linda (Sector 10)\r'),('130801060','13','Lara','08','Torres','01','Trinidad Samuel','060','Virgen Pura (Sector 1)\r'),('130801061','13','Lara','08','Torres','01','Trinidad Samuel','061','Puente Mauricio (Mauricio) (Sector 5)\r'),('130801065','13','Lara','08','Torres','01','Trinidad Samuel','065','Arenales, Los  (Pichincha) (Sector 7)\r'),('130801066','13','Lara','08','Torres','01','Trinidad Samuel','066','Camay I (Sector 2)\r'),('130801067','13','Lara','08','Torres','01','Trinidad Samuel','067','Carpintero (Sector 2)\r'),('130801068','13','Lara','08','Torres','01','Trinidad Samuel','068','Culebra, La  (Sector 5)\r'),('130801069','13','Lara','08','Torres','01','Trinidad Samuel','069','Empresa Campesina Papelón (Sector 10)\r'),('130801070','13','Lara','08','Torres','01','Trinidad Samuel','070','Gueches, Los  (Sector 5)\r'),('130801071','13','Lara','08','Torres','01','Trinidad Samuel','071','Represa Papelón, La (Hacienda) (Sector 10)\r'),('130801072','13','Lara','08','Torres','01','Trinidad Samuel','072','Mata de Limón (Sector 8)\r'),('130801073','13','Lara','08','Torres','01','Trinidad Samuel','073','Mata del Papayo, La  (Sector 14)\r'),('130801074','13','Lara','08','Torres','01','Trinidad Samuel','074','Matora I,La  (Sector 5)\r'),('130801075','13','Lara','08','Torres','01','Trinidad Samuel','075','Matora II, La  (Sector 5)\r'),('130801076','13','Lara','08','Torres','01','Trinidad Samuel','076','Matora III, La  (Sector 5)\r'),('130801077','13','Lara','08','Torres','01','Trinidad Samuel','077','Olivar, El (Sector 2)\r'),('130801078','13','Lara','08','Torres','01','Trinidad Samuel','078','Pajarito Viejo (Sector 11)\r'),('130801079','13','Lara','08','Torres','01','Trinidad Samuel','079','Papelón (Tierra Dulce) (Sector 10)\r'),('130801080','13','Lara','08','Torres','01','Trinidad Samuel','080','Playa, La  (Sector 5)\r'),('130801081','13','Lara','08','Torres','01','Trinidad Samuel','081','Pozones, Los  (Sector 9)\r'),('130801082','13','Lara','08','Torres','01','Trinidad Samuel','082','San Julian (Sector 14)\r'),('130801084','13','Lara','08','Torres','01','Trinidad Samuel','084','Sierral, El (Sector 2)\r'),('130801085','13','Lara','08','Torres','01','Trinidad Samuel','085','Tinaja, La  (Sector 4)\r'),('130801086','13','Lara','08','Torres','01','Trinidad Samuel','086','Trinidad de Pajarito (Sector 11)\r'),('130801087','13','Lara','08','Torres','01','Trinidad Samuel','087','Valle y Vuelva I (Sector 10)\r'),('130801088','13','Lara','08','Torres','01','Trinidad Samuel','088','Valle y Vuelva II (Sector 10)\r'),('130801089','13','Lara','08','Torres','01','Trinidad Samuel','089','Victoria, La  (Sector 13)\r'),('130801090','13','Lara','08','Torres','01','Trinidad Samuel','090','Villa Araure I (Sector 9)\r'),('130801091','13','Lara','08','Torres','01','Trinidad Samuel','091','Villa Araure II (Sector 7)\r'),('130801997','13','Lara','08','Torres','01','Trinidad Samuel','997','Población Diseminada\r'),('130802001','13','Lara','08','Torres','02','Antonio Díaz','001','Curarigua (F) (Capital)\r'),('130802002','13','Lara','08','Torres','02','Antonio Díaz','002','Aguadita, La  (Sector 1)\r'),('130802003','13','Lara','08','Torres','02','Antonio Díaz','003','Ciarralito (Sector 3)\r'),('130802004','13','Lara','08','Torres','02','Antonio Díaz','004','Brasilar (Sector 1)\r'),('130802005','13','Lara','08','Torres','02','Antonio Díaz','005','Buena Vista (Sector 2)\r'),('130802007','13','Lara','08','Torres','02','Antonio Díaz','007','Campo Alegre (Sector 7)\r'),('130802008','13','Lara','08','Torres','02','Antonio Díaz','008','Potreritos (Sector 7)\r'),('130802009','13','Lara','08','Torres','02','Antonio Díaz','009','Dorado, El (Sector 1)\r'),('130802010','13','Lara','08','Torres','02','Antonio Díaz','010','Ira (Sector 4)\r'),('130802011','13','Lara','08','Torres','02','Antonio Díaz','011','Joroba, Las (Sector 6)\r'),('130802012','13','Lara','08','Torres','02','Antonio Díaz','012','Uvedal, El (Sector 6)\r'),('130802013','13','Lara','08','Torres','02','Antonio Díaz','013','San Antonio (El Cerro) (Sector 6)\r'),('130802014','13','Lara','08','Torres','02','Antonio Díaz','014','Martinitas, Las  (Sector 3)\r'),('130802015','13','Lara','08','Torres','02','Antonio Díaz','015','San Isidro (Sector 5)\r'),('130802016','13','Lara','08','Torres','02','Antonio Díaz','016','Paso de San Antonio, El (Sector 2)\r'),('130802017','13','Lara','08','Torres','02','Antonio Díaz','017','Peñas Negras (Sector 5)\r'),('130802018','13','Lara','08','Torres','02','Antonio Díaz','018','Santa Rosa (Sector 1)\r'),('130802020','13','Lara','08','Torres','02','Antonio Díaz','020','Santo Domingo (Sector 6)\r'),('130802021','13','Lara','08','Torres','02','Antonio Díaz','021','Tunalito (Sector 3)\r'),('130802022','13','Lara','08','Torres','02','Antonio Díaz','022','Raga (Sector 3)\r'),('130802023','13','Lara','08','Torres','02','Antonio Díaz','023','Represa, La  (Sector 1)\r'),('130802024','13','Lara','08','Torres','02','Antonio Díaz','024','Rinconada, La\r'),('130802025','13','Lara','08','Torres','02','Antonio Díaz','025','Algodonal (Sector 5)\r'),('130802027','13','Lara','08','Torres','02','Antonio Díaz','027','Cabrerales, Los  (Sector 2)\r'),('130802028','13','Lara','08','Torres','02','Antonio Díaz','028','Curazaito (Sector 2)\r'),('130802029','13','Lara','08','Torres','02','Antonio Díaz','029','Garita, La (Sector 5)\r'),('130802030','13','Lara','08','Torres','02','Antonio Díaz','030','Paso al Dorado (Sector 1)\r'),('130802032','13','Lara','08','Torres','02','Antonio Díaz','032','Playa  Abajo (Sector 2)\r'),('130802033','13','Lara','08','Torres','02','Antonio Díaz','033','Playa Abajo I (Sector 2)\r'),('130802034','13','Lara','08','Torres','02','Antonio Díaz','034','Playas I, Las  (Sector 2)\r'),('130802035','13','Lara','08','Torres','02','Antonio Díaz','035','Raga I (Sector 3)\r'),('130802036','13','Lara','08','Torres','02','Antonio Díaz','036','San Isidro I (Sector 5)\r'),('130802037','13','Lara','08','Torres','02','Antonio Díaz','037','Santa Cruz (Sector 2)\r'),('130802038','13','Lara','08','Torres','02','Antonio Díaz','038','Tiber, El (Sector 6)\r'),('130802039','13','Lara','08','Torres','02','Antonio Díaz','039','Vuelta al Cerro, La  (Sector 1)\r'),('130802040','13','Lara','08','Torres','02','Antonio Díaz','040','Rinconada, La  (Sector 5)\r'),('130802997','13','Lara','08','Torres','02','Antonio Díaz','997','Población Diseminada\r'),('130803001','13','Lara','08','Torres','03','Camacaro','001','Río Tocuyo (F) (Capital)\r'),('130803002','13','Lara','08','Torres','03','Camacaro','002','Agua Salada (Sector 2)\r'),('130803017','13','Lara','08','Torres','03','Camacaro','017','Carioca (Sector 2)\r'),('130803044','13','Lara','08','Torres','03','Camacaro','044','Pozo, El (Sector 1)\r'),('130803048','13','Lara','08','Torres','03','Camacaro','048','Nirgua (Sector 2)\r'),('130803057','13','Lara','08','Torres','03','Camacaro','057','Peñita, La\r'),('130803075','13','Lara','08','Torres','03','Camacaro','075','Sabana, La  (Sector 1)\r'),('130803079','13','Lara','08','Torres','03','Camacaro','079','Santa Inés - San Antonio (Sector 1)\r'),('130803084','13','Lara','08','Torres','03','Camacaro','084','Abrita, La  (Sector 1)\r'),('130803085','13','Lara','08','Torres','03','Camacaro','085','Agua Salada I (Sector 2)\r'),('130803086','13','Lara','08','Torres','03','Camacaro','086','Estanque, El (Sector 1)\r'),('130803087','13','Lara','08','Torres','03','Camacaro','087','Galpón, El  (Finca) (Sector 2)\r'),('130803088','13','Lara','08','Torres','03','Camacaro','088','Mariposa de Ollican  (Sector 2)\r'),('130803089','13','Lara','08','Torres','03','Camacaro','089','Tres Veras, Las  (Sector 2)\r'),('130803997','13','Lara','08','Torres','03','Camacaro','997','Población Diseminada\r'),('130804001','13','Lara','08','Torres','04','Castañeda','001','Atarigua (F) (Capital)\r'),('130804002','13','Lara','08','Torres','04','Castañeda','002','Alto, El (Sector 5)\r'),('130804003','13','Lara','08','Torres','04','Castañeda','003','Hispospal (Sector 3)\r'),('130804004','13','Lara','08','Torres','04','Castañeda','004','Barranco, El (Sector 1)\r'),('130804006','13','Lara','08','Torres','04','Castañeda','006','Ceiba, La  (Sector 5)\r'),('130804007','13','Lara','08','Torres','04','Castañeda','007','Cucharal (Sector 6)\r'),('130804010','13','Lara','08','Torres','04','Castañeda','010','Dos Quebradas, Las  (Sector 5)\r'),('130804013','13','Lara','08','Torres','04','Castañeda','013','Tanque, El (Sector 6)\r'),('130804014','13','Lara','08','Torres','04','Castañeda','014','Turturia (Sector 7)\r'),('130804015','13','Lara','08','Torres','04','Castañeda','015','Guitarritas, Las  (Sector 2)\r'),('130804016','13','Lara','08','Torres','04','Castañeda','016','Yabalito (Sector 1)\r'),('130804017','13','Lara','08','Torres','04','Castañeda','017','Lechozas, Las  (Sector 2)\r'),('130804018','13','Lara','08','Torres','04','Castañeda','018','Leoncito (Sector 6)\r'),('130804019','13','Lara','08','Torres','04','Castañeda','019','Mamonal (Sector 1)\r'),('130804020','13','Lara','08','Torres','04','Castañeda','020','Yabito, El (Sector 4)\r'),('130804021','13','Lara','08','Torres','04','Castañeda','021','Montes de Oca (Sector 1)\r'),('130804022','13','Lara','08','Torres','04','Castañeda','022','Yabos, Los  (Sector 2)\r'),('130804023','13','Lara','08','Torres','04','Castañeda','023','Niguita, La (Sector 4)\r'),('130804024','13','Lara','08','Torres','04','Castañeda','024','Paso Real ( El Estanque) (Sector 6)\r'),('130804025','13','Lara','08','Torres','04','Castañeda','025','Pegoncito (Sector 5)\r'),('130804026','13','Lara','08','Torres','04','Castañeda','026','Pozo Guapo (Sector 8)\r'),('130804027','13','Lara','08','Torres','04','Castañeda','027','Puertas Verdes (Sector 3)\r'),('130804028','13','Lara','08','Torres','04','Castañeda','028','Quebrada Arriba (Sector 2)\r'),('130804029','13','Lara','08','Torres','04','Castañeda','029','Quebrada de Tigre (Sector 7)\r'),('130804030','13','Lara','08','Torres','04','Castañeda','030','Quebrada de Torres (Sector 3)\r'),('130804031','13','Lara','08','Torres','04','Castañeda','031','Quemados, Los  (Sector 2)\r'),('130804032','13','Lara','08','Torres','04','Castañeda','032','San Antonio (Sector 6)\r'),('130804033','13','Lara','08','Torres','04','Castañeda','033','San Pablo (Sector 3)\r'),('130804034','13','Lara','08','Torres','04','Castañeda','034','Curazaito (Sector 6)\r'),('130804035','13','Lara','08','Torres','04','Castañeda','035','Santa Rosa (Sector 7)\r'),('130804036','13','Lara','08','Torres','04','Castañeda','036','Cardón, El (Sector 6)\r'),('130804037','13','Lara','08','Torres','04','Castañeda','037','Agua Viva I (Sector 5)\r'),('130804039','13','Lara','08','Torres','04','Castañeda','039','Cardón I, El (Sector 6)\r'),('130804040','13','Lara','08','Torres','04','Castañeda','040','Caujaral (Sector 7)\r'),('130804041','13','Lara','08','Torres','04','Castañeda','041','Cerro Blanco (Sector 1)\r'),('130804042','13','Lara','08','Torres','04','Castañeda','042','Dos Quebradas I, Las  (Sector 5)\r'),('130804043','13','Lara','08','Torres','04','Castañeda','043','Flores I, Las  (Sector 2)\r'),('130804046','13','Lara','08','Torres','04','Castañeda','046','Jarillal del Barranco (Sector 1)\r'),('130804047','13','Lara','08','Torres','04','Castañeda','047','Lomas, Las (Sector 3)\r'),('130804048','13','Lara','08','Torres','04','Castañeda','048','Mangas, Las  (Sector 7)\r'),('130804049','13','Lara','08','Torres','04','Castañeda','049','Mariposas I, Las  (Sector 7)\r'),('130804050','13','Lara','08','Torres','04','Castañeda','050','Mariposas II, Las  (Sector 7)\r'),('130804051','13','Lara','08','Torres','04','Castañeda','051','Mamoncito (Sector 7)\r'),('130804052','13','Lara','08','Torres','04','Castañeda','052','Montes de Oca I (Sector 1)\r'),('130804053','13','Lara','08','Torres','04','Castañeda','053','Pegón, El (Sector 7)\r'),('130804054','13','Lara','08','Torres','04','Castañeda','054','Peligro Amarillo (Sector 2)\r'),('130804055','13','Lara','08','Torres','04','Castañeda','055','Peña, La (Sector 1)\r'),('130804056','13','Lara','08','Torres','04','Castañeda','056','Piedra Picada (Sector 5)\r'),('130804057','13','Lara','08','Torres','04','Castañeda','057','Playa, La  (Sector 2)\r'),('130804058','13','Lara','08','Torres','04','Castañeda','058','Playas, Las  (Sector 6)\r'),('130804059','13','Lara','08','Torres','04','Castañeda','059','Potrero I, El (Sector 5)\r'),('130804060','13','Lara','08','Torres','04','Castañeda','060','Potrero II, El (Sector 5)\r'),('130804061','13','Lara','08','Torres','04','Castañeda','061','Pozo Salado (Sector 2)\r'),('130804062','13','Lara','08','Torres','04','Castañeda','062','Pueblo Nuevo (Sector 2)\r'),('130804063','13','Lara','08','Torres','04','Castañeda','063','Quebrada de Tigre Abajo I (Sector 5)\r'),('130804064','13','Lara','08','Torres','04','Castañeda','064','Quebrada de Tigre Abajo II (Sector 5)\r'),('130804065','13','Lara','08','Torres','04','Castañeda','065','Quebrada de Torres I (Sector 3)\r'),('130804066','13','Lara','08','Torres','04','Castañeda','066','Santa Cruz del Cardón (Sector 5)\r'),('130804067','13','Lara','08','Torres','04','Castañeda','067','Torta, La  (Sector 3)\r'),('130804068','13','Lara','08','Torres','04','Castañeda','068','Yabalito I (Sector 1)\r'),('130804997','13','Lara','08','Torres','04','Castañeda','997','Población Diseminada\r'),('130805001','13','Lara','08','Torres','05','Cecilio Zubillaga','001','Pastora, La (F) (Capital)\r'),('130805002','13','Lara','08','Torres','05','Cecilio Zubillaga','002','Caños, Los  (Sector 1)\r'),('130805003','13','Lara','08','Torres','05','Cecilio Zubillaga','003','Pastoreña, La  (Sector 2)\r'),('130805004','13','Lara','08','Torres','05','Cecilio Zubillaga','004','Montevideo (Sector 1)\r'),('130805005','13','Lara','08','Torres','05','Cecilio Zubillaga','005','Giles (Sector 2)\r'),('130805006','13','Lara','08','Torres','05','Cecilio Zubillaga','006','Carmelita, La - Villa Rocio (Hacienda) (Sector 1)\r'),('130805007','13','Lara','08','Torres','05','Cecilio Zubillaga','007','Pastora I, La  (Sector 1)\r'),('130805018','13','Lara','08','Torres','05','Cecilio Zubillaga','018','Montaña Verde (Centro Agrario)\r'),('130805997','13','Lara','08','Torres','05','Cecilio Zubillaga','997','Población Diseminada\r'),('130806001','13','Lara','08','Torres','06','Chiquinquirá','001','Aregue  (Capital)\r'),('130806002','13','Lara','08','Torres','06','Chiquinquirá','002','Aristotes (Sector 5)\r'),('130806003','13','Lara','08','Torres','06','Chiquinquirá','003','Balsamar (Sector 2)\r'),('130806004','13','Lara','08','Torres','06','Chiquinquirá','004','Uvidal (Sector 1)\r'),('130806005','13','Lara','08','Torres','06','Chiquinquirá','005','Bubal, El (Sector 2)\r'),('130806006','13','Lara','08','Torres','06','Chiquinquirá','006','Bucarito (Sector 6)\r'),('130806008','13','Lara','08','Torres','06','Chiquinquirá','008','Carache (Sector 6)\r'),('130806010','13','Lara','08','Torres','06','Chiquinquirá','010','Cerritos, Los (Sector 5)\r'),('130806011','13','Lara','08','Torres','06','Chiquinquirá','011','Culebra, La  (Sector 4)\r'),('130806012','13','Lara','08','Torres','06','Chiquinquirá','012','Cienaga de Collay, La  (Sector 1)\r'),('130806014','13','Lara','08','Torres','06','Chiquinquirá','014','Crúz Verde (Sector 6)\r'),('130806015','13','Lara','08','Torres','06','Chiquinquirá','015','San Cristóbal (Sector 2)\r'),('130806016','13','Lara','08','Torres','06','Chiquinquirá','016','Cují, El (Sector 3)\r'),('130806017','13','Lara','08','Torres','06','Chiquinquirá','017','San José (Sector 1)\r'),('130806019','13','Lara','08','Torres','06','Chiquinquirá','019','Florida, La  (Sector 3)\r'),('130806020','13','Lara','08','Torres','06','Chiquinquirá','020','Hato, El (Sector 6)\r'),('130806021','13','Lara','08','Torres','06','Chiquinquirá','021','Huertas, Las  (Sector 6)\r'),('130806022','13','Lara','08','Torres','06','Chiquinquirá','022','Laja, La  (Sector 5)\r'),('130806024','13','Lara','08','Torres','06','Chiquinquirá','024','San Marcos (Sector 6)\r'),('130806025','13','Lara','08','Torres','06','Chiquinquirá','025','Santa Rosa (Sector 4)\r'),('130806026','13','Lara','08','Torres','06','Chiquinquirá','026','Mesa, La  (Sector 1)\r'),('130806027','13','Lara','08','Torres','06','Chiquinquirá','027','Palomitas, Las  (Sector 5)\r'),('130806028','13','Lara','08','Torres','06','Chiquinquirá','028','Palo de Olor (Sector 4)\r'),('130806029','13','Lara','08','Torres','06','Chiquinquirá','029','Paujícito (Sector 6)\r'),('130806030','13','Lara','08','Torres','06','Chiquinquirá','030','Paují Grande Arriba  (Sector 2)\r'),('130806031','13','Lara','08','Torres','06','Chiquinquirá','031','Piedras, Las  (Sector 2)\r'),('130806032','13','Lara','08','Torres','06','Chiquinquirá','032','Playa Alta (Sector 5)\r'),('130806033','13','Lara','08','Torres','06','Chiquinquirá','033','Rasguño, El - El Cerrito (Sector 3)\r'),('130806034','13','Lara','08','Torres','06','Chiquinquirá','034','Reforma, La  (Sector 1)\r'),('130806035','13','Lara','08','Torres','06','Chiquinquirá','035','Togogo (Sector 3)\r'),('130806036','13','Lara','08','Torres','06','Chiquinquirá','036','Zanjón, El (Sector 5)\r'),('130806037','13','Lara','08','Torres','06','Chiquinquirá','037','Cienaga de Cerro Verde (Sector 2)\r'),('130806038','13','Lara','08','Torres','06','Chiquinquirá','038','Cienaga de Collay I, La  (Sector 1)\r'),('130806039','13','Lara','08','Torres','06','Chiquinquirá','039','Cienega de Collay II, La  (Sector 1)\r'),('130806040','13','Lara','08','Torres','06','Chiquinquirá','040','Cuesta, La  (Sector 1)\r'),('130806041','13','Lara','08','Torres','06','Chiquinquirá','041','Paují Grande Abajo (Sector 6)\r'),('130806042','13','Lara','08','Torres','06','Chiquinquirá','042','Paujícito Desorejado (Sector 5)\r'),('130806043','13','Lara','08','Torres','06','Chiquinquirá','043','Papelón, El (Sector 2)\r'),('130806044','13','Lara','08','Torres','06','Chiquinquirá','044','Playitas, Las(Sector 4)\r'),('130806046','13','Lara','08','Torres','06','Chiquinquirá','046','Soledad, La  (Sector 6)\r'),('130806047','13','Lara','08','Torres','06','Chiquinquirá','047','Vega, La  (Sector 1)\r'),('130806997','13','Lara','08','Torres','06','Chiquinquirá','997','Población Diseminada\r'),('130807001','13','Lara','08','Torres','07','El Blanco','001','Quebrada Arriba  (Capital)\r'),('130807002','13','Lara','08','Torres','07','El Blanco','002','Altares, Los  (Sector 5)\r'),('130807003','13','Lara','08','Torres','07','El Blanco','003','Cerrón, El (Sector 7)\r'),('130807004','13','Lara','08','Torres','07','El Blanco','004','Yarabana (Sector 1)\r'),('130807005','13','Lara','08','Torres','07','El Blanco','005','Costilla, La  (Sector 1)\r'),('130807006','13','Lara','08','Torres','07','El Blanco','006','Padrón, El (Sector 2)\r'),('130807007','13','Lara','08','Torres','07','El Blanco','007','Palomas, Las -Sabaneta (Sector 3)\r'),('130807008','13','Lara','08','Torres','07','El Blanco','008','Paramito, El (Sector 5)\r'),('130807009','13','Lara','08','Torres','07','El Blanco','009','Venca I.L, La  (Cadipro) (Sector 3)\r'),('130807010','13','Lara','08','Torres','07','El Blanco','010','Planes del Guayabo, Los  (Sector 2)\r'),('130807011','13','Lara','08','Torres','07','El Blanco','011','Sabana de Olivo (Sector 4)\r'),('130807012','13','Lara','08','Torres','07','El Blanco','012','Piñas, Las  (Sector 6)\r'),('130807014','13','Lara','08','Torres','07','El Blanco','014','San Carlos-San Pedro (El Rico) (Sector 7)\r'),('130807015','13','Lara','08','Torres','07','El Blanco','015','San Isidro (Sector 7)\r'),('130807016','13','Lara','08','Torres','07','El Blanco','016','San Juan (Sector 6)\r'),('130807018','13','Lara','08','Torres','07','El Blanco','018','Paraíso, El  (Hacienda)  (Sector 6)\r'),('130807019','13','Lara','08','Torres','07','El Blanco','019','Valles de Jesús, Los (Sector 6)\r'),('130807020','13','Lara','08','Torres','07','El Blanco','020','Valles de Maria, Los  (Sector 6)\r'),('130807021','13','Lara','08','Torres','07','El Blanco','021','Cerro, El (Sector 6)\r'),('130807022','13','Lara','08','Torres','07','El Blanco','022','Cienegarrica (Sector 6)\r'),('130807023','13','Lara','08','Torres','07','El Blanco','023','Costilla I, La (Sector 1)\r'),('130807024','13','Lara','08','Torres','07','El Blanco','024','Costilla Sector El Francés, La  (Sector 2)\r'),('130807025','13','Lara','08','Torres','07','El Blanco','025','Finca de Sotero Rojas (Sector 1)\r'),('130807026','13','Lara','08','Torres','07','El Blanco','026','Puertas, Las (Finca)  (Sector 6)\r'),('130807027','13','Lara','08','Torres','07','El Blanco','027','Moroturo (Fundo) (Sector 1)\r'),('130807028','13','Lara','08','Torres','07','El Blanco','028','Arubana (Hacienda) (Sector 2)\r'),('130807029','13','Lara','08','Torres','07','El Blanco','029','Pavas, Las (Hacienda) (Sector 4)\r'),('130807030','13','Lara','08','Torres','07','El Blanco','030','Pedros, Los (Hacienda) (Sector 1)\r'),('130807031','13','Lara','08','Torres','07','El Blanco','031','Paramito (Hacienda)  (Sector 6)\r'),('130807032','13','Lara','08','Torres','07','El Blanco','032','Hondonada, La  (Sector 6)\r'),('130807033','13','Lara','08','Torres','07','El Blanco','033','Monas, Las  (Sector 6)\r'),('130807034','13','Lara','08','Torres','07','El Blanco','034','Palma Sola (Sector 6)\r'),('130807036','13','Lara','08','Torres','07','El Blanco','036','Portal, El (Sector 6)\r'),('130807037','13','Lara','08','Torres','07','El Blanco','037','San Pedro Bailadores (Sector 7)\r'),('130807038','13','Lara','08','Torres','07','El Blanco','038','Yarabana Sector El Amparo I (Sector 1)\r'),('130807039','13','Lara','08','Torres','07','El Blanco','039','Yarabana Sector El Amparo II (Sector 1)\r'),('130807040','13','Lara','08','Torres','07','El Blanco','040','Yarabana Sector La Encrucijada (Sector 1)\r'),('130807041','13','Lara','08','Torres','07','El Blanco','041','Yarabana Sector La Vaquera (Sector 1)\r'),('130807997','13','Lara','08','Torres','07','El Blanco','997','Población Diseminada\r'),('130808001','13','Lara','08','Torres','08','Espinoza de los Monteros','001','Arenales (F) (Capital)\r'),('130808002','13','Lara','08','Torres','08','Espinoza de los Monteros','002','Agua Salada (Sector 9)\r'),('130808003','13','Lara','08','Torres','08','Espinoza de los Monteros','003','Agua Viva (Sector 3)\r'),('130808004','13','Lara','08','Torres','08','Espinoza de los Monteros','004','Yeguas, Las  (Sector 3)\r'),('130808005','13','Lara','08','Torres','08','Espinoza de los Monteros','005','Báez (Sector 7)\r'),('130808006','13','Lara','08','Torres','08','Espinoza de los Monteros','006','Balsamito (Sector 8)\r'),('130808007','13','Lara','08','Torres','08','Espinoza de los Monteros','007','Bucare (Sector 1)\r'),('130808008','13','Lara','08','Torres','08','Espinoza de los Monteros','008','Caujaral (Sector 7)\r'),('130808009','13','Lara','08','Torres','08','Espinoza de los Monteros','009','Cascajales (Sector 5)\r'),('130808010','13','Lara','08','Torres','08','Espinoza de los Monteros','010','Puente Torres\r'),('130808011','13','Lara','08','Torres','08','Espinoza de los Monteros','011','Quinta, La  (Sector 1)\r'),('130808012','13','Lara','08','Torres','08','Espinoza de los Monteros','012','Cienega de la Peña, La  (Sector 4)\r'),('130808013','13','Lara','08','Torres','08','Espinoza de los Monteros','013','Coco, El (Sector 4)\r'),('130808014','13','Lara','08','Torres','08','Espinoza de los Monteros','014','Cuesta, La  (Sector 2)\r'),('130808015','13','Lara','08','Torres','08','Espinoza de los Monteros','015','Cruces, Las  (Sector 1)\r'),('130808016','13','Lara','08','Torres','08','Espinoza de los Monteros','016','Quebrada de los Rachos (Sector 3)\r'),('130808017','13','Lara','08','Torres','08','Espinoza de los Monteros','017','San José de las Colonias (Sector 2)\r'),('130808019','13','Lara','08','Torres','08','Espinoza de los Monteros','019','Santa Bárbara (Sector 2)\r'),('130808020','13','Lara','08','Torres','08','Espinoza de los Monteros','020','Sogoré (Sector 8)\r'),('130808021','13','Lara','08','Torres','08','Espinoza de los Monteros','021','Guasima, La  (Sector 4)\r'),('130808022','13','Lara','08','Torres','08','Espinoza de los Monteros','022','Guayamure (Sector 8)\r'),('130808024','13','Lara','08','Torres','08','Espinoza de los Monteros','024','Nieves, Las (Sector 4)\r'),('130808026','13','Lara','08','Torres','08','Espinoza de los Monteros','026','Tanquito, El (Sector 7)\r'),('130808028','13','Lara','08','Torres','08','Espinoza de los Monteros','028','Peñitas, Las  (Sector 6)\r'),('130808029','13','Lara','08','Torres','08','Espinoza de los Monteros','029','Veritas, Las  (Sector 7)\r'),('130808030','13','Lara','08','Torres','08','Espinoza de los Monteros','030','Guarataro (Agropecuaria) (Sector 9)\r'),('130808031','13','Lara','08','Torres','08','Espinoza de los Monteros','031','Agua Salada I (Sector 9)\r'),('130808032','13','Lara','08','Torres','08','Espinoza de los Monteros','032','Agua Salada II (Sector 9)\r'),('130808033','13','Lara','08','Torres','08','Espinoza de los Monteros','033','Agua Viva I (Sector 3)\r'),('130808034','13','Lara','08','Torres','08','Espinoza de los Monteros','034','Antias, Las  (Sector 5)\r'),('130808036','13','Lara','08','Torres','08','Espinoza de los Monteros','036','Chacharos, Los  (Sector 4)\r'),('130808037','13','Lara','08','Torres','08','Espinoza de los Monteros','037','Cerro Blanco (Sector 9)\r'),('130808038','13','Lara','08','Torres','08','Espinoza de los Monteros','038','Cerro Quemao (Sector 1)\r'),('130808039','13','Lara','08','Torres','08','Espinoza de los Monteros','039','Cieneguita, La  (Sector 3)\r'),('130808040','13','Lara','08','Torres','08','Espinoza de los Monteros','040','Confites, Los (Sector 8)\r'),('130808042','13','Lara','08','Torres','08','Espinoza de los Monteros','042','Entrada Arenales (Sector 7)\r'),('130808043','13','Lara','08','Torres','08','Espinoza de los Monteros','043','Leoncitos, Los  (Sector 6)\r'),('130808045','13','Lara','08','Torres','08','Espinoza de los Monteros','045','Parchito, El (Sector 8)\r'),('130808047','13','Lara','08','Torres','08','Espinoza de los Monteros','047','San Joaquin (Sector 2)\r'),('130808048','13','Lara','08','Torres','08','Espinoza de los Monteros','048','San Pedro (Sector 8)\r'),('130808049','13','Lara','08','Torres','08','Espinoza de los Monteros','049','Sogoré I (Sector 8)\r'),('130808050','13','Lara','08','Torres','08','Espinoza de los Monteros','050','Sogoré II (Sector 8)\r'),('130808051','13','Lara','08','Torres','08','Espinoza de los Monteros','051','Sogoré La Ballera (Sector 8)\r'),('130808052','13','Lara','08','Torres','08','Espinoza de los Monteros','052','Tigrito I, El (Sector 6)\r'),('130808054','13','Lara','08','Torres','08','Espinoza de los Monteros','054','Peñitas, Las\r'),('130808997','13','Lara','08','Torres','08','Espinoza de los Monteros','997','Población Diseminada\r'),('130809001','13','Lara','08','Torres','09','Lara','001','San Pedro (Capital)\r'),('130809002','13','Lara','08','Torres','09','Lara','002','Altos, Los  (Sector 1)\r'),('130809004','13','Lara','08','Torres','09','Lara','004','Carrizal (Sector 2)\r'),('130809005','13','Lara','08','Torres','09','Lara','005','San Antonio (Sector 1)\r'),('130809007','13','Lara','08','Torres','09','Lara','007','Sabaneta (Sector 2)\r'),('130809008','13','Lara','08','Torres','09','Lara','008','Aguacate, El (Sector 2)\r'),('130809009','13','Lara','08','Torres','09','Lara','009','Aguada, La  (Sector 2)\r'),('130809010','13','Lara','08','Torres','09','Lara','010','Cienega, La  (Sector 1)\r'),('130809011','13','Lara','08','Torres','09','Lara','011','Cocuizas, Las  (Sector 1)\r'),('130809012','13','Lara','08','Torres','09','Lara','012','Corozal (Sector 2)\r'),('130809013','13','Lara','08','Torres','09','Lara','013','Santa Cruz (Sector 2)\r'),('130810001','13','Lara','08','Torres','10','Las Mercedes','001','Burere (Capital)\r'),('130810002','13','Lara','08','Torres','10','Las Mercedes','002','Aceituno, El (Sector 7)\r'),('130810003','13','Lara','08','Torres','10','Las Mercedes','003','Combate, El - Los Chuitos - Las Niguas (Sector 1)\r'),('130810006','13','Lara','08','Torres','10','Las Mercedes','006','San Diego (Hacienda) (Sector 2)\r'),('130810007','13','Lara','08','Torres','10','Las Mercedes','007','Bárbara, La  (Sector 8)\r'),('130810010','13','Lara','08','Torres','10','Las Mercedes','010','Cristobal (Sector 5)\r'),('130810011','13','Lara','08','Torres','10','Las Mercedes','011','Restauración (Sector 4)\r'),('130810012','13','Lara','08','Torres','10','Las Mercedes','012','Camoruco (Sector 14)\r'),('130810013','13','Lara','08','Torres','10','Las Mercedes','013','Candelaria, La  (Sector 3)\r'),('130810015','13','Lara','08','Torres','10','Las Mercedes','015','Chipororo (Sector 4)\r'),('130810017','13','Lara','08','Torres','10','Las Mercedes','017','Puerto Arturo (Finca) (Sector 7)\r'),('130810018','13','Lara','08','Torres','10','Las Mercedes','018','López (Hacienda) (Sector 9)\r'),('130810019','13','Lara','08','Torres','10','Las Mercedes','019','Cordera, La  (Sector 8)\r'),('130810020','13','Lara','08','Torres','10','Las Mercedes','020','Coyobo (Sector 2)\r'),('130810023','13','Lara','08','Torres','10','Las Mercedes','023','Sicare-Caballo Muerto (F)\r'),('130810024','13','Lara','08','Torres','10','Las Mercedes','024','Dividives, Los  (Sector 2)\r'),('130810025','13','Lara','08','Torres','10','Las Mercedes','025','Escobal, El (Sector 15)\r'),('130810026','13','Lara','08','Torres','10','Las Mercedes','026','Fortaleza, La (F)\r'),('130810027','13','Lara','08','Torres','10','Las Mercedes','027','Mercedes, Las  (Sector 12)\r'),('130810028','13','Lara','08','Torres','10','Las Mercedes','028','Conucos, Los (Finca)  (Sector 15)\r'),('130810030','13','Lara','08','Torres','10','Las Mercedes','030','Sabana, La  - Pozo Dulce (Sector 11)\r'),('130810031','13','Lara','08','Torres','10','Las Mercedes','031','Sabila, La  (Sector 3)\r'),('130810032','13','Lara','08','Torres','10','Las Mercedes','032','San Carlos (Finca) (Sector 7)\r'),('130810033','13','Lara','08','Torres','10','Las Mercedes','033','Santa Rosa (Hacienda)  (Sector 14)\r'),('130810034','13','Lara','08','Torres','10','Las Mercedes','034','Merey, El (Sector 8)\r'),('130810035','13','Lara','08','Torres','10','Las Mercedes','035','Monte Cristo (Sector 10)\r'),('130810037','13','Lara','08','Torres','10','Las Mercedes','037','Novillos, Los  (Sector 2)\r'),('130810038','13','Lara','08','Torres','10','Las Mercedes','038','Santa Rosalía (La Rosalía) (Sector 3)\r'),('130810039','13','Lara','08','Torres','10','Las Mercedes','039','Tablón, El (Sector 9)\r'),('130810041','13','Lara','08','Torres','10','Las Mercedes','041','Playa Elena (Sector 4)\r'),('130810042','13','Lara','08','Torres','10','Las Mercedes','042','Vegas, Las  - Borracheral (Sector 1)\r'),('130810043','13','Lara','08','Torres','10','Las Mercedes','043','Veras, Las\r'),('130810045','13','Lara','08','Torres','10','Las Mercedes','045','Playa Arriba (Sector 5)\r'),('130810047','13','Lara','08','Torres','10','Las Mercedes','047','Yaguas, Las  (Sector 12)\r'),('130810048','13','Lara','08','Torres','10','Las Mercedes','048','Purícaure (Rancho Grande) (Sector 9)\r'),('130810051','13','Lara','08','Torres','10','Las Mercedes','051','Zirumita (Sector 13)\r'),('130810052','13','Lara','08','Torres','10','Las Mercedes','052','Río Toño (Sector 10)\r'),('130810053','13','Lara','08','Torres','10','Las Mercedes','053','Playitas, Las\r'),('130810054','13','Lara','08','Torres','10','Las Mercedes','054','Amparo, El  (Sector 13)\r'),('130810055','13','Lara','08','Torres','10','Las Mercedes','055','Buchal, El (Sector 9)\r'),('130810057','13','Lara','08','Torres','10','Las Mercedes','057','Caño el Venado I (Sector 6)\r'),('130810058','13','Lara','08','Torres','10','Las Mercedes','058','Caño el Venado II (Sector 6)\r'),('130810059','13','Lara','08','Torres','10','Las Mercedes','059','Cieneguita - Barranquilla (Sector 6)\r'),('130810060','13','Lara','08','Torres','10','Las Mercedes','060','Cinco, Los (Finca)  (Sector 8)\r'),('130810061','13','Lara','08','Torres','10','Las Mercedes','061','Coposa, La  (Sector 4)\r'),('130810062','13','Lara','08','Torres','10','Las Mercedes','062','Enea, La (Finca) (Sector 4)\r'),('130810065','13','Lara','08','Torres','10','Las Mercedes','065','Monte Carlo (Hacienda)  (Sector 13)\r'),('130810066','13','Lara','08','Torres','10','Las Mercedes','066','Paraíso (Hacienda) (Sector 10)\r'),('130810068','13','Lara','08','Torres','10','Las Mercedes','068','Monte Cristo I (Sector 10)\r'),('130810069','13','Lara','08','Torres','10','Las Mercedes','069','Monte Cristo II (Sector 10)\r'),('130810070','13','Lara','08','Torres','10','Las Mercedes','070','Morochas, Las (Sector 12)\r'),('130810071','13','Lara','08','Torres','10','Las Mercedes','071','Pantano, El (Sector 6)\r'),('130810072','13','Lara','08','Torres','10','Las Mercedes','072','Rabo Gordo I (Sector 4)\r'),('130810073','13','Lara','08','Torres','10','Las Mercedes','073','Rabo Gordo II (Sector 4)\r'),('130810074','13','Lara','08','Torres','10','Las Mercedes','074','Sabila I, La  (Sector 3)\r'),('130810075','13','Lara','08','Torres','10','Las Mercedes','075','Tapiales, Los (Hacienda) (Sector 6)\r'),('130810076','13','Lara','08','Torres','10','Las Mercedes','076','Trinidad, La (Hacienda) (Sector 6)\r'),('130810078','13','Lara','08','Torres','10','Las Mercedes','078','Yaguas II, Las  (Sector 12)\r'),('130810079','13','Lara','08','Torres','10','Las Mercedes','079','Yaguas III, Las  (Sector 12)\r'),('130810997','13','Lara','08','Torres','10','Las Mercedes','997','Población Diseminada\r'),('130811001','13','Lara','08','Torres','11','Manuel Morillo','001','Empedrado, El (F) (Capital)\r'),('130811002','13','Lara','08','Torres','11','Manuel Morillo','002','Pie de Cuesta\r'),('130811003','13','Lara','08','Torres','11','Manuel Morillo','003','Cieneguita - Barranquilla (Sector 1)\r'),('130811004','13','Lara','08','Torres','11','Manuel Morillo','004','Tablas, Las  (Cieneguita) (Sector 1)\r'),('130811005','13','Lara','08','Torres','11','Manuel Morillo','005','Cooperativa, La (Asentamiento) (Sector 2)\r'),('130811006','13','Lara','08','Torres','11','Manuel Morillo','006','Berberé (Asentamiento) (Sector 2)\r'),('130811008','13','Lara','08','Torres','11','Manuel Morillo','008','Leones, Los  (Sector 3)\r'),('130811009','13','Lara','08','Torres','11','Manuel Morillo','009','Matías (Sector 3)\r'),('130811011','13','Lara','08','Torres','11','Manuel Morillo','011','Valle, El (Sector 3)\r'),('130811012','13','Lara','08','Torres','11','Manuel Morillo','012','Picudo, El (Asentamiento) (Sector 3)\r'),('130811013','13','Lara','08','Torres','11','Manuel Morillo','013','Guasimito (Hacienda) (Sector 1)\r'),('130811015','13','Lara','08','Torres','11','Manuel Morillo','015','Cooperativa I, La (Asentamiento) (Sector 2)\r'),('130811016','13','Lara','08','Torres','11','Manuel Morillo','016','Cano (Sector 2)\r'),('130811017','13','Lara','08','Torres','11','Manuel Morillo','017','Chupadero, El (Sector 3)\r'),('130811018','13','Lara','08','Torres','11','Manuel Morillo','018','Pozón, El  (Hacienda)(Sector 2)\r'),('130811019','13','Lara','08','Torres','11','Manuel Morillo','019','Liberación Primera (Sector 1)\r'),('130811020','13','Lara','08','Torres','11','Manuel Morillo','020','Matias Arriba (Sector 3)\r'),('130811997','13','Lara','08','Torres','11','Manuel Morillo','997','Población Diseminada\r'),('130812001','13','Lara','08','Torres','12','Montaña Verde','001','Palmarito (Capital)\r'),('130812002','13','Lara','08','Torres','12','Montaña Verde','002','Misoa (F)\r'),('130812003','13','Lara','08','Torres','12','Montaña Verde','003','Albarico (Sector 14)\r'),('130812004','13','Lara','08','Torres','12','Montaña Verde','004','Alcabala, La  (Sector 3)\r'),('130812005','13','Lara','08','Torres','12','Montaña Verde','005','Altamira (Sector 10)\r'),('130812006','13','Lara','08','Torres','12','Montaña Verde','006','Amparo, El (Sector 4)\r'),('130812007','13','Lara','08','Torres','12','Montaña Verde','007','San Rafael (Sector 1)\r'),('130812008','13','Lara','08','Torres','12','Montaña Verde','008','San José (Sector 1)\r'),('130812010','13','Lara','08','Torres','12','Montaña Verde','010','Delirio, El  (Sector 5)\r'),('130812012','13','Lara','08','Torres','12','Montaña Verde','012','Cañada, La  (Sector 3)\r'),('130812013','13','Lara','08','Torres','12','Montaña Verde','013','Cerro Azul (Sector 6)\r'),('130812014','13','Lara','08','Torres','12','Montaña Verde','014','Cerro Verde - Los Claveles (Sector 4)\r'),('130812016','13','Lara','08','Torres','12','Montaña Verde','016','Colombita (Sector 5)\r'),('130812018','13','Lara','08','Torres','12','Montaña Verde','018','Corito, El   (Sector 11)\r'),('130812021','13','Lara','08','Torres','12','Montaña Verde','021','Esperanza, La  (Sector 9)\r'),('130812022','13','Lara','08','Torres','12','Montaña Verde','022','Gloriosa, La  (Sector 14)\r'),('130812023','13','Lara','08','Torres','12','Montaña Verde','023','Paragüito (Sector 2)\r'),('130812025','13','Lara','08','Torres','12','Montaña Verde','025','Corozo (Sector 9)\r'),('130812026','13','Lara','08','Torres','12','Montaña Verde','026','Laguneta (Sector 11)\r'),('130812027','13','Lara','08','Torres','12','Montaña Verde','027','Bijao Arriba (Sector 5)\r'),('130812028','13','Lara','08','Torres','12','Montaña Verde','028','Mategey (Sector 8)\r'),('130812029','13','Lara','08','Torres','12','Montaña Verde','029','Mercedes, Las  (Sector 12)\r'),('130812030','13','Lara','08','Torres','12','Montaña Verde','030','Sabana, La  (Primera)-El Placer (Sector 13)\r'),('130812032','13','Lara','08','Torres','12','Montaña Verde','032','Palma Sola (Sector 11)\r'),('130812033','13','Lara','08','Torres','12','Montaña Verde','033','Palmas, Las  (Aguas Calientes) (Sector 3)\r'),('130812034','13','Lara','08','Torres','12','Montaña Verde','034','Palo Negro (Hacienda) (Sector 10)\r'),('130812036','13','Lara','08','Torres','12','Montaña Verde','036','Pastora, La  (Sector 2)\r'),('130812037','13','Lara','08','Torres','12','Montaña Verde','037','Jirajara (Sector 5)\r'),('130812039','13','Lara','08','Torres','12','Montaña Verde','039','Pozón, El  (Sector 2)\r'),('130812040','13','Lara','08','Torres','12','Montaña Verde','040','Rosales, Los (Sector 7)\r'),('130812041','13','Lara','08','Torres','12','Montaña Verde','041','Lomas, Las  (Sector 7)\r'),('130812042','13','Lara','08','Torres','12','Montaña Verde','042','Reforma, La  (Sector 14)\r'),('130812043','13','Lara','08','Torres','12','Montaña Verde','043','Puerto Rico (Sector 6)\r'),('130812044','13','Lara','08','Torres','12','Montaña Verde','044','Cerro, El  (Sector 10)\r'),('130812045','13','Lara','08','Torres','12','Montaña Verde','045','San Antonio (Sector 12)\r'),('130812046','13','Lara','08','Torres','12','Montaña Verde','046','Bella Vista (Sector 11)\r'),('130812047','13','Lara','08','Torres','12','Montaña Verde','047','San Pablo (Sector 2)\r'),('130812048','13','Lara','08','Torres','12','Montaña Verde','048','Copa, La (Sector 10)\r'),('130812049','13','Lara','08','Torres','12','Montaña Verde','049','Santa Elena (Sector 1)\r'),('130812050','13','Lara','08','Torres','12','Montaña Verde','050','Santa Rita (Sector 2)\r'),('130812052','13','Lara','08','Torres','12','Montaña Verde','052','Totuche (Sector 4)\r'),('130812055','13','Lara','08','Torres','12','Montaña Verde','055','Victoria, La  (Sector 3)\r'),('130812057','13','Lara','08','Torres','12','Montaña Verde','057','Majagual (Hacienda) (Sector 12)\r'),('130812058','13','Lara','08','Torres','12','Montaña Verde','058','Mapurite (Sector 14)\r'),('130812059','13','Lara','08','Torres','12','Montaña Verde','059','Barcelona (Sector 7)\r'),('130812060','13','Lara','08','Torres','12','Montaña Verde','060','San Salvador (Sector 6)\r'),('130812062','13','Lara','08','Torres','12','Montaña Verde','062','Baño, El  (Sector 3)\r'),('130812064','13','Lara','08','Torres','12','Montaña Verde','064','Agualinda - El Páramo (Sector 14)\r'),('130812066','13','Lara','08','Torres','12','Montaña Verde','066','San Pedro (El Pobre) (Sector 1)\r'),('130812067','13','Lara','08','Torres','12','Montaña Verde','067','Nuevo Hogar (Sector 5)\r'),('130812068','13','Lara','08','Torres','12','Montaña Verde','068','Jara, La  (Sector 5)\r'),('130812069','13','Lara','08','Torres','12','Montaña Verde','069','Porvenir, El  (Sector 4)\r'),('130812072','13','Lara','08','Torres','12','Montaña Verde','072','Anón, El  (Sector 12)\r'),('130812075','13','Lara','08','Torres','12','Montaña Verde','075','Torres, Las (Sector 14)\r'),('130812077','13','Lara','08','Torres','12','Montaña Verde','077','Sirila Mavare (Agropecuaria) (Sector 10)\r'),('130812078','13','Lara','08','Torres','12','Montaña Verde','078','Agua Linda (Agropecuaria) (Sector 14)\r'),('130812081','13','Lara','08','Torres','12','Montaña Verde','081','Copa I, La  (Sector 10)\r'),('130812082','13','Lara','08','Torres','12','Montaña Verde','082','Cumbre, La  (Sector 12)\r'),('130812083','13','Lara','08','Torres','12','Montaña Verde','083','Desecho, El  (Sector 10)\r'),('130812084','13','Lara','08','Torres','12','Montaña Verde','084','Esperanza I, La  (Sector 9)\r'),('130812085','13','Lara','08','Torres','12','Montaña Verde','085','Estrella, La (Agropecuaria) (Sector 12)\r'),('130812086','13','Lara','08','Torres','12','Montaña Verde','086','Payo Melendez (Explotación) (Sector 10)\r'),('130812087','13','Lara','08','Torres','12','Montaña Verde','087','Paul Almao (Explotación) (Sector 10)\r'),('130812088','13','Lara','08','Torres','12','Montaña Verde','088','Laguneta I (Sector 11)\r'),('130812089','13','Lara','08','Torres','12','Montaña Verde','089','Nuevo Hogar I (Sector 5)\r'),('130812090','13','Lara','08','Torres','12','Montaña Verde','090','Paraiso, El (Sector 9)\r'),('130812091','13','Lara','08','Torres','12','Montaña Verde','091','Paramito, El  (Sector 12)\r'),('130812092','13','Lara','08','Torres','12','Montaña Verde','092','Petacas, Las  (Sector 10)\r'),('130812093','13','Lara','08','Torres','12','Montaña Verde','093','Piedra de Agua (Sector 14)\r'),('130812094','13','Lara','08','Torres','12','Montaña Verde','094','Portuguesa, Las  (Sector 12)\r'),('130812096','13','Lara','08','Torres','12','Montaña Verde','096','Río Blanco (Sector 12)\r'),('130812097','13','Lara','08','Torres','12','Montaña Verde','097','San José (Sector 12)\r'),('130812098','13','Lara','08','Torres','12','Montaña Verde','098','San Salvador I (Sector 6)\r'),('130812100','13','Lara','08','Torres','12','Montaña Verde','100','Tucuman (Sector 4)\r'),('130812101','13','Lara','08','Torres','12','Montaña Verde','101','Villa Rosa (Sector 11)\r'),('130812997','13','Lara','08','Torres','12','Montaña Verde','997','Población Diseminada\r'),('130813001','13','Lara','08','Torres','13','Montes de Oca','001','San Francisco (F) (Capital)\r'),('130813006','13','Lara','08','Torres','13','Montes de Oca','006','Buena Vista (Sector 6)\r'),('130813008','13','Lara','08','Torres','13','Montes de Oca','008','Campo Alegre (Sector 1)\r'),('130813012','13','Lara','08','Torres','13','Montes de Oca','012','Cuesta, La  (Sector 1)\r'),('130813013','13','Lara','08','Torres','13','Montes de Oca','013','Cujícito-Cruz Verde-San Nicolás (Sector 4)\r'),('130813015','13','Lara','08','Torres','13','Montes de Oca','015','Curaries, Los  (Sector 2)\r'),('130813021','13','Lara','08','Torres','13','Montes de Oca','021','Loma, La  (Sector 1)\r'),('130813022','13','Lara','08','Torres','13','Montes de Oca','022','Pico de Gallo (Sector 6)\r'),('130813024','13','Lara','08','Torres','13','Montes de Oca','024','Mamita, La -San Luis (Sector 5)\r'),('130813031','13','Lara','08','Torres','13','Montes de Oca','031','Muñoz (Sector 3)\r'),('130813036','13','Lara','08','Torres','13','Montes de Oca','036','Pastora, La  (Sector 3)\r'),('130813043','13','Lara','08','Torres','13','Montes de Oca','043','Zulia (Sector 5)\r'),('130813045','13','Lara','08','Torres','13','Montes de Oca','045','San Antonio (Sector 1)\r'),('130813048','13','Lara','08','Torres','13','Montes de Oca','048','San Pedro (Sector 6)\r'),('130813049','13','Lara','08','Torres','13','Montes de Oca','049','San Rafael (Sector 2)\r'),('130813050','13','Lara','08','Torres','13','Montes de Oca','050','Santa Bárbara (Sector 5)\r'),('130813053','13','Lara','08','Torres','13','Montes de Oca','053','Santa Lucia-Puerto Rico (Sector 2)\r'),('130813054','13','Lara','08','Torres','13','Montes de Oca','054','Santa Rita (Sector 1)\r'),('130813055','13','Lara','08','Torres','13','Montes de Oca','055','Susucal (Sector 2)\r'),('130813058','13','Lara','08','Torres','13','Montes de Oca','058','Cienega, La  (Sector 1)\r'),('130813059','13','Lara','08','Torres','13','Montes de Oca','059','Boquera, La  (Sivira) (Sector 1)\r'),('130813060','13','Lara','08','Torres','13','Montes de Oca','060','Final de Muñoz (Sector 2)\r'),('130813061','13','Lara','08','Torres','13','Montes de Oca','061','Mogollón I (Sector 6)\r'),('130813062','13','Lara','08','Torres','13','Montes de Oca','062','Vega, La  (Sector 1)\r'),('130813997','13','Lara','08','Torres','13','Montes de Oca','997','Población Diseminada\r'),('130814001','13','Lara','08','Torres','14','Torres','001','Jabón (F) (Capital)\r'),('130814002','13','Lara','08','Torres','14','Torres','002','Aguada de Arenales (Sector 2)\r'),('130814003','13','Lara','08','Torres','14','Torres','003','Aguada de Infante (Sector 1)\r'),('130814005','13','Lara','08','Torres','14','Torres','005','Catalina, La  (Sector 1)\r'),('130814008','13','Lara','08','Torres','14','Torres','008','Fraile, El  (Sector 1)\r'),('130814009','13','Lara','08','Torres','14','Torres','009','Raya, La  (Sector 2)\r'),('130814010','13','Lara','08','Torres','14','Torres','010','Sabana de San Juan (Sector 1)\r'),('130814011','13','Lara','08','Torres','14','Torres','011','Bella Vista (Sector 2)\r'),('130814012','13','Lara','08','Torres','14','Torres','012','Fraile Abajo I (Sector 2)\r'),('130814013','13','Lara','08','Torres','14','Torres','013','Fraile Abajo II (Sector 2)\r'),('130814014','13','Lara','08','Torres','14','Torres','014','Joya, La  (Sector 1)\r'),('130814025','13','Lara','08','Torres','14','Torres','025','Pastora, La - El Cimiento (F)\r'),('130814997','13','Lara','08','Torres','14','Torres','997','Población Diseminada\r'),('130816001','13','Lara','08','Torres','16','Reyes Vargas','001','Parapara (Capital) (Sector 4)\r'),('130816003','13','Lara','08','Torres','16','Reyes Vargas','003','Agua Vieja (Sector 9)\r'),('130816005','13','Lara','08','Torres','16','Reyes Vargas','005','Amparo, El  (Sector 13)\r'),('130816006','13','Lara','08','Torres','16','Reyes Vargas','006','Auyama, La  (Sector 10)\r'),('130816007','13','Lara','08','Torres','16','Reyes Vargas','007','Balcón, El  (Sector 8)\r'),('130816008','13','Lara','08','Torres','16','Reyes Vargas','008','Borote (Sector 9)\r'),('130816009','13','Lara','08','Torres','16','Reyes Vargas','009','Bucarito (Sector 10)\r'),('130816010','13','Lara','08','Torres','16','Reyes Vargas','010','Buchales, Los (Sector 10)\r'),('130816012','13','Lara','08','Torres','16','Reyes Vargas','012','Buenos Aires (Sector 12)\r'),('130816013','13','Lara','08','Torres','16','Reyes Vargas','013','Agua Viva (Sector 6)\r'),('130816014','13','Lara','08','Torres','16','Reyes Vargas','014','Cachicamo (Sector 3)\r'),('130816016','13','Lara','08','Torres','16','Reyes Vargas','016','Cambural (F)\r'),('130816018','13','Lara','08','Torres','16','Reyes Vargas','018','Cedro, El  (Sector 1)\r'),('130816019','13','Lara','08','Torres','16','Reyes Vargas','019','Cerritos, Los  (Sector 2)\r'),('130816020','13','Lara','08','Torres','16','Reyes Vargas','020','Dos Caminos, Los  (Sector 9)\r'),('130816021','13','Lara','08','Torres','16','Reyes Vargas','021','Cerro Colorado (Sector 6)\r'),('130816022','13','Lara','08','Torres','16','Reyes Vargas','022','Ciquite (Sector 6)\r'),('130816024','13','Lara','08','Torres','16','Reyes Vargas','024','Infante (Sector 10)\r'),('130816025','13','Lara','08','Torres','16','Reyes Vargas','025','Rinconada, La  (Sector 9)\r'),('130816027','13','Lara','08','Torres','16','Reyes Vargas','027','Cucharo, El  (Sector 7)\r'),('130816028','13','Lara','08','Torres','16','Reyes Vargas','028','Curari (Sector 11)\r'),('130816031','13','Lara','08','Torres','16','Reyes Vargas','031','Delicias, Las  (Sector 1)\r'),('130816033','13','Lara','08','Torres','16','Reyes Vargas','033','Fundación, La  (Sector 3)\r'),('130816034','13','Lara','08','Torres','16','Reyes Vargas','034','Guaidi Viejo (Sector 14)\r'),('130816035','13','Lara','08','Torres','16','Reyes Vargas','035','Guaidi Nuevo (Sector 9)\r'),('130816036','13','Lara','08','Torres','16','Reyes Vargas','036','Mensura, La  (Sector 12)\r'),('130816037','13','Lara','08','Torres','16','Reyes Vargas','037','Guarabas, Las  (Sector 13)\r'),('130816038','13','Lara','08','Torres','16','Reyes Vargas','038','Guasima, La  (Sector 9)\r'),('130816039','13','Lara','08','Torres','16','Reyes Vargas','039','Guayana, La  (Sector 2)\r'),('130816040','13','Lara','08','Torres','16','Reyes Vargas','040','Jabillal (Sector 12)\r'),('130816042','13','Lara','08','Torres','16','Reyes Vargas','042','Majoneria (Sector 13)\r'),('130816043','13','Lara','08','Torres','16','Reyes Vargas','043','Maldonado (Sector 5)\r'),('130816046','13','Lara','08','Torres','16','Reyes Vargas','046','Morita, La  (Sector 9)\r'),('130816047','13','Lara','08','Torres','16','Reyes Vargas','047','Morrocoy Abajo (Sector 12)\r'),('130816050','13','Lara','08','Torres','16','Reyes Vargas','050','Oregano, El  (Sector 1)\r'),('130816052','13','Lara','08','Torres','16','Reyes Vargas','052','Paragüito (Sector 4)\r'),('130816053','13','Lara','08','Torres','16','Reyes Vargas','053','Paraiso, El  (Sector 13)\r'),('130816055','13','Lara','08','Torres','16','Reyes Vargas','055','Uvedales, Los  (Sector 14)\r'),('130816056','13','Lara','08','Torres','16','Reyes Vargas','056','Paujícito (Sector 1)\r'),('130816059','13','Lara','08','Torres','16','Reyes Vargas','059','Pimienta, La  (Sector 2)\r'),('130816060','13','Lara','08','Torres','16','Reyes Vargas','060','Pingüe (Sector 6)\r'),('130816061','13','Lara','08','Torres','16','Reyes Vargas','061','Playitas, Las  (Sector 13)\r'),('130816062','13','Lara','08','Torres','16','Reyes Vargas','062','Potrerito (Sector 12)\r'),('130816063','13','Lara','08','Torres','16','Reyes Vargas','063','Yimí (Sector 7)\r'),('130816064','13','Lara','08','Torres','16','Reyes Vargas','064','Pozo Salado (Sector 12)\r'),('130816065','13','Lara','08','Torres','16','Reyes Vargas','065','Zorro, El  (Sector 14)\r'),('130816068','13','Lara','08','Torres','16','Reyes Vargas','068','Quemados, Los  (Sector 7)\r'),('130816069','13','Lara','08','Torres','16','Reyes Vargas','069','Quibaruco (Sector 3)\r'),('130816070','13','Lara','08','Torres','16','Reyes Vargas','070','Quiriquire (Sector 8)\r'),('130816072','13','Lara','08','Torres','16','Reyes Vargas','072','Calvo, El  (Sector 11)\r'),('130816073','13','Lara','08','Torres','16','Reyes Vargas','073','Yabito, El  (Sector 10)\r'),('130816074','13','Lara','08','Torres','16','Reyes Vargas','074','Rodeo, El  (Sector 5)\r'),('130816076','13','Lara','08','Torres','16','Reyes Vargas','076','Sabana Alta (Sector 2)\r'),('130816080','13','Lara','08','Torres','16','Reyes Vargas','080','Quebracho, El  (Sector 10)\r'),('130816081','13','Lara','08','Torres','16','Reyes Vargas','081','San Mateo (Sector 13)\r'),('130816082','13','Lara','08','Torres','16','Reyes Vargas','082','Siminipuche - La Caimana (Sector 15)\r'),('130816083','13','Lara','08','Torres','16','Reyes Vargas','083','Trincheras, Las  (Sector 1)\r'),('130816086','13','Lara','08','Torres','16','Reyes Vargas','086','Alto del Calvario (Sector 11)\r'),('130816089','13','Lara','08','Torres','16','Reyes Vargas','089','Auyama I, La  (Sector 10)\r'),('130816091','13','Lara','08','Torres','16','Reyes Vargas','091','Blanquito I, El  (Sector 9)\r'),('130816092','13','Lara','08','Torres','16','Reyes Vargas','092','Blanquito II, El  (Sector 9)\r'),('130816099','13','Lara','08','Torres','16','Reyes Vargas','099','Cauderal, El  (Sector 9)\r'),('130816103','13','Lara','08','Torres','16','Reyes Vargas','103','Cerro Colorado I (Sector 6)\r'),('130816105','13','Lara','08','Torres','16','Reyes Vargas','105','Corabore Abajo I (Sector 7)\r'),('130816106','13','Lara','08','Torres','16','Reyes Vargas','106','Corobore Abajo II (Sector 7)\r'),('130816108','13','Lara','08','Torres','16','Reyes Vargas','108','Corobore Arriba I (Sabaneta) (Sector 7)\r'),('130816109','13','Lara','08','Torres','16','Reyes Vargas','109','Corobore Arriba II (Sector 7)\r'),('130816110','13','Lara','08','Torres','16','Reyes Vargas','110','Corobore Sector La Sabana (Sector 7)\r'),('130816111','13','Lara','08','Torres','16','Reyes Vargas','111','Crúz, La  ( Lomas Largas) (Sector 9)\r'),('130816120','13','Lara','08','Torres','16','Reyes Vargas','120','Guamú (Sector 14)\r'),('130816121','13','Lara','08','Torres','16','Reyes Vargas','121','Guarabas I, Las  (Sector 13)\r'),('130816124','13','Lara','08','Torres','16','Reyes Vargas','124','Guayana I, La  (Sector 2)\r'),('130816128','13','Lara','08','Torres','16','Reyes Vargas','128','Lechozal, El  (Sector 11)\r'),('130816129','13','Lara','08','Torres','16','Reyes Vargas','129','Maguey (Sector 13)\r'),('130816132','13','Lara','08','Torres','16','Reyes Vargas','132','Mariposa de Ollican  (Sector 14)\r'),('130816136','13','Lara','08','Torres','16','Reyes Vargas','136','Morrocoy Arriba (Sector 12)\r'),('130816138','13','Lara','08','Torres','16','Reyes Vargas','138','Palo Negro (Sector 7)\r'),('130816140','13','Lara','08','Torres','16','Reyes Vargas','140','Paraiso, El  (Sector 3)\r'),('130816143','13','Lara','08','Torres','16','Reyes Vargas','143','Paso de Yimi (Sector 3)\r'),('130816144','13','Lara','08','Torres','16','Reyes Vargas','144','Paují I, El  (Sector 6)\r'),('130816145','13','Lara','08','Torres','16','Reyes Vargas','145','Paují II, El  (Sector 6)\r'),('130816147','13','Lara','08','Torres','16','Reyes Vargas','147','Paujícito Abajo (Sector 1)\r'),('130816148','13','Lara','08','Torres','16','Reyes Vargas','148','Peña, La  (Sector 8)\r'),('130816152','13','Lara','08','Torres','16','Reyes Vargas','152','Portachuelo, El  (Sector 8)\r'),('130816156','13','Lara','08','Torres','16','Reyes Vargas','156','Quebrada Arriba (Sector 11)\r'),('130816160','13','Lara','08','Torres','16','Reyes Vargas','160','Quiriquire Arriba (Sector 8)\r'),('130816164','13','Lara','08','Torres','16','Reyes Vargas','164','Sabanita, La  (Sector 1)\r'),('130816168','13','Lara','08','Torres','16','Reyes Vargas','168','Siyoya, La  (Sector 8)\r'),('130816169','13','Lara','08','Torres','16','Reyes Vargas','169','Tamuray (Sector 8)\r'),('130816170','13','Lara','08','Torres','16','Reyes Vargas','170','Trincheras I, Las  (Sector 1)\r'),('130816172','13','Lara','08','Torres','16','Reyes Vargas','172','Tropezón, El  (Sector 12)\r'),('130816174','13','Lara','08','Torres','16','Reyes Vargas','174','Vainilla I, La  (Sector 11)\r'),('130816175','13','Lara','08','Torres','16','Reyes Vargas','175','Vainilla II, La  (Sector 11)\r'),('130816997','13','Lara','08','Torres','16','Reyes Vargas','997','Población Diseminada\r'),('130817001','13','Lara','08','Torres','17','Altagracia','001','Altagracia (F) (Capital)\r'),('130817002','13','Lara','08','Torres','17','Altagracia','002','Plan de Melendez (Sector 1)\r'),('130817007','13','Lara','08','Torres','17','Altagracia','007','Cabeza de Tigre (Sector 1)\r'),('130817009','13','Lara','08','Torres','17','Altagracia','009','Vicia, El  (Sector 3)\r'),('130817010','13','Lara','08','Torres','17','Altagracia','010','Morrocoy (Sector 3)\r'),('130817011','13','Lara','08','Torres','17','Altagracia','011','Cerro Verde (Sector 1)\r'),('130817014','13','Lara','08','Torres','17','Altagracia','014','Boca, La  (Sector 3)\r'),('130817023','13','Lara','08','Torres','17','Altagracia','023','Majada, La  (Sector 3)\r'),('130817028','13','Lara','08','Torres','17','Altagracia','028','Matas, Las  (Sector 4)\r'),('130817030','13','Lara','08','Torres','17','Altagracia','030','Cumbre, La  (Sector 1)\r'),('130817033','13','Lara','08','Torres','17','Altagracia','033','Yabal, El  (Sector 4)\r'),('130817034','13','Lara','08','Torres','17','Altagracia','034','Oro, El (Sector 1)\r'),('130817037','13','Lara','08','Torres','17','Altagracia','037','Pedernales (San Juan) (Sector 2)\r'),('130817039','13','Lara','08','Torres','17','Altagracia','039','Playitas, Las  (Sector 2)\r'),('130817040','13','Lara','08','Torres','17','Altagracia','040','Pozo Verde (El Zamuro) (Sector 2)\r'),('130817056','13','Lara','08','Torres','17','Altagracia','056','Tierra, La  (Sector 3)\r'),('130817063','13','Lara','08','Torres','17','Altagracia','063','Huesito (Sector 4)\r'),('130817067','13','Lara','08','Torres','17','Altagracia','067','Ojo de Agua (Sector 4)\r'),('130817070','13','Lara','08','Torres','17','Altagracia','070','Plan de Febrero (Sector 1)\r'),('130817073','13','Lara','08','Torres','17','Altagracia','073','Playitas I, Las  (Sector 2)\r'),('130817075','13','Lara','08','Torres','17','Altagracia','075','Raya, La  (Sector 3)\r'),('130817997','13','Lara','08','Torres','17','Altagracia','997','Población Diseminada\r'),('130901001','13','Lara','09','Urdaneta','01','Siquisique','001','Siquisique (F) (Capital)\r'),('130901002','13','Lara','09','Urdaneta','01','Siquisique','002','Copey, El\r'),('130901003','13','Lara','09','Urdaneta','01','Siquisique','003','Cauderales-La Flecha (F)\r'),('130901004','13','Lara','09','Urdaneta','01','Siquisique','004','Agua Viva (Sector 14)\r'),('130901005','13','Lara','09','Urdaneta','01','Siquisique','005','Zarajito (Sector 9)\r'),('130901007','13','Lara','09','Urdaneta','01','Siquisique','007','Ceiba, La  (Sector 1)\r'),('130901008','13','Lara','09','Urdaneta','01','Siquisique','008','Centenario (Sector 10)\r'),('130901009','13','Lara','09','Urdaneta','01','Siquisique','009','Campo Alegre (Sector 17)\r'),('130901011','13','Lara','09','Urdaneta','01','Siquisique','011','Carmen, El-El Zancudo (Sector 7)\r'),('130901012','13','Lara','09','Urdaneta','01','Siquisique','012','Aduana, La -Bariquia (Sector 12)\r'),('130901014','13','Lara','09','Urdaneta','01','Siquisique','014','Cocora, La - El Caño (Sector 15)\r'),('130901015','13','Lara','09','Urdaneta','01','Siquisique','015','Cogoyalito (Sector 18)\r'),('130901016','13','Lara','09','Urdaneta','01','Siquisique','016','Copa de Oro (Sector 24)\r'),('130901017','13','Lara','09','Urdaneta','01','Siquisique','017','Copaya (Sector 24)\r'),('130901018','13','Lara','09','Urdaneta','01','Siquisique','018','Agua Linda (Sector 5)\r'),('130901019','13','Lara','09','Urdaneta','01','Siquisique','019','Catalina, La  (Sector 8)\r'),('130901020','13','Lara','09','Urdaneta','01','Siquisique','020','Copipe (Sector 13)\r'),('130901021','13','Lara','09','Urdaneta','01','Siquisique','021','Cerro Verde (Sector 14)\r'),('130901023','13','Lara','09','Urdaneta','01','Siquisique','023','Chimpiro (Sector 20)\r'),('130901024','13','Lara','09','Urdaneta','01','Siquisique','024','Chorrerón (Sector 9)\r'),('130901025','13','Lara','09','Urdaneta','01','Siquisique','025','Cienega (Sector 19)\r'),('130901026','13','Lara','09','Urdaneta','01','Siquisique','026','Polipolio (Sector 19)\r'),('130901027','13','Lara','09','Urdaneta','01','Siquisique','027','Espinero, El  (El Progreso) (Sector 16)\r'),('130901028','13','Lara','09','Urdaneta','01','Siquisique','028','Docorito (Sector 17)\r'),('130901029','13','Lara','09','Urdaneta','01','Siquisique','029','Peña, La  (Sector 18)\r'),('130901030','13','Lara','09','Urdaneta','01','Siquisique','030','Dupe (Sector 20)\r'),('130901031','13','Lara','09','Urdaneta','01','Siquisique','031','Encrucijada, La  (Sector 2)\r'),('130901032','13','Lara','09','Urdaneta','01','Siquisique','032','Espejo, El  (Sector 22)\r'),('130901033','13','Lara','09','Urdaneta','01','Siquisique','033','Cambural (F)\r'),('130901034','13','Lara','09','Urdaneta','01','Siquisique','034','Florencia, La  (Sector 2)\r'),('130901035','13','Lara','09','Urdaneta','01','Siquisique','035','Grama, La  (Sector 1)\r'),('130901036','13','Lara','09','Urdaneta','01','Siquisique','036','Guamuy (Sector 20)\r'),('130901038','13','Lara','09','Urdaneta','01','Siquisique','038','Guaydú (Sector 4)\r'),('130901039','13','Lara','09','Urdaneta','01','Siquisique','039','Jobo, El  (Sector 16)\r'),('130901041','13','Lara','09','Urdaneta','01','Siquisique','041','Lajitas, Las  (Sector 22)\r'),('130901042','13','Lara','09','Urdaneta','01','Siquisique','042','Macuere (Sector 5)\r'),('130901044','13','Lara','09','Urdaneta','01','Siquisique','044','Maturin (Sector 24)\r'),('130901045','13','Lara','09','Urdaneta','01','Siquisique','045','Media Falda (Sector 8)\r'),('130901046','13','Lara','09','Urdaneta','01','Siquisique','046','Miranda (Sector 19)\r'),('130901047','13','Lara','09','Urdaneta','01','Siquisique','047','Montañita, La  (Sector 14)\r'),('130901049','13','Lara','09','Urdaneta','01','Siquisique','049','Betanía (Sector 19)\r'),('130901051','13','Lara','09','Urdaneta','01','Siquisique','051','Olivera (Sector 20)\r'),('130901053','13','Lara','09','Urdaneta','01','Siquisique','053','Desecho, El  (Sector 22)\r'),('130901054','13','Lara','09','Urdaneta','01','Siquisique','054','Orogueye (Sector 6)\r'),('130901055','13','Lara','09','Urdaneta','01','Siquisique','055','Palmarito (Sector 7)\r'),('130901056','13','Lara','09','Urdaneta','01','Siquisique','056','Palmarito (Sector 24)\r'),('130901057','13','Lara','09','Urdaneta','01','Siquisique','057','Siduche (Sector 24)\r'),('130901058','13','Lara','09','Urdaneta','01','Siquisique','058','Paloma, La  (Sector 8)\r'),('130901059','13','Lara','09','Urdaneta','01','Siquisique','059','Panamá (Sector 1)\r'),('130901060','13','Lara','09','Urdaneta','01','Siquisique','060','Paso Mamonal (Sector 6)\r'),('130901061','13','Lara','09','Urdaneta','01','Siquisique','061','Sabana Libre (Sector 25)\r'),('130901062','13','Lara','09','Urdaneta','01','Siquisique','062','Rinconada, La  (Sector 12)\r'),('130901063','13','Lara','09','Urdaneta','01','Siquisique','063','Sabana Grande (Sector 21)\r'),('130901065','13','Lara','09','Urdaneta','01','Siquisique','065','Puz (Sector 21)\r'),('130901066','13','Lara','09','Urdaneta','01','Siquisique','066','Quebrada Abajo (Sector 6)\r'),('130901067','13','Lara','09','Urdaneta','01','Siquisique','067','Quebrada Arriba (Sector 20)\r'),('130901068','13','Lara','09','Urdaneta','01','Siquisique','068','Algodones (Sector 1)\r'),('130901069','13','Lara','09','Urdaneta','01','Siquisique','069','Sahoa (Sector 5)\r'),('130901070','13','Lara','09','Urdaneta','01','Siquisique','070','Saladillo, El  (Sector 1)\r'),('130901071','13','Lara','09','Urdaneta','01','Siquisique','071','Salvin, La  (Sector 13)\r'),('130901072','13','Lara','09','Urdaneta','01','Siquisique','072','San Isidro (Sector 7)\r'),('130901073','13','Lara','09','Urdaneta','01','Siquisique','073','San Rafael - El Mamón (Sector 11)\r'),('130901076','13','Lara','09','Urdaneta','01','Siquisique','076','Esperanza, La  (Sector 25)\r'),('130901077','13','Lara','09','Urdaneta','01','Siquisique','077','Tinajita, La  (Sector 4)\r'),('130901078','13','Lara','09','Urdaneta','01','Siquisique','078','Topeyes (Sector 5)\r'),('130901079','13','Lara','09','Urdaneta','01','Siquisique','079','Paují, El  (Sector 10)\r'),('130901080','13','Lara','09','Urdaneta','01','Siquisique','080','Uriche (Sector 23)\r'),('130901081','13','Lara','09','Urdaneta','01','Siquisique','081','Urucure - La Nigua (Sector 3)\r'),('130901082','13','Lara','09','Urdaneta','01','Siquisique','082','Veritas, Las  (Sector 9)\r'),('130901084','13','Lara','09','Urdaneta','01','Siquisique','084','Cabeza de Caballo (Sector 19)\r'),('130901085','13','Lara','09','Urdaneta','01','Siquisique','085','Cerro Atravesado (Sector 19)\r'),('130901086','13','Lara','09','Urdaneta','01','Siquisique','086','Momaye (Sector 8)\r'),('130901087','13','Lara','09','Urdaneta','01','Siquisique','087','Oreganal (Sector 18)\r'),('130901088','13','Lara','09','Urdaneta','01','Siquisique','088','Salto, El  (Sector 18)\r'),('130901089','13','Lara','09','Urdaneta','01','Siquisique','089','Bereboro (Sector 2)\r'),('130901091','13','Lara','09','Urdaneta','01','Siquisique','091','Quebradita, La  (Sector 2)\r'),('130901092','13','Lara','09','Urdaneta','01','Siquisique','092','Lomitas, Las (Sector 8)\r'),('130901093','13','Lara','09','Urdaneta','01','Siquisique','093','Cujícito (Sector 23)\r'),('130901094','13','Lara','09','Urdaneta','01','Siquisique','094','Mercedes, Las  (Sector 8)\r'),('130901095','13','Lara','09','Urdaneta','01','Siquisique','095','Agua Buena\r'),('130901096','13','Lara','09','Urdaneta','01','Siquisique','096','Vega de Marasi, Las  (Sector 16)\r'),('130901097','13','Lara','09','Urdaneta','01','Siquisique','097','Carrizal (Sector 10)\r'),('130901098','13','Lara','09','Urdaneta','01','Siquisique','098','Gallardo (Sector 25)\r'),('130901101','13','Lara','09','Urdaneta','01','Siquisique','101','Cangrejal, El  (Sector 6)\r'),('130901102','13','Lara','09','Urdaneta','01','Siquisique','102','Guarije, El  (Sector 19)\r'),('130901104','13','Lara','09','Urdaneta','01','Siquisique','104','Moroturito (Sector 10)\r'),('130901105','13','Lara','09','Urdaneta','01','Siquisique','105','Quibaruquito (Sector 21)\r'),('130901106','13','Lara','09','Urdaneta','01','Siquisique','106','Isleño, El   (Sector 23)\r'),('130901107','13','Lara','09','Urdaneta','01','Siquisique','107','Burro Rucio (Sector 21)\r'),('130901108','13','Lara','09','Urdaneta','01','Siquisique','108','Olivito, El  (Sector 17)\r'),('130901110','13','Lara','09','Urdaneta','01','Siquisique','110','Roble, El  (Sector 10)\r'),('130901111','13','Lara','09','Urdaneta','01','Siquisique','111','Abra, El  (Sector 9)\r'),('130901112','13','Lara','09','Urdaneta','01','Siquisique','112','Agua Viva I (Sector 14)\r'),('130901113','13','Lara','09','Urdaneta','01','Siquisique','113','Benito (Sector 24)\r'),('130901114','13','Lara','09','Urdaneta','01','Siquisique','114','Betanía I (Sector 19)\r'),('130901115','13','Lara','09','Urdaneta','01','Siquisique','115','Boquete, El  (Sector 9)\r'),('130901116','13','Lara','09','Urdaneta','01','Siquisique','116','Brasil (Sector 19)\r'),('130901117','13','Lara','09','Urdaneta','01','Siquisique','117','Campo Alegre I (Sector 17)\r'),('130901118','13','Lara','09','Urdaneta','01','Siquisique','118','Caños, Los (Finca) (Sector 17)\r'),('130901119','13','Lara','09','Urdaneta','01','Siquisique','119','Carmen, El  (Sector 10)\r'),('130901120','13','Lara','09','Urdaneta','01','Siquisique','120','Carrizal (Sector 9)\r'),('130901121','13','Lara','09','Urdaneta','01','Siquisique','121','Catalina I, La  (Sector 8)\r'),('130901122','13','Lara','09','Urdaneta','01','Siquisique','122','Cerro Negro (Sector 1)\r'),('130901123','13','Lara','09','Urdaneta','01','Siquisique','123','Cerro Verde I (Sector 14)\r'),('130901124','13','Lara','09','Urdaneta','01','Siquisique','124','Cerro Verde II (Sector 14)\r'),('130901125','13','Lara','09','Urdaneta','01','Siquisique','125','Chimpiro I (Sector 20)\r'),('130901126','13','Lara','09','Urdaneta','01','Siquisique','126','Chorrerón I (Sector 9)\r'),('130901127','13','Lara','09','Urdaneta','01','Siquisique','127','Chuchuba (Sector 24)\r'),('130901129','13','Lara','09','Urdaneta','01','Siquisique','129','Cogollal (Sector 25)\r'),('130901131','13','Lara','09','Urdaneta','01','Siquisique','131','Cogoyalito I (Sector 16)\r'),('130901132','13','Lara','09','Urdaneta','01','Siquisique','132','Copa de Oro I (Sector 21)\r'),('130901133','13','Lara','09','Urdaneta','01','Siquisique','133','Copaya I (Sector 25)\r'),('130901134','13','Lara','09','Urdaneta','01','Siquisique','134','Copaya II (Sector 24)\r'),('130901135','13','Lara','09','Urdaneta','01','Siquisique','135','Corobore Abajo (Sector 18)\r'),('130901136','13','Lara','09','Urdaneta','01','Siquisique','136','Cujícito I (Sector 23)\r'),('130901137','13','Lara','09','Urdaneta','01','Siquisique','137','Cumbre de Sahoa I (Sector 5)\r'),('130901138','13','Lara','09','Urdaneta','01','Siquisique','138','Cumbre de Sahoa II (Sector 5)\r'),('130901139','13','Lara','09','Urdaneta','01','Siquisique','139','Cumbre, La  (Sector 19)\r'),('130901140','13','Lara','09','Urdaneta','01','Siquisique','140','Curarí (Sector 1)\r'),('130901141','13','Lara','09','Urdaneta','01','Siquisique','141','Daberpeca (Agropecuaria) (Sector 7)\r'),('130901142','13','Lara','09','Urdaneta','01','Siquisique','142','Docore (Sector 19)\r'),('130901143','13','Lara','09','Urdaneta','01','Siquisique','143','Docorito I (Sector 17)\r'),('130901144','13','Lara','09','Urdaneta','01','Siquisique','144','Docorito II (Sector 17)\r'),('130901145','13','Lara','09','Urdaneta','01','Siquisique','145','Docorito III (Sector 17)\r'),('130901146','13','Lara','09','Urdaneta','01','Siquisique','146','Doguí (Sector 20)\r'),('130901147','13','Lara','09','Urdaneta','01','Siquisique','147','Entrada del Salto (Sector 18)\r'),('130901148','13','Lara','09','Urdaneta','01','Siquisique','148','Espejo I, El  (Sector 22)\r'),('130901149','13','Lara','09','Urdaneta','01','Siquisique','149','Fénix, El  (Sector 20)\r'),('130901150','13','Lara','09','Urdaneta','01','Siquisique','150','Fila del Paují, Las  (Sector 10)\r'),('130901152','13','Lara','09','Urdaneta','01','Siquisique','152','Guasiquí, El  (Sector 20)\r'),('130901154','13','Lara','09','Urdaneta','01','Siquisique','154','Jobo I, El  (Sector 16)\r'),('130901155','13','Lara','09','Urdaneta','01','Siquisique','155','Jobo II, El  (Sector 16)\r'),('130901156','13','Lara','09','Urdaneta','01','Siquisique','156','Jobo, El  (Sector 8)\r'),('130901157','13','Lara','09','Urdaneta','01','Siquisique','157','Juajillal, El  (Sector 19)\r'),('130901158','13','Lara','09','Urdaneta','01','Siquisique','158','Lajitas I, Las  (Sector 22)\r'),('130901159','13','Lara','09','Urdaneta','01','Siquisique','159','Loma, La  (Sector 1)\r'),('130901160','13','Lara','09','Urdaneta','01','Siquisique','160','Lomitas, Las  (Sector 24)\r'),('130901161','13','Lara','09','Urdaneta','01','Siquisique','161','Macuere I (Sector 5)\r'),('130901162','13','Lara','09','Urdaneta','01','Siquisique','162','Mamonal (Sector 19)\r'),('130901163','13','Lara','09','Urdaneta','01','Siquisique','163','Media Falda I (Sector 8)\r'),('130901164','13','Lara','09','Urdaneta','01','Siquisique','164','Montañita I, La  (Sector 14)\r'),('130901165','13','Lara','09','Urdaneta','01','Siquisique','165','Montañita II, La (Sector 14)\r'),('130901166','13','Lara','09','Urdaneta','01','Siquisique','166','Palmar, El  (Sector 10)\r'),('130901167','13','Lara','09','Urdaneta','01','Siquisique','167','Palmitas, Las  (Sector 21)\r'),('130901168','13','Lara','09','Urdaneta','01','Siquisique','168','Paují I, El  (Sector 10)\r'),('130901169','13','Lara','09','Urdaneta','01','Siquisique','169','Piedra de Cal - Arenales (Sector 1)\r'),('130901170','13','Lara','09','Urdaneta','01','Siquisique','170','Potrerito (Sector 9)\r'),('130901171','13','Lara','09','Urdaneta','01','Siquisique','171','Quebrada Abajo I (Sector 6)\r'),('130901172','13','Lara','09','Urdaneta','01','Siquisique','172','Quebrada Arriba I (Sector 20)\r'),('130901173','13','Lara','09','Urdaneta','01','Siquisique','173','Quebrada Grande (Sector 17)\r'),('130901174','13','Lara','09','Urdaneta','01','Siquisique','174','Quebradita I (Sector 2)\r'),('130901175','13','Lara','09','Urdaneta','01','Siquisique','175','Quibaruquito I (Sector 21)\r'),('130901176','13','Lara','09','Urdaneta','01','Siquisique','176','Rancho Grande (Sector 4)\r'),('130901177','13','Lara','09','Urdaneta','01','Siquisique','177','Rinconada I, Las  (Sector 12)\r'),('130901178','13','Lara','09','Urdaneta','01','Siquisique','178','Saladillo de Urucure (Sector 1)\r'),('130901179','13','Lara','09','Urdaneta','01','Siquisique','179','Salto I, El  (Sector 18)\r'),('130901180','13','Lara','09','Urdaneta','01','Siquisique','180','San Felipe (Sector 6)\r'),('130901181','13','Lara','09','Urdaneta','01','Siquisique','181','Santa Cruz (Sector 20)\r'),('130901182','13','Lara','09','Urdaneta','01','Siquisique','182','Santa Lucia (Sector 12)\r'),('130901183','13','Lara','09','Urdaneta','01','Siquisique','183','Santa María (Sector 16)\r'),('130901184','13','Lara','09','Urdaneta','01','Siquisique','184','Siyoya, La  (Sector 18)\r'),('130901185','13','Lara','09','Urdaneta','01','Siquisique','185','Tamuray (Sector 18)\r'),('130901186','13','Lara','09','Urdaneta','01','Siquisique','186','Toco, El  (Sector 17)\r'),('130901187','13','Lara','09','Urdaneta','01','Siquisique','187','Torta I, La  (Sector 10)\r'),('130901188','13','Lara','09','Urdaneta','01','Siquisique','188','Torta II, La  (Sector 10)\r'),('130901189','13','Lara','09','Urdaneta','01','Siquisique','189','Tres Quebradas (Sector 14)\r'),('130901190','13','Lara','09','Urdaneta','01','Siquisique','190','Tubuy (Sector 1)\r'),('130901191','13','Lara','09','Urdaneta','01','Siquisique','191','Uriche I (Sector 23)\r'),('130901192','13','Lara','09','Urdaneta','01','Siquisique','192','Vega Grande (Sector 21)\r'),('130901193','13','Lara','09','Urdaneta','01','Siquisique','193','Veguita, La  (Sector 1)\r'),('130901194','13','Lara','09','Urdaneta','01','Siquisique','194','Mamón, El  (Sector 25)\r'),('130901195','13','Lara','09','Urdaneta','01','Siquisique','195','Grama I, La  (Sector 1)\r'),('130901997','13','Lara','09','Urdaneta','01','Siquisique','997','Población Diseminada\r'),('130902001','13','Lara','09','Urdaneta','02','Moroturo','001','Santa Inés (F) (Capital)\r'),('130902002','13','Lara','09','Urdaneta','02','Moroturo','002','Moroturo (F)\r'),('130902005','13','Lara','09','Urdaneta','02','Moroturo','005','Lagunas, Las  (Sector 17)\r'),('130902007','13','Lara','09','Urdaneta','02','Moroturo','007','Cain (Sector 10)\r'),('130902008','13','Lara','09','Urdaneta','02','Moroturo','008','Lagunita, La  (Sector 6)\r'),('130902009','13','Lara','09','Urdaneta','02','Moroturo','009','Ureales, Los  (Sector 7)\r'),('130902011','13','Lara','09','Urdaneta','02','Moroturo','011','Caño de Oso (Sector 10)\r'),('130902012','13','Lara','09','Urdaneta','02','Moroturo','012','Caño Negro I (Sector 6)\r'),('130902013','13','Lara','09','Urdaneta','02','Moroturo','013','Caobas, Las  (Sector 11)\r'),('130902014','13','Lara','09','Urdaneta','02','Moroturo','014','Agua Blanca (Sector 7)\r'),('130902015','13','Lara','09','Urdaneta','02','Moroturo','015','Caño Negro II (Sector 12)\r'),('130902016','13','Lara','09','Urdaneta','02','Moroturo','016','Recuerdo, El  (Sector 11)\r'),('130902017','13','Lara','09','Urdaneta','02','Moroturo','017','Pisaje, El  (Sector 11)\r'),('130902020','13','Lara','09','Urdaneta','02','Moroturo','020','Ayacucho (Sector 15)\r'),('130902021','13','Lara','09','Urdaneta','02','Moroturo','021','Sabaneta (Santa Barbara) (Sector 15)\r'),('130902023','13','Lara','09','Urdaneta','02','Moroturo','023','Moroturo Sector Palmar de Camire y El Tuy I (Sector 13)\r'),('130902024','13','Lara','09','Urdaneta','02','Moroturo','024','Divina, La  (Sector 18)\r'),('130902025','13','Lara','09','Urdaneta','02','Moroturo','025','Empuje, El  (Sector 7)\r'),('130902027','13','Lara','09','Urdaneta','02','Moroturo','027','Moroturo Sector Palmar de Camire y El Tuy\r'),('130902028','13','Lara','09','Urdaneta','02','Moroturo','028','Palma Arriba (Sector 3)\r'),('130902029','13','Lara','09','Urdaneta','02','Moroturo','029','Guabinas, Las  (Sector 4)\r'),('130902030','13','Lara','09','Urdaneta','02','Moroturo','030','Agua Viva (Loma Seca) - La Reforma, El Coral - El Rosario (Sector 17)\r'),('130902031','13','Lara','09','Urdaneta','02','Moroturo','031','Guarapo, El  (Sector 11)\r'),('130902032','13','Lara','09','Urdaneta','02','Moroturo','032','Pastora, La  (Sector 1)\r'),('130902033','13','Lara','09','Urdaneta','02','Moroturo','033','Pollana, La  (Sector 11)\r'),('130902034','13','Lara','09','Urdaneta','02','Moroturo','034','Isleta, La  (Sector 12)\r'),('130902036','13','Lara','09','Urdaneta','02','Moroturo','036','Limón, El -Las Mercedes-Sta.Rosalía (Sector 2)\r'),('130902038','13','Lara','09','Urdaneta','02','Moroturo','038','Limoncito (Sector 6)\r'),('130902039','13','Lara','09','Urdaneta','02','Moroturo','039','Rancho Verde-Los Pozones (Sector 4)\r'),('130902041','13','Lara','09','Urdaneta','02','Moroturo','041','San José del Palmar (Sector 12)\r'),('130902042','13','Lara','09','Urdaneta','02','Moroturo','042','Mapora, La  (Sector 5)\r'),('130902043','13','Lara','09','Urdaneta','02','Moroturo','043','Tesoro, El  (Sector 8)\r'),('130902044','13','Lara','09','Urdaneta','02','Moroturo','044','Mayitas, Las  (Sector 3)\r'),('130902045','13','Lara','09','Urdaneta','02','Moroturo','045','Tocomoro (Sector 1)\r'),('130902046','13','Lara','09','Urdaneta','02','Moroturo','046','Totoremo (Maporal)\r'),('130902050','13','Lara','09','Urdaneta','02','Moroturo','050','Calvario, El  (Sector 3)\r'),('130902051','13','Lara','09','Urdaneta','02','Moroturo','051','Loma Larga (Sector 5)\r'),('130902052','13','Lara','09','Urdaneta','02','Moroturo','052','Palmar de Cucharito (Sector 9)\r'),('130902053','13','Lara','09','Urdaneta','02','Moroturo','053','Palma, La -El Bonito (Sector 3)\r'),('130902054','13','Lara','09','Urdaneta','02','Moroturo','054','Palmita, La  (Sector 18)\r'),('130902056','13','Lara','09','Urdaneta','02','Moroturo','056','Corozo (Sector 11)\r'),('130902057','13','Lara','09','Urdaneta','02','Moroturo','057','Paraguay, El  (Sector 3)\r'),('130902058','13','Lara','09','Urdaneta','02','Moroturo','058','Moroturo Sector Palmar de Camire y El Tuy (Sector 14)\r'),('130902059','13','Lara','09','Urdaneta','02','Moroturo','059','Moroturo Sector Santa Rosalia-La Esperanza (Sector 16)\r'),('130902060','13','Lara','09','Urdaneta','02','Moroturo','060','Agua Blanca I (Sector 7)\r'),('130902061','13','Lara','09','Urdaneta','02','Moroturo','061','Altamira (Hacienda) (Sector 3)\r'),('130902062','13','Lara','09','Urdaneta','02','Moroturo','062','Arco Iris (Hacienda)(Sector 5)\r'),('130902063','13','Lara','09','Urdaneta','02','Moroturo','063','Ayacucho I (Sector 15)\r'),('130902064','13','Lara','09','Urdaneta','02','Moroturo','064','Cain I (Sector 10)\r'),('130902065','13','Lara','09','Urdaneta','02','Moroturo','065','Cain II (Sector 10)\r'),('130902066','13','Lara','09','Urdaneta','02','Moroturo','066','Cain III (Sectores Chincoca y Maporal) (Sector 10)\r'),('130902067','13','Lara','09','Urdaneta','02','Moroturo','067','Caño I, El  (Sector 10)\r'),('130902068','13','Lara','09','Urdaneta','02','Moroturo','068','Caño Negro III (Sector 12)\r'),('130902069','13','Lara','09','Urdaneta','02','Moroturo','069','Caño Negro IV (Sector 12)\r'),('130902071','13','Lara','09','Urdaneta','02','Moroturo','071','Cisnereña, La (Hacienda) (Sector 5)\r'),('130902072','13','Lara','09','Urdaneta','02','Moroturo','072','Capeyal (Hacienda)(Sector 1)\r'),('130902073','13','Lara','09','Urdaneta','02','Moroturo','073','Delicias I, Las  (Sector 18)\r'),('130902074','13','Lara','09','Urdaneta','02','Moroturo','074','Diamante, El  (Sector El Coriano) (Sector 5)\r'),('130902075','13','Lara','09','Urdaneta','02','Moroturo','075','Dos Quebradas, Las  (Sector 15)\r'),('130902076','13','Lara','09','Urdaneta','02','Moroturo','076','Flores I, Las  (Sector 1)\r'),('130902077','13','Lara','09','Urdaneta','02','Moroturo','077','Fría, La  (Sector 7)\r'),('130902078','13','Lara','09','Urdaneta','02','Moroturo','078','Fugata, La (Hacienda) (Sector 5)\r'),('130902080','13','Lara','09','Urdaneta','02','Moroturo','080','San Antonio (Hacienda) (Sector 10)\r'),('130902081','13','Lara','09','Urdaneta','02','Moroturo','081','Lagunita I, La  (Sector 6)\r'),('130902082','13','Lara','09','Urdaneta','02','Moroturo','082','Lagunita II, La  (Sector 6)\r'),('130902084','13','Lara','09','Urdaneta','02','Moroturo','084','Maporal (Sector 5)\r'),('130902085','13','Lara','09','Urdaneta','02','Moroturo','085','Maporal I (Sector 5)\r'),('130902086','13','Lara','09','Urdaneta','02','Moroturo','086','Palmar de Cucharito II (Sector 8)\r'),('130902087','13','Lara','09','Urdaneta','02','Moroturo','087','Palmar de Cucharito I (Sector 9)\r'),('130902088','13','Lara','09','Urdaneta','02','Moroturo','088','Palmita I, La  (Sector 18)\r'),('130902089','13','Lara','09','Urdaneta','02','Moroturo','089','Palo Negro (Sector 12)\r'),('130902090','13','Lara','09','Urdaneta','02','Moroturo','090','Paraguay I (Sector 3)\r'),('130902091','13','Lara','09','Urdaneta','02','Moroturo','091','Pozones I, Los  (Sector 3)\r'),('130902094','13','Lara','09','Urdaneta','02','Moroturo','094','San José del Palmar I (Sector 11)\r'),('130902095','13','Lara','09','Urdaneta','02','Moroturo','095','San José del Palmar II (Sector 11)\r'),('130902096','13','Lara','09','Urdaneta','02','Moroturo','096','San Rafael de Arenilla I (Sector 18)\r'),('130902097','13','Lara','09','Urdaneta','02','Moroturo','097','Santa Bárbara I (Sector 15)\r'),('130902098','13','Lara','09','Urdaneta','02','Moroturo','098','Silencio, El  (Sector 7)\r'),('130902099','13','Lara','09','Urdaneta','02','Moroturo','099','Tesoro I, El  (Sector 8)\r'),('130902100','13','Lara','09','Urdaneta','02','Moroturo','100','Tesoro II, El  (Sector 7)\r'),('130902101','13','Lara','09','Urdaneta','02','Moroturo','101','Tesoro III, El  (Sector 7)\r'),('130902102','13','Lara','09','Urdaneta','02','Moroturo','102','Ureales, Los  (Sector La Fría) (Sector 7)\r'),('130902997','13','Lara','09','Urdaneta','02','Moroturo','997','Población Diseminada\r'),('130903001','13','Lara','09','Urdaneta','03','San Miguel','001','Aguada Grande (F) (Capital)\r'),('130903002','13','Lara','09','Urdaneta','03','San Miguel','002','Adjuntas, Las  (Sector 11)\r'),('130903004','13','Lara','09','Urdaneta','03','San Miguel','004','Agua Viva (Sector 9)\r'),('130903006','13','Lara','09','Urdaneta','03','San Miguel','006','San Pedro de Turagual (Sector 6)\r'),('130903007','13','Lara','09','Urdaneta','03','San Miguel','007','Laguna, La  (de Turagual) (Sector 6)\r'),('130903009','13','Lara','09','Urdaneta','03','San Miguel','009','Camimulle (Sector 8)\r'),('130903010','13','Lara','09','Urdaneta','03','San Miguel','010','Tamarindo (Sector 8)\r'),('130903011','13','Lara','09','Urdaneta','03','San Miguel','011','San Felipe (Sector 11)\r'),('130903012','13','Lara','09','Urdaneta','03','San Miguel','012','Montañita, La  (San Miguel) (F)\r'),('130903013','13','Lara','09','Urdaneta','03','San Miguel','013','Macho, El  (Sector 6)\r'),('130903014','13','Lara','09','Urdaneta','03','San Miguel','014','Cerro Grande (Camayata) (Sector 3)\r'),('130903016','13','Lara','09','Urdaneta','03','San Miguel','016','Páramo, El  (Sector 7)\r'),('130903017','13','Lara','09','Urdaneta','03','San Miguel','017','Patillal (Sector 9)\r'),('130903018','13','Lara','09','Urdaneta','03','San Miguel','018','Paují, El\r'),('130903019','13','Lara','09','Urdaneta','03','San Miguel','019','Planes, Los  - El Cambur (Sector 1)\r'),('130903020','13','Lara','09','Urdaneta','03','San Miguel','020','Porvenir, El (F)\r'),('130903021','13','Lara','09','Urdaneta','03','San Miguel','021','Pozones, Los  (Sector 9)\r'),('130903022','13','Lara','09','Urdaneta','03','San Miguel','022','Quebrada Amarilla (Sector 2)\r'),('130903026','13','Lara','09','Urdaneta','03','San Miguel','026','San Pedro de Cuerille - La Reforma (Sector 2)\r'),('130903027','13','Lara','09','Urdaneta','03','San Miguel','027','San Pedro de Monserrat (Sector 10)\r'),('130903031','13','Lara','09','Urdaneta','03','San Miguel','031','Santa María (Sector 9)\r'),('130903032','13','Lara','09','Urdaneta','03','San Miguel','032','Guay, El  (Sector 11)\r'),('130903034','13','Lara','09','Urdaneta','03','San Miguel','034','Taque, El - El Guay (F)\r'),('130903039','13','Lara','09','Urdaneta','03','San Miguel','039','Loma, La - Santa Lucia (Sector 3)\r'),('130903040','13','Lara','09','Urdaneta','03','San Miguel','040','Venadito (Sector 4)\r'),('130903041','13','Lara','09','Urdaneta','03','San Miguel','041','Paraparo, El  (Sector 7)\r'),('130903042','13','Lara','09','Urdaneta','03','San Miguel','042','Curairima (Sector 5)\r'),('130903043','13','Lara','09','Urdaneta','03','San Miguel','043','Tapialito (Sector 2)\r'),('130903044','13','Lara','09','Urdaneta','03','San Miguel','044','Camelias, Las - Quebrada Los Mangos (Sector 4)\r'),('130903046','13','Lara','09','Urdaneta','03','San Miguel','046','Memerille (Sector 9)\r'),('130903047','13','Lara','09','Urdaneta','03','San Miguel','047','Altos de Curairima (Sector 5)\r'),('130903048','13','Lara','09','Urdaneta','03','San Miguel','048','Moroturo Sector Palmar de Camire y el Tuy II (Sector 5)\r'),('130903051','13','Lara','09','Urdaneta','03','San Miguel','051','Buena Vista (Sector 8)\r'),('130903052','13','Lara','09','Urdaneta','03','San Miguel','052','Camasito (Sector 5)\r'),('130903053','13','Lara','09','Urdaneta','03','San Miguel','053','Cambur I, El  (Sector 11)\r'),('130903054','13','Lara','09','Urdaneta','03','San Miguel','054','Cañaote (Sector 6)\r'),('130903055','13','Lara','09','Urdaneta','03','San Miguel','055','Camelias I, Las  (Sector 4)\r'),('130903056','13','Lara','09','Urdaneta','03','San Miguel','056','Catanejo (Sector 2)\r'),('130903057','13','Lara','09','Urdaneta','03','San Miguel','057','Cerro Copetón (Sector 9)\r'),('130903058','13','Lara','09','Urdaneta','03','San Miguel','058','Cerro Cuerille (Sector 2)\r'),('130903059','13','Lara','09','Urdaneta','03','San Miguel','059','Cocuyal (Sector 9)\r'),('130903060','13','Lara','09','Urdaneta','03','San Miguel','060','Corozo, EL (Finca) (Sector 9)\r'),('130903061','13','Lara','09','Urdaneta','03','San Miguel','061','Curairima I (Sector 5)\r'),('130903062','13','Lara','09','Urdaneta','03','San Miguel','062','Curairima II (Sector 5)\r'),('130903063','13','Lara','09','Urdaneta','03','San Miguel','063','Delicias I, Las  (Sector 4)\r'),('130903064','13','Lara','09','Urdaneta','03','San Miguel','064','Esperanza, La (Hacienda) (Sector 11)\r'),('130903065','13','Lara','09','Urdaneta','03','San Miguel','065','Florida, La  (Sector 2)\r'),('130903066','13','Lara','09','Urdaneta','03','San Miguel','066','Garza, La  (Sector 6)\r'),('130903067','13','Lara','09','Urdaneta','03','San Miguel','067','Mataruca (Hacienda) (Sector 7)\r'),('130903068','13','Lara','09','Urdaneta','03','San Miguel','068','Tegucigalpa (Hacienda) (Sector 1)\r'),('130903069','13','Lara','09','Urdaneta','03','San Miguel','069','Jobo, El  (Sector 6)\r'),('130903070','13','Lara','09','Urdaneta','03','San Miguel','070','Licua (Sector 2)\r'),('130903071','13','Lara','09','Urdaneta','03','San Miguel','071','Loma El Mamonal (Sector 11)\r'),('130903072','13','Lara','09','Urdaneta','03','San Miguel','072','Macho I, El  (Sector 6)\r'),('130903073','13','Lara','09','Urdaneta','03','San Miguel','073','Macho II, El  (Sector 6)\r'),('130903075','13','Lara','09','Urdaneta','03','San Miguel','075','Montañita I, La  (Sector 10)\r'),('130903076','13','Lara','09','Urdaneta','03','San Miguel','076','Montañita II, La  (Sector 9)\r'),('130903077','13','Lara','09','Urdaneta','03','San Miguel','077','Olivito, El  (Sector 9)\r'),('130903078','13','Lara','09','Urdaneta','03','San Miguel','078','Pajones, Los  (Sector 7)\r'),('130903079','13','Lara','09','Urdaneta','03','San Miguel','079','Paloma, La  (Sector 6)\r'),('130903080','13','Lara','09','Urdaneta','03','San Miguel','080','Páramo I, El  (Sector 7)\r'),('130903081','13','Lara','09','Urdaneta','03','San Miguel','081','Páramo II, El  (Sector 7)\r'),('130903082','13','Lara','09','Urdaneta','03','San Miguel','082','Páramo III, El  (Sector 7)\r'),('130903083','13','Lara','09','Urdaneta','03','San Miguel','083','Pespo, El (Hacienda) (Sector 7)\r'),('130903084','13','Lara','09','Urdaneta','03','San Miguel','084','Porfia, La (Finca) (Sector 5)\r'),('130903085','13','Lara','09','Urdaneta','03','San Miguel','085','San Felipe I (Sector 11)\r'),('130903086','13','Lara','09','Urdaneta','03','San Miguel','086','San Felipe II (Sector 11)\r'),('130903087','13','Lara','09','Urdaneta','03','San Miguel','087','San Lorenzo (Sector 6)\r'),('130903088','13','Lara','09','Urdaneta','03','San Miguel','088','Tamarindo I (Sector 8)\r'),('130903089','13','Lara','09','Urdaneta','03','San Miguel','089','Vega de Marasi I, La  (Sector 9)\r'),('130903091','13','Lara','09','Urdaneta','03','San Miguel','091','Montañita, La  (Sector 9)\r'),('130903113','13','Lara','09','Urdaneta','03','San Miguel','113','Santa Inés - Las Delicias (F)\r'),('130903997','13','Lara','09','Urdaneta','03','San Miguel','997','Población Diseminada\r'),('130904001','13','Lara','09','Urdaneta','04','Xaguas','001','Baragua (F) (Capital)\r'),('130904004','13','Lara','09','Urdaneta','04','Xaguas','004','Baitoito (Sector 1)\r'),('130904006','13','Lara','09','Urdaneta','04','Xaguas','006','Bomberos, Los  (Sector 6)\r'),('130904007','13','Lara','09','Urdaneta','04','Xaguas','007','Piedra de Cal -Arenales (Sector 4)\r'),('130904009','13','Lara','09','Urdaneta','04','Xaguas','009','Buchalito (Sector 1)\r'),('130904010','13','Lara','09','Urdaneta','04','Xaguas','010','Candado, El  (Sector 6)\r'),('130904011','13','Lara','09','Urdaneta','04','Xaguas','011','Ralo, El tor 3)\r'),('130904013','13','Lara','09','Urdaneta','04','Xaguas','013','Ceiba, La  (Sector 7)\r'),('130904014','13','Lara','09','Urdaneta','04','Xaguas','014','Paujícito (Sector 3)\r'),('130904015','13','Lara','09','Urdaneta','04','Xaguas','015','Conuquitos, Los  (Sector 2)\r'),('130904017','13','Lara','09','Urdaneta','04','Xaguas','017','Palomita (Sector 3)\r'),('130904018','13','Lara','09','Urdaneta','04','Xaguas','018','Guarura (Sector 4)\r'),('130904019','13','Lara','09','Urdaneta','04','Xaguas','019','Cují, El  (Sector 1)\r'),('130904020','13','Lara','09','Urdaneta','04','Xaguas','020','Dos Caminos (Sector 4)\r'),('130904021','13','Lara','09','Urdaneta','04','Xaguas','021','Culebra, La  (Sector 3)\r'),('130904022','13','Lara','09','Urdaneta','04','Xaguas','022','Danta, La  (Sector 1)\r'),('130904023','13','Lara','09','Urdaneta','04','Xaguas','023','Jobero, El tor 6)\r'),('130904025','13','Lara','09','Urdaneta','04','Xaguas','025','Hato, El tor 3)\r'),('130904028','13','Lara','09','Urdaneta','04','Xaguas','028','Jobito, El tor 1)\r'),('130904032','13','Lara','09','Urdaneta','04','Xaguas','032','Cañada, La  (Sector 5)\r'),('130904033','13','Lara','09','Urdaneta','04','Xaguas','033','Mamita, La  (Sector 6)\r'),('130904034','13','Lara','09','Urdaneta','04','Xaguas','034','Mamoncito (Sector 2)\r'),('130904035','13','Lara','09','Urdaneta','04','Xaguas','035','Marari (Sector 5)\r'),('130904036','13','Lara','09','Urdaneta','04','Xaguas','036','Potrero, El  (Sector 5)\r'),('130904037','13','Lara','09','Urdaneta','04','Xaguas','037','Ojo de Agua (Sector 5)\r'),('130904038','13','Lara','09','Urdaneta','04','Xaguas','038','Paso, El  -El Saladillo (Sector 7)\r'),('130904039','13','Lara','09','Urdaneta','04','Xaguas','039','Pozos Grandes, Los  (Sector 2)\r'),('130904041','13','Lara','09','Urdaneta','04','Xaguas','041','Vigía, La  (Sector 6)\r'),('130904043','13','Lara','09','Urdaneta','04','Xaguas','043','Saladillo, El  (Sector 4)\r'),('130904046','13','Lara','09','Urdaneta','04','Xaguas','046','Cauderales (Sector 5)\r'),('130904047','13','Lara','09','Urdaneta','04','Xaguas','047','Tamayare (Hacienda) (Sector 7)\r'),('130904049','13','Lara','09','Urdaneta','04','Xaguas','049','Villa Rosa (Sector 7)\r'),('130904050','13','Lara','09','Urdaneta','04','Xaguas','050','Zumbador (Sector 6)\r'),('130904051','13','Lara','09','Urdaneta','04','Xaguas','051','Brazilito ( Marari II ) (Sector 5)\r'),('130904052','13','Lara','09','Urdaneta','04','Xaguas','052','Sicua - Madre de agua - Limoncito -La loma (Sector 2)\r'),('130904054','13','Lara','09','Urdaneta','04','Xaguas','054','Amparo II, El  (Sector 6)\r'),('130904055','13','Lara','09','Urdaneta','04','Xaguas','055','Buchalito I (Sector 7)\r'),('130904056','13','Lara','09','Urdaneta','04','Xaguas','056','Candado I, El  (Sector 7)\r'),('130904057','13','Lara','09','Urdaneta','04','Xaguas','057','Caujarito (Sector 5)\r'),('130904058','13','Lara','09','Urdaneta','04','Xaguas','058','Cerro, El  (Sector 2)\r'),('130904059','13','Lara','09','Urdaneta','04','Xaguas','059','Estación, La (Fundo) (Sector 4)\r'),('130904060','13','Lara','09','Urdaneta','04','Xaguas','060','Guariato, El  (Sector 7)\r'),('130904061','13','Lara','09','Urdaneta','04','Xaguas','061','Copaya (Hacienda) (Sector 1)\r'),('130904062','13','Lara','09','Urdaneta','04','Xaguas','062','Mamita I, La  (Sector 6)\r'),('130904063','13','Lara','09','Urdaneta','04','Xaguas','063','Mapora Mocha (Sector 6)\r'),('130904064','13','Lara','09','Urdaneta','04','Xaguas','064','Quebrada Honda (Sector 5)\r'),('130904997','13','Lara','09','Urdaneta','04','Xaguas','997','Población Diseminada\r'),('140101001','14','Mérida','01','Alberto Adriani','01','Presidente Betancourt','001','Vigía, El (F) (Capital)\r'),('140101002','14','Mérida','01','Alberto Adriani','01','Presidente Betancourt','002','Cañitos, Los-Km 48\r'),('140101004','14','Mérida','01','Alberto Adriani','01','Presidente Betancourt','004','Taparo Caño Negro, El (Sector 2)\r'),('140101007','14','Mérida','01','Alberto Adriani','01','Presidente Betancourt','007','Km. 49-Via Caño Amarillo (Sector 1)\r'),('140101008','14','Mérida','01','Alberto Adriani','01','Presidente Betancourt','008','Dique-Caño Frío (Sector 2)\r'),('140101009','14','Mérida','01','Alberto Adriani','01','Presidente Betancourt','009','Caño Amarillo (Sector 1)\r'),('140101010','14','Mérida','01','Alberto Adriani','01','Presidente Betancourt','010','Km. 49-50-51Sta Rosa-Caño Negro  (Hacienda) (Sector 3)\r'),('140101011','14','Mérida','01','Alberto Adriani','01','Presidente Betancourt','011','Dique, El -Caño La Motoza (Sector 2)\r'),('140101012','14','Mérida','01','Alberto Adriani','01','Presidente Betancourt','012','Km.. 53 (Sector 3)\r'),('140101014','14','Mérida','01','Alberto Adriani','01','Presidente Betancourt','014','Amparo, El (Finca) (Sector 2)\r'),('140101015','14','Mérida','01','Alberto Adriani','01','Presidente Betancourt','015','Buena Vista (Hacienda) (Sector 1)\r'),('140101016','14','Mérida','01','Alberto Adriani','01','Presidente Betancourt','016','Chama, El (La Playita) (Finca) (Sector 2)\r'),('140101017','14','Mérida','01','Alberto Adriani','01','Presidente Betancourt','017','Dique Caño Frío I (Sector 2)\r'),('140101018','14','Mérida','01','Alberto Adriani','01','Presidente Betancourt','018','Km. 53 I (Sector 3)\r'),('140101019','14','Mérida','01','Alberto Adriani','01','Presidente Betancourt','019','Km. 53 II (Sector 3)\r'),('140101997','14','Mérida','01','Alberto Adriani','01','Presidente Betancourt','997','Población Diseminada\r'),('140102001','14','Mérida','01','Alberto Adriani','02','Presidente Páez','001','Vigía, El (F) (Capital)\r'),('140102003','14','Mérida','01','Alberto Adriani','02','Presidente Páez','003','Carmen, El (Hacienda) (Sector 1)\r'),('140102006','14','Mérida','01','Alberto Adriani','02','Presidente Páez','006','Km.. 15 (Sector 2)\r'),('140102008','14','Mérida','01','Alberto Adriani','02','Presidente Páez','008','Rancho RR (Sector 1)\r'),('140102009','14','Mérida','01','Alberto Adriani','02','Presidente Páez','009','Esmeralda, La (Hacienda) (Sector 1)\r'),('140102011','14','Mérida','01','Alberto Adriani','02','Presidente Páez','011','Esperanza, La (Agropecuaria) (Sector 1)\r'),('140102014','14','Mérida','01','Alberto Adriani','02','Presidente Páez','014','Palmas, Las (Sector 1)\r'),('140102021','14','Mérida','01','Alberto Adriani','02','Presidente Páez','021','Km. 9 y 10 (F)\r'),('140102022','14','Mérida','01','Alberto Adriani','02','Presidente Páez','022','Km. 11 y 12 (Sector 2)\r'),('140102023','14','Mérida','01','Alberto Adriani','02','Presidente Páez','023','Fortaleza, La (Hacienda) (Sector 3)\r'),('140102024','14','Mérida','01','Alberto Adriani','02','Presidente Páez','024','Acacias, Las (Hacienda) (Sector 3)\r'),('140102025','14','Mérida','01','Alberto Adriani','02','Presidente Páez','025','Caroni (Finca) (Sector 3)\r'),('140102028','14','Mérida','01','Alberto Adriani','02','Presidente Páez','028','Naranjal, El (Sector 3)\r'),('140102029','14','Mérida','01','Alberto Adriani','02','Presidente Páez','029','Esperanza, La (Finca) (Sector 3)\r'),('140102030','14','Mérida','01','Alberto Adriani','02','Presidente Páez','030','Onia (Hacienda) (Sector 3)\r'),('140102032','14','Mérida','01','Alberto Adriani','02','Presidente Páez','032','Morocota, La (Finca)(Sector 3)\r'),('140102033','14','Mérida','01','Alberto Adriani','02','Presidente Páez','033','Romero (Fundo) (Sector 3)\r'),('140102034','14','Mérida','01','Alberto Adriani','02','Presidente Páez','034','San Isidro de La Pedregosa (Sector 3)\r'),('140102035','14','Mérida','01','Alberto Adriani','02','Presidente Páez','035','Huiza (Agropecuaria) (Sector 3)\r'),('140102036','14','Mérida','01','Alberto Adriani','02','Presidente Páez','036','Agropula (Sector 3)\r'),('140102037','14','Mérida','01','Alberto Adriani','02','Presidente Páez','037','Campo Alegre (Fundo) (Sector 1)\r'),('140102038','14','Mérida','01','Alberto Adriani','02','Presidente Páez','038','San Antonio (Fundo) (Sector 3)\r'),('140102039','14','Mérida','01','Alberto Adriani','02','Presidente Páez','039','Lagunazo (Hacienda) (Sector 1)\r'),('140102040','14','Mérida','01','Alberto Adriani','02','Presidente Páez','040','Prevención, La (Hacienda) (Sector 1)\r'),('140102041','14','Mérida','01','Alberto Adriani','02','Presidente Páez','041','Refugio, El (Hacienda) (Sector 2)\r'),('140102042','14','Mérida','01','Alberto Adriani','02','Presidente Páez','042','Vista Hermosa (Hacienda) (Sector 2)\r'),('140102043','14','Mérida','01','Alberto Adriani','02','Presidente Páez','043','Onia Abajo (Sector 3)\r'),('140102044','14','Mérida','01','Alberto Adriani','02','Presidente Páez','044','Palmas I, Las (Sector 1)\r'),('140102047','14','Mérida','01','Alberto Adriani','02','Presidente Páez','047','Mata de Coco-Uvito, El\r'),('140102997','14','Mérida','01','Alberto Adriani','02','Presidente Páez','997','Población Diseminada\r'),('140103001','14','Mérida','01','Alberto Adriani','03','Presidente Rómulo Gallegos','001','Vigía, El (F) (Capital)\r'),('140103002','14','Mérida','01','Alberto Adriani','03','Presidente Rómulo Gallegos','002','Barrio Carlos Andres Pérez\r'),('140103004','14','Mérida','01','Alberto Adriani','03','Presidente Rómulo Gallegos','004','Culegria (Guayabones ) (F)\r'),('140103005','14','Mérida','01','Alberto Adriani','03','Presidente Rómulo Gallegos','005','Boca Grande (Sector 3)\r'),('140103006','14','Mérida','01','Alberto Adriani','03','Presidente Rómulo Gallegos','006','Kilómetro 15 (Sector 1)\r'),('140103008','14','Mérida','01','Alberto Adriani','03','Presidente Rómulo Gallegos','008','Kilómetro 12 (Km. 11 y 12) (Sector 1)\r'),('140103009','14','Mérida','01','Alberto Adriani','03','Presidente Rómulo Gallegos','009','Instituto Tecnológico Km. 8 (Rancho JK I) (Sector 2)\r'),('140103018','14','Mérida','01','Alberto Adriani','03','Presidente Rómulo Gallegos','018','Boca Grande I (Sector 3)\r'),('140103019','14','Mérida','01','Alberto Adriani','03','Presidente Rómulo Gallegos','019','Boca Grande II (Sector 3)\r'),('140103020','14','Mérida','01','Alberto Adriani','03','Presidente Rómulo Gallegos','020','Caño Frío (Caño Amarillo) (Sector 3)\r'),('140103021','14','Mérida','01','Alberto Adriani','03','Presidente Rómulo Gallegos','021','Cerracho I, El (Sector 2)\r'),('140103022','14','Mérida','01','Alberto Adriani','03','Presidente Rómulo Gallegos','022','Culegría I (Sector 2) (COMPARTIDO)\r'),('140103023','14','Mérida','01','Alberto Adriani','03','Presidente Rómulo Gallegos','023','Culegría II (Sector 2)\r'),('140103024','14','Mérida','01','Alberto Adriani','03','Presidente Rómulo Gallegos','024','Culegría III (Sector 2)\r'),('140103025','14','Mérida','01','Alberto Adriani','03','Presidente Rómulo Gallegos','025','Onia (Culegría) (Sector 2)\r'),('140103026','14','Mérida','01','Alberto Adriani','03','Presidente Rómulo Gallegos','026','Quebrada Negra (Sector 2)\r'),('140103027','14','Mérida','01','Alberto Adriani','03','Presidente Rómulo Gallegos','027','Quebrada Negra I (Sector 2)\r'),('140103028','14','Mérida','01','Alberto Adriani','03','Presidente Rómulo Gallegos','028','Quebrada Negra II (Sector 2)\r'),('140103029','14','Mérida','01','Alberto Adriani','03','Presidente Rómulo Gallegos','029','Rancho J.K (Sector 1)\r'),('140103030','14','Mérida','01','Alberto Adriani','03','Presidente Rómulo Gallegos','030','Kilómetro 9 y 10 (F)\r'),('140103997','14','Mérida','01','Alberto Adriani','03','Presidente Rómulo Gallegos','997','Población Diseminada\r'),('140104001','14','Mérida','01','Alberto Adriani','04','Gabriel Picón González','001','Palmita, La  (Capital)\r'),('140104003','14','Mérida','01','Alberto Adriani','04','Gabriel Picón González','003','Coromoto, La (Sector 1)\r'),('140104007','14','Mérida','01','Alberto Adriani','04','Gabriel Picón González','007','Honda I, La (Sector 1)\r'),('140104008','14','Mérida','01','Alberto Adriani','04','Gabriel Picón González','008','Honda II, La (Sector 1)\r'),('140104009','14','Mérida','01','Alberto Adriani','04','Gabriel Picón González','009','Onia Abajo La Palmita (Sector 1)\r'),('140104010','14','Mérida','01','Alberto Adriani','04','Gabriel Picón González','010','Onia Abajo La Palmita I (Sector 1)\r'),('140104011','14','Mérida','01','Alberto Adriani','04','Gabriel Picón González','011','Onia Abajo La Palmita II (Sector 1)\r'),('140104012','14','Mérida','01','Alberto Adriani','04','Gabriel Picón González','012','Vigía, El-La Honda\r'),('140105001','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','001','Mucujepe (Capital)\r'),('140105002','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','002','Anegados, Los (Sector 1)\r'),('140105005','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','005','Mesa Alta (Sector 3)\r'),('140105006','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','006','Caño Caimán Arriba (Sector 2)\r'),('140105007','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','007','Adjuntas, Las (Sector 3)\r'),('140105008','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','008','Caño Blanco Arriba - Meseta, La (Sector 2)\r'),('140105009','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','009','Caño Amarillo Arriba (Sector 1)\r'),('140105010','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','010','Quebrada. Blanca Arriba I (Sector 2)\r'),('140105014','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','014','Adjuntas I, Las (Sector 3)\r'),('140105015','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','015','Adjuntas II, Las (Sector 3)\r'),('140105016','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','016','Adjuntas III, Las (Sector 3)\r'),('140105017','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','017','Adjuntas Media, Las  (Sector 3) (COMPARTIDO)\r'),('140105018','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','018','Caño Blanco Abajo (Sector 1)\r'),('140105019','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','019','Ceibal, El (Sector 1)\r'),('140105020','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','020','Caimán, El  (Hacienda) (Sector 1) (COMPARTIDO)\r'),('140105021','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','021','Mangos, Los (Hacienda) (Sector 1)\r'),('140105022','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','022','San Antonio (Hacienda) (Sector 1)\r'),('140105023','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','023','Villa Rosario (Hacienda)  - Coromoto (Sector 1)\r'),('140105024','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','024','Loma de Piedra I (Sector 1)\r'),('140105025','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','025','Loma de Piedra II (Sector 2)\r'),('140105026','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','026','Mesa Alta I (Sector 3)\r'),('140105027','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','027','Meseta Alta (Sector 2)\r'),('140105028','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','028','Meseta Alta I (Sector 2)\r'),('140105029','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','029','Pedregosa Alta (Sector 2)\r'),('140105030','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','030','Pedregosa Baja, La (Sector 2)\r'),('140105031','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','031','Pedregosa, La (Sector 2)\r'),('140105033','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','033','Quebrada. Blanca Arriba II (Sector 2)\r'),('140105997','14','Mérida','01','Alberto Adriani','05','Héctor Amable Mora','997','Población Diseminada\r'),('140106001','14','Mérida','01','Alberto Adriani','06','José Nucete Sardi','001','Naranjos, Los (Capital)\r'),('140106002','14','Mérida','01','Alberto Adriani','06','José Nucete Sardi','002','Aroa (Sector 1)\r'),('140106003','14','Mérida','01','Alberto Adriani','06','José Nucete Sardi','003','Cangrejo, El (Sector 1)\r'),('140106004','14','Mérida','01','Alberto Adriani','06','José Nucete Sardi','004','Cruces, Las (La Trinidad) (Sector 1)\r'),('140106005','14','Mérida','01','Alberto Adriani','06','José Nucete Sardi','005','Santa Teresa (Hacienda) (Sector 1)\r'),('140106006','14','Mérida','01','Alberto Adriani','06','José Nucete Sardi','006','Camellón de las Cruces, El (Sector 1)\r'),('140106007','14','Mérida','01','Alberto Adriani','06','José Nucete Sardi','007','Trinidad, La  (Hacienda) (Sector 1)\r'),('140106008','14','Mérida','01','Alberto Adriani','06','José Nucete Sardi','008','Cangrejo I, El (El Silencio) (Sector 1)\r'),('140106009','14','Mérida','01','Alberto Adriani','06','José Nucete Sardi','009','Caimán, El  (Hacienda) (Sector 1) (COMPARTIDO)\r'),('140107001','14','Mérida','01','Alberto Adriani','07','Pulido Méndez','001','Blanca, La  (F) (Capital)\r'),('140107003','14','Mérida','01','Alberto Adriani','07','Pulido Méndez','003','Filo Alegre (Sector 2)\r'),('140107004','14','Mérida','01','Alberto Adriani','07','Pulido Méndez','004','Mocacay Alto (Sector 2)\r'),('140107005','14','Mérida','01','Alberto Adriani','07','Pulido Méndez','005','Mocacay Bajo (Sector 2)\r'),('140107006','14','Mérida','01','Alberto Adriani','07','Pulido Méndez','006','Quebraditas, Las (Sector 2)\r'),('140107010','14','Mérida','01','Alberto Adriani','07','Pulido Méndez','010','Buena Vista (Sector 1)\r'),('140107011','14','Mérida','01','Alberto Adriani','07','Pulido Méndez','011','Caño Oso (Parte Alta) (Sector 1)\r'),('140107012','14','Mérida','01','Alberto Adriani','07','Pulido Méndez','012','Caño Oso (Parte Baja) (Sector 1)\r'),('140107013','14','Mérida','01','Alberto Adriani','07','Pulido Méndez','013','Caño Seco - Alta Vista (Sector 1)\r'),('140107014','14','Mérida','01','Alberto Adriani','07','Pulido Méndez','014','Mocacay (Parte Media) (Sector 2)\r'),('140107015','14','Mérida','01','Alberto Adriani','07','Pulido Méndez','015','Mocacay Bajo I (Sector 2)\r'),('140107016','14','Mérida','01','Alberto Adriani','07','Pulido Méndez','016','Ranchos, Los (Sector 2)\r'),('140107997','14','Mérida','01','Alberto Adriani','07','Pulido Méndez','997','Población Diseminada\r'),('140201001','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','001','Azulita, La (F) (Capital)\r'),('140201002','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','002','Adjuntas II, Las  (Sector 5)\r'),('140201003','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','003','Agua Blanca - El Salado (Sector 7)\r'),('140201011','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','011','Holanda-Caño Guayabo (F)\r'),('140201012','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','012','Chorotal (Sector 3)\r'),('140201013','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','013','Limones I - Limones II (Sector 1)\r'),('140201016','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','016','Caños, Los  (Sector 5)\r'),('140201017','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','017','SilencioEl  (Sector 5)\r'),('140201018','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','018','Mirabel (Sector 6)\r'),('140201020','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','020','Olinda I (Sector 9)\r'),('140201021','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','021','Osa, La  (Sector 5)\r'),('140201024','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','024','Olinda II Buenos Aires (Sector 10)\r'),('140201026','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','026','PalmarEl  (Sector 1)\r'),('140201028','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','028','San Eusebio (Sector 5)\r'),('140201029','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','029','San Luis-El Alto\r'),('140201030','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','030','Aguas Calientes (Sector 2)\r'),('140201032','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','032','Palmita, La  (Sector 2)\r'),('140201034','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','034','Sinaral (Sector 6)\r'),('140201035','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','035','Ureña (Sector 9)\r'),('140201038','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','038','Aguas Calientes I (Sector 2)\r'),('140201039','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','039','Bachaquero I (Sector 2)\r'),('140201040','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','040','Bachaquero II (Sector 2)\r'),('140201041','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','041','Buena Vista (Finca) (Sector 8)\r'),('140201042','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','042','Capaz - Monte Frío (Sector 3)\r'),('140201044','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','044','Capaz II (Sector 3)\r'),('140201045','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','045','Capaz III (Sector 3)\r'),('140201046','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','046','Capaz IV (Sector 4)\r'),('140201047','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','047','Capaz V (Sector 4)\r'),('140201048','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','048','Danta, La  (Sector 10)\r'),('140201049','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','049','Del Otro Lado (Sector 2)\r'),('140201050','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','050','Lajita, La  (Sector 2)\r'),('140201051','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','051','Limoncitos, Los  (Sector 1)\r'),('140201052','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','052','Luis Marquina (Finca) (Sector 4)\r'),('140201053','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','053','Macho IEl  (Sector 4)\r'),('140201054','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','054','MachoEl  (Sector 4)\r'),('140201055','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','055','Milagro, El  (Sector 6)\r'),('140201056','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','056','Olinda II Parte Alta (Sector 10)\r'),('140201057','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','057','Paramito I, El  (Sector 8)\r'),('140201058','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','058','Paramito II, El  (Sector 8)\r'),('140201059','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','059','Saisayal Alto I (Sector 8)\r'),('140201060','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','060','Saisayal Alto II (Sector 8)\r'),('140201062','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','062','San Eusebio I (Sector 5)\r'),('140201063','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','063','San Eusebio II (Sector 5)\r'),('140201064','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','064','San Pedro (Sector 3)\r'),('140201065','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','065','San Rafael Alto (Sector 9)\r'),('140201066','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','066','San Rafael Bajo (Sector 9)\r'),('140201067','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','067','San Rafael del Macho (Sector 4)\r'),('140201068','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','068','San Rafael del Macho I (Sector 4)\r'),('140201069','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','069','Santa Rosa (Sector 10)\r'),('140201997','14','Mérida','02','Andrés Bello','01','Capital Andrés Bello','997','Población Diseminada\r'),('140301001','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','001','Santa Cruz  de Mora (F) (Capital)\r'),('140301004','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','004','Amogres, Los (Sector 15)\r'),('140301006','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','006','Onia Arriba (Periquera) (Sector 2)\r'),('140301007','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','007','Asunción, La (Sector 1)\r'),('140301008','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','008','Santo Tomas - Bordo Alto (Sector 2)\r'),('140301009','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','009','Trinidad, La (Bocadilo) (Sector 3)\r'),('140301010','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','010','Bocadillos (Sector 3)\r'),('140301012','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','012','Morreton (Sector 3)\r'),('140301014','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','014','Castillo, El (Sector 6)\r'),('140301015','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','015','Claveles, Los (Sector 10)\r'),('140301017','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','017','Cucharal (Sector 10)\r'),('140301018','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','018','Cuchilla de Huacas, La (Sector 9)\r'),('140301022','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','022','Cuesta de Pernia (Sector 8)\r'),('140301023','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','023','Bella Vista (Finca) (Sector 6)\r'),('140301025','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','025','Huaca, La (Hacienda) (Sector 5)\r'),('140301026','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','026','Godos, Los - Anacaos, Los (Sector 4)\r'),('140301027','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','027','Cueva de Sapo (Sector 1)\r'),('140301028','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','028','Mesa de San Jose (Sector 6)\r'),('140301029','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','029','Guayabal, El - La Cascada (F)\r'),('140301031','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','031','Macana de Quebrada La Azulita, La (Sector 13)\r'),('140301032','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','032','Maporal, El (Sector 8)\r'),('140301033','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','033','Pele El Ojo (Los Capachos) (Sector 6)\r'),('140301034','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','034','Mesa de La Vieja (Sector 4)\r'),('140301035','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','035','Onia Arriba - Bordo Alto (Sector 3)\r'),('140301036','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','036','Mesa de San Isidro, La-San Isidro Alto (Sector 16)\r'),('140301039','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','039','Monte Frío (Sector 5)\r'),('140301040','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','040','San Pedro Alto (Sector 5)\r'),('140301041','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','041','Páramo de San Isidro (Sector 17)\r'),('140301043','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','043','Algarrobos II,  Los (Sector 5)\r'),('140301044','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','044','Algarrobos III, Los (Sector 5)\r'),('140301046','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','046','Palmital (Sector 1)\r'),('140301048','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','048','Paramito (Sector 6)\r'),('140301050','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','050','Porton, El (Sector 7)\r'),('140301051','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','051','Pozuelos, Los (Sector 15)\r'),('140301054','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','054','Quebrada La Azulita (Sector 13)\r'),('140301055','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','055','Quebrada Negra de San Isidro Alto (Sector 17)\r'),('140301056','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','056','Quebrada La Trinidad (Sector 4)\r'),('140301057','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','057','Quebradon, El (Sector 3)\r'),('140301058','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','058','Ranchos, Los -Tabacal Alto I (Sector 8)\r'),('140301059','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','059','Algarrobos I, Los (Sector 5)\r'),('140301060','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','060','San Antonio (Hacienda) (Sector 5)\r'),('140301061','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','061','San Isidro Bajo (Sector 11)\r'),('140301063','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','063','San Miguel (Sector 2)\r'),('140301065','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','065','San Rafael (Sector 18)\r'),('140301067','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','067','Crúz de Los Espejos (Sector 5)\r'),('140301068','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','068','Santa Rosa (Sector 11)\r'),('140301069','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','069','Caña Brava de Sta Marta, La (Sector 13)\r'),('140301070','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','070','Vega de Santa Marta, La (Sector 13)\r'),('140301071','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','071','Tres, El-El Olivo (Sector 11)\r'),('140301072','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','072','Yayas, Las (Sector 3)\r'),('140301073','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','073','Santo Tomas (Sector 2)\r'),('140301074','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','074','Vega de San Isidro, La (Sector 11)\r'),('140301075','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','075','Vega, La (Sector 1)\r'),('140301077','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','077','Voladores (Sector 2)\r'),('140301080','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','080','Porqueras, Las (Sector 13)\r'),('140301082','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','082','Macana, La - Los Llanitos de La Macana (F) (Sector 14)\r'),('140301084','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','084','Monte Carmelo (Sector 11)\r'),('140301086','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','086','Capilla, La-El Bordo (F)\r'),('140301087','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','087','Quebrada Negra (Sector 16)\r'),('140301088','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','088','Cruva de San Isidro, La (Sector 15)\r'),('140301089','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','089','Lomitas, Las (Sector 18)\r'),('140301092','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','092','Vega de Las Talas, La (Sector 18)\r'),('140301093','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','093','Algarrobos, Los (Sector 10)\r'),('140301094','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','094','Quebraditas, Las (Sector 10)\r'),('140301097','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','097','Mesa del Guamo - La Montañuela (Sector 18)\r'),('140301098','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','098','Mata de Café (Sector 13)\r'),('140301099','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','099','San Antonio Maporal (Sector 9)\r'),('140301102','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','102','Palmital (Sector 17)\r'),('140301110','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','110','Algarrobos Bajo, Los (Sector 5)\r'),('140301111','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','111','Amparo de Qda. Negra, El (Sector 15)\r'),('140301112','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','112','Bella Vista (Sector 4)\r'),('140301113','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','113','Bordo de Santa Marta, El (Sector 12)\r'),('140301114','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','114','Canelones (Sector 3)\r'),('140301115','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','115','Cerracho, El (Sector 1)\r'),('140301116','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','116','Cueva de Sapo I (Sector 1)\r'),('140301117','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','117','Cueva de Sapo II (Sector 1)\r'),('140301118','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','118','Cumbre Pinto (Sector 6)\r'),('140301119','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','119','Libertador (Hacienda) (Sector 5)\r'),('140301120','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','120','Hondura, La (Sector 5)\r'),('140301121','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','121','Macana I, La (Sector 13)\r'),('140301122','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','122','Maporal Bajo 1 (Sector 8)\r'),('140301123','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','123','Maporal Bajo 2 (Sector 8)\r'),('140301124','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','124','Mocotíes (Sector 5)\r'),('140301125','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','125','Palmarcito, El (Sector 1)\r'),('140301126','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','126','Pañueleta, La (Sector 7)\r'),('140301127','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','127','Pie de Cuesta (Sector 17)\r'),('140301128','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','128','Piedrota, La (Sector 6)\r'),('140301129','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','129','Quebrada La Azulita I (Sector 13)\r'),('140301130','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','130','Quebrada de la Trinidad, La (Sector 3)\r'),('140301131','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','131','San Antonio Maporal (I) (Sector 9)\r'),('140301132','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','132','San Miguel I (Sector 2)\r'),('140301133','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','133','Santa Rita (Sector 2)\r'),('140301134','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','134','Santa. Rosa I (Sector 11)\r'),('140301135','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','135','Santo Domingo (Sector 3)\r'),('140301136','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','136','Santo Tomas I (Sector 2)\r'),('140301137','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','137','Urumal, El (Sector 15)\r'),('140301138','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','138','Vega de San Isidro Alto, La (Sector 18)\r'),('140301139','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','139','Voladores I (Sector 2)\r'),('140301140','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','140','Zarza, La (Sector 15)\r'),('140301141','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','141','Santa Rosa (Sector 4)\r'),('140301151','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','151','Mesa de Las Palmas\r'),('140301152','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','152','Peñón, El\r'),('140301997','14','Mérida','03','Antonio Pinto Salinas','01','Capital Antonio Pinto Salinas','997','Población Diseminada\r'),('140302001','14','Mérida','03','Antonio Pinto Salinas','02','Mesa Bolívar','001','Mesa Bolívar (Capital)\r'),('140302002','14','Mérida','03','Antonio Pinto Salinas','02','Mesa Bolívar','002','Acequias, Las (Sector 1)\r'),('140302003','14','Mérida','03','Antonio Pinto Salinas','02','Mesa Bolívar','003','Algarrobos, Los (Sector 1)\r'),('140302007','14','Mérida','03','Antonio Pinto Salinas','02','Mesa Bolívar','007','Bolero (Alto y Bajo) (F)\r'),('140302008','14','Mérida','03','Antonio Pinto Salinas','02','Mesa Bolívar','008','Honduras (Sector 2)\r'),('140302009','14','Mérida','03','Antonio Pinto Salinas','02','Mesa Bolívar','009','Pozo Negro (Sector 2)\r'),('140302012','14','Mérida','03','Antonio Pinto Salinas','02','Mesa Bolívar','012','Ramal, El (Sector 1)\r'),('140302013','14','Mérida','03','Antonio Pinto Salinas','02','Mesa Bolívar','013','San Buenaventura (Sector 2)\r'),('140302015','14','Mérida','03','Antonio Pinto Salinas','02','Mesa Bolívar','015','San Rafael (Sector 1)\r'),('140302017','14','Mérida','03','Antonio Pinto Salinas','02','Mesa Bolívar','017','San Buenaventura (Finca) (Sector 2)\r'),('140302018','14','Mérida','03','Antonio Pinto Salinas','02','Mesa Bolívar','018','Providencia ( Parte Baja ) (Sector 1)\r'),('140302997','14','Mérida','03','Antonio Pinto Salinas','02','Mesa Bolívar','997','Población Diseminada\r'),('140303001','14','Mérida','03','Antonio Pinto Salinas','03','Mesa de Las Palmas','001','Mesa de las Palmas (F)(Capital)\r'),('140303011','14','Mérida','03','Antonio Pinto Salinas','03','Mesa de Las Palmas','011','Campo Alegre (Sector 2)\r'),('140303020','14','Mérida','03','Antonio Pinto Salinas','03','Mesa de Las Palmas','020','Cuchilla de Mora (Sector 1)\r'),('140303062','14','Mérida','03','Antonio Pinto Salinas','03','Mesa de Las Palmas','062','San José  (Sector 2)\r'),('140303077','14','Mérida','03','Antonio Pinto Salinas','03','Mesa de Las Palmas','077','Cuchilla de Mora Alta (Sector 1)\r'),('140303078','14','Mérida','03','Antonio Pinto Salinas','03','Mesa de Las Palmas','078','Filo Los Vargas (Sector 2)\r'),('140303079','14','Mérida','03','Antonio Pinto Salinas','03','Mesa de Las Palmas','079','Quebradón 3 (Sector 2)\r'),('140303997','14','Mérida','03','Antonio Pinto Salinas','03','Mesa de Las Palmas','997','Población Diseminada\r'),('140401001','14','Mérida','04','Aricagua','01','Capital Aricagua','001','Aricagua (Capital)\r'),('140401003','14','Mérida','04','Aricagua','01','Capital Aricagua','003','Meson, El   (Sector 2)\r'),('140401004','14','Mérida','04','Aricagua','01','Capital Aricagua','004','Azules, Los  (Sector 5)\r'),('140401005','14','Mérida','04','Aricagua','01','Capital Aricagua','005','Bailadores (Sector 3)\r'),('140401006','14','Mérida','04','Aricagua','01','Capital Aricagua','006','Bocomboco (Sector 2)\r'),('140401007','14','Mérida','04','Aricagua','01','Capital Aricagua','007','Buenos Aires (Sector 7)\r'),('140401008','14','Mérida','04','Aricagua','01','Capital Aricagua','008','Agua Linda (Sector 2)\r'),('140401009','14','Mérida','04','Aricagua','01','Capital Aricagua','009','Carrizal (Sector 2)\r'),('140401010','14','Mérida','04','Aricagua','01','Capital Aricagua','010','Indios, Los  (Sector 4)\r'),('140401011','14','Mérida','04','Aricagua','01','Capital Aricagua','011','Caños, Los  (Sector 3)\r'),('140401012','14','Mérida','04','Aricagua','01','Capital Aricagua','012','Cuescales, Los  (Sector 3)\r'),('140401014','14','Mérida','04','Aricagua','01','Capital Aricagua','014','Lechozal, El   (Los Lechozos) (Sector 4)\r'),('140401015','14','Mérida','04','Aricagua','01','Capital Aricagua','015','Colorado, El   (Sector 1)\r'),('140401016','14','Mérida','04','Aricagua','01','Capital Aricagua','016','Ceibal, El  (Los Ceibos) (Sector 4)\r'),('140401017','14','Mérida','04','Aricagua','01','Capital Aricagua','017','Guayabones, Los  (Sector 6)\r'),('140401021','14','Mérida','04','Aricagua','01','Capital Aricagua','021','Loma del Pueblo (Sector 6)\r'),('140401022','14','Mérida','04','Aricagua','01','Capital Aricagua','022','Vega del Corozo, La  (Sector 7)\r'),('140401023','14','Mérida','04','Aricagua','01','Capital Aricagua','023','Loma del Carrizal - La Fundación  (Sector 6)\r'),('140401024','14','Mérida','04','Aricagua','01','Capital Aricagua','024','Loma Los Palchos (Sector 5)\r'),('140401026','14','Mérida','04','Aricagua','01','Capital Aricagua','026','Platanical (Sector 2)\r'),('140401027','14','Mérida','04','Aricagua','01','Capital Aricagua','027','Pueblo Viejo (Sector 1)\r'),('140401028','14','Mérida','04','Aricagua','01','Capital Aricagua','028','Bocomboquito (Sector 3)\r'),('140401030','14','Mérida','04','Aricagua','01','Capital Aricagua','030','Potreritos, Los  (Sector 5)\r'),('140401031','14','Mérida','04','Aricagua','01','Capital Aricagua','031','Cañadon, El  (Sector 4)\r'),('140401032','14','Mérida','04','Aricagua','01','Capital Aricagua','032','Santa Cruz del Quemado (Sector 3)\r'),('140401033','14','Mérida','04','Aricagua','01','Capital Aricagua','033','San José de las Tendidas (Sector 4)\r'),('140401034','14','Mérida','04','Aricagua','01','Capital Aricagua','034','Viejo (Hato) (Sector 1)\r'),('140401035','14','Mérida','04','Aricagua','01','Capital Aricagua','035','Azules Abajo, Los  (Sector 4)\r'),('140401036','14','Mérida','04','Aricagua','01','Capital Aricagua','036','Azules I, Los  (Sector 5)\r'),('140401037','14','Mérida','04','Aricagua','01','Capital Aricagua','037','Becerrera, La  (Sector 7)\r'),('140401038','14','Mérida','04','Aricagua','01','Capital Aricagua','038','Bocomboco I (Sector 2)\r'),('140401039','14','Mérida','04','Aricagua','01','Capital Aricagua','039','Bocomboquito I (Sector 3)\r'),('140401040','14','Mérida','04','Aricagua','01','Capital Aricagua','040','Bocomboquito II (Sector 7)\r'),('140401041','14','Mérida','04','Aricagua','01','Capital Aricagua','041','Buenos Aires I (Sector 7)\r'),('140401042','14','Mérida','04','Aricagua','01','Capital Aricagua','042','Buenos Aires II (Sector 7)\r'),('140401043','14','Mérida','04','Aricagua','01','Capital Aricagua','043','Buenos Aires III (Sector 7)\r'),('140401044','14','Mérida','04','Aricagua','01','Capital Aricagua','044','Ceibos I, Los  (Sector 5)\r'),('140401045','14','Mérida','04','Aricagua','01','Capital Aricagua','045','Cinaral, El  (Sector 5)\r'),('140401046','14','Mérida','04','Aricagua','01','Capital Aricagua','046','Loma Los Araques (Sector 3)\r'),('140401047','14','Mérida','04','Aricagua','01','Capital Aricagua','047','Lomas de los Indios (Sector 4)\r'),('140401048','14','Mérida','04','Aricagua','01','Capital Aricagua','048','Lomitas de Carrizal I (Sector 6)\r'),('140401049','14','Mérida','04','Aricagua','01','Capital Aricagua','049','Lomitas de Carrizal II (Sector 6)\r'),('140401051','14','Mérida','04','Aricagua','01','Capital Aricagua','051','Parchos, Los  (Sector 6)\r'),('140401052','14','Mérida','04','Aricagua','01','Capital Aricagua','052','Pavas, Las  (Sector 2)\r'),('140401053','14','Mérida','04','Aricagua','01','Capital Aricagua','053','Pueblo Nuevo (Sector 6)\r'),('140401997','14','Mérida','04','Aricagua','01','Capital Aricagua','997','Población Diseminada\r'),('140402001','14','Mérida','04','Aricagua','02','San Antonio','001','Campo Elías (Capital) (Sector 2)\r'),('140402002','14','Mérida','04','Aricagua','02','San Antonio','002','Altillo, El  (Sector 3)\r'),('140402003','14','Mérida','04','Aricagua','02','San Antonio','003','Mucupuén (Sector 1)\r'),('140402004','14','Mérida','04','Aricagua','02','San Antonio','004','Providencia (Sector 2)\r'),('140402006','14','Mérida','04','Aricagua','02','San Antonio','006','Santa Rosa (Finca) (Sector 3)\r'),('140402007','14','Mérida','04','Aricagua','02','San Antonio','007','Santa Cruz  (Sector 3)\r'),('140402008','14','Mérida','04','Aricagua','02','San Antonio','008','San Rafael (Sector 1)\r'),('140402010','14','Mérida','04','Aricagua','02','San Antonio','010','Varita, La  (Sector 3)\r'),('140402011','14','Mérida','04','Aricagua','02','San Antonio','011','Rosas, Las  (Sector 2)\r'),('140402018','14','Mérida','04','Aricagua','02','San Antonio','018','Alto de la Quebrada  de San Rafael, El  (Sector 1)\r'),('140402019','14','Mérida','04','Aricagua','02','San Antonio','019','Amparo, El  (Sector 2)\r'),('140402020','14','Mérida','04','Aricagua','02','San Antonio','020','Amparo I, El  (Sector 2)\r'),('140402021','14','Mérida','04','Aricagua','02','San Antonio','021','Mesitas, Las (Finca) (Sector 2)\r'),('140402022','14','Mérida','04','Aricagua','02','San Antonio','022','Mucupuen I (Sector 1)\r'),('140402023','14','Mérida','04','Aricagua','02','San Antonio','023','Mucupuen II (Sector 1)\r'),('140402024','14','Mérida','04','Aricagua','02','San Antonio','024','Mucupuen III (Sector 1)\r'),('140402025','14','Mérida','04','Aricagua','02','San Antonio','025','Mucupuen IV (Sector 1)\r'),('140402026','14','Mérida','04','Aricagua','02','San Antonio','026','Varita I, La  (Sector 3)\r'),('140402027','14','Mérida','04','Aricagua','02','San Antonio','027','Varita II, Las (Sector 3)\r'),('140402028','14','Mérida','04','Aricagua','02','San Antonio','028','Vega, La (Sector 1)\r'),('140402997','14','Mérida','04','Aricagua','02','San Antonio','997','Población Diseminada\r'),('140501001','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','001','Canagua (F) (Capital)\r'),('140501002','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','002','Aguadas de la Laguna, Las (Sector 1)\r'),('140501003','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','003','Tendido, El  (Sector 1)\r'),('140501006','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','006','Laguna, La  (Sector 1)\r'),('140501008','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','008','Coromoto, La (Sector 4)\r'),('140501009','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','009','Peñas, Las  (Sector 1)\r'),('140501012','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','012','Tendida, La  (Sector 2)\r'),('140501013','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','013','Villa, La  (Sector 2)\r'),('140501014','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','014','Potreritos, Los  (Sector 2)\r'),('140501015','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','015','Cañadón, El  (Sector 3)\r'),('140501016','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','016','Aguada, La  (Sector 4)\r'),('140501017','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','017','Aguadas, Las  (Sector 1)\r'),('140501018','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','018','Aguadas I, Las  (Sector 1)\r'),('140501019','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','019','Boloñera, La  (Sector 3)\r'),('140501020','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','020','Boquerón, El  (Sector 2)\r'),('140501021','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','021','Botalón, El  (Sector 2)\r'),('140501022','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','022','Cañada, La  (Sector 3)\r'),('140501023','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','023','Carmelera, La  (Sector 4)\r'),('140501024','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','024','Coromoto I, La  (Sector 4)\r'),('140501025','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','025','Helechales, Los  (Sector 2)\r'),('140501026','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','026','Loma I, La (Sector 4)\r'),('140501027','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','027','Loma, La  (Sector 4)\r'),('140501028','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','028','Montaña, La  (Sector 2)\r'),('140501029','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','029','Páramo del Cañadón, El  (Sector 3)\r'),('140501030','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','030','Río Arriba I (Sector 4)\r'),('140501031','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','031','Sabaneta (Sector 1)\r'),('140501032','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','032','Tablas, Las  (Sector 2)\r'),('140501033','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','033','Vega, La  (Sector 3)\r'),('140501997','14','Mérida','05','Arzobispo Chacón','01','Capital Arzobispo Chacón','997','Población Diseminada\r'),('140502001','14','Mérida','05','Arzobispo Chacón','02','Capurí','001','Capuri (Capital) (Sector 1)\r'),('140502002','14','Mérida','05','Arzobispo Chacón','02','Capurí','002','Montaña, La  (Sector 2)\r'),('140502003','14','Mérida','05','Arzobispo Chacón','02','Capurí','003','Empalizada, La  (Sector 1)\r'),('140502004','14','Mérida','05','Arzobispo Chacón','02','Capurí','004','Río de las Mesitas, El  (Sector 2)\r'),('140502005','14','Mérida','05','Arzobispo Chacón','02','Capurí','005','Tenerife (Sector 2)\r'),('140502006','14','Mérida','05','Arzobispo Chacón','02','Capurí','006','Mesitas, Las  (Sector 2)\r'),('140502007','14','Mérida','05','Arzobispo Chacón','02','Capurí','007','Montaña I, La  (Sector 2)\r'),('140502008','14','Mérida','05','Arzobispo Chacón','02','Capurí','008','Rincón de los Mendez, El  (Sector 2)\r'),('140502009','14','Mérida','05','Arzobispo Chacón','02','Capurí','009','Rincón de los Noguera, El  (Sector 1)\r'),('140502010','14','Mérida','05','Arzobispo Chacón','02','Capurí','010','San Miguel (Sector 2)\r'),('140502011','14','Mérida','05','Arzobispo Chacón','02','Capurí','011','Tenerife I (Sector 2)\r'),('140502012','14','Mérida','05','Arzobispo Chacón','02','Capurí','012','Vega Atrás, La  (Sector 2)\r'),('140502997','14','Mérida','05','Arzobispo Chacón','02','Capurí','997','Población Diseminada\r'),('140503001','14','Mérida','05','Arzobispo Chacón','03','Chacantá','001','Chacanta (F)(Capital)\r'),('140503002','14','Mérida','05','Arzobispo Chacón','03','Chacantá','002','Palmar, El  (Sector 4)\r'),('140503004','14','Mérida','05','Arzobispo Chacón','03','Chacantá','004','Loma de Caña (Sector 4)\r'),('140503005','14','Mérida','05','Arzobispo Chacón','03','Chacantá','005','Mucutapo (El Uvito) (Sector 1)\r'),('140503006','14','Mérida','05','Arzobispo Chacón','03','Chacantá','006','Chorro, El  (Sector 1)\r'),('140503007','14','Mérida','05','Arzobispo Chacón','03','Chacantá','007','Mucuranda (Sector 4)\r'),('140503008','14','Mérida','05','Arzobispo Chacón','03','Chacantá','008','Mocayes (Sector 2)\r'),('140503010','14','Mérida','05','Arzobispo Chacón','03','Chacantá','010','Rastrojos, Los  (Sector 2)\r'),('140503011','14','Mérida','05','Arzobispo Chacón','03','Chacantá','011','Loma de la Hacienda (Sector 3)\r'),('140503012','14','Mérida','05','Arzobispo Chacón','03','Chacantá','012','Bella Vista (El Cotudo) (Sector 3)\r'),('140503013','14','Mérida','05','Arzobispo Chacón','03','Chacantá','013','Carrizal, El  (Sector 4)\r'),('140503014','14','Mérida','05','Arzobispo Chacón','03','Chacantá','014','Bocomboco (Sector 2)\r'),('140503015','14','Mérida','05','Arzobispo Chacón','03','Chacantá','015','Cambur, El  (Sector 4)\r'),('140503016','14','Mérida','05','Arzobispo Chacón','03','Chacantá','016','Cañadon I, El  (Sector 2)\r'),('140503017','14','Mérida','05','Arzobispo Chacón','03','Chacantá','017','Cañadon, El  (Sector 2)\r'),('140503018','14','Mérida','05','Arzobispo Chacón','03','Chacantá','018','Carrizal I, El  (Sector 4)\r'),('140503019','14','Mérida','05','Arzobispo Chacón','03','Chacantá','019','Cotudo I, El  (Sector 3)\r'),('140503020','14','Mérida','05','Arzobispo Chacón','03','Chacantá','020','Cotudo II, El  (Sector 3)\r'),('140503021','14','Mérida','05','Arzobispo Chacón','03','Chacantá','021','Cuchilla del Oso (Sector 1)\r'),('140503022','14','Mérida','05','Arzobispo Chacón','03','Chacantá','022','Cuchilla del Oso I (Sector 1)\r'),('140503023','14','Mérida','05','Arzobispo Chacón','03','Chacantá','023','Curo I, El  (Sector 3)\r'),('140503024','14','Mérida','05','Arzobispo Chacón','03','Chacantá','024','Guamal I, El  (Sector 3)\r'),('140503025','14','Mérida','05','Arzobispo Chacón','03','Chacantá','025','Guamal II, El  (Sector 3)\r'),('140503026','14','Mérida','05','Arzobispo Chacón','03','Chacantá','026','Guamal, El  (Sector 3)\r'),('140503027','14','Mérida','05','Arzobispo Chacón','03','Chacantá','027','Hacienda I, La  (Sector 3)\r'),('140503028','14','Mérida','05','Arzobispo Chacón','03','Chacantá','028','Hacienda II, La  (Sector 3)\r'),('140503029','14','Mérida','05','Arzobispo Chacón','03','Chacantá','029','Hacienda III, La  (Sector 3)\r'),('140503030','14','Mérida','05','Arzobispo Chacón','03','Chacantá','030','Loma de Caña I (Sector 4)\r'),('140503031','14','Mérida','05','Arzobispo Chacón','03','Chacantá','031','Lomitas, Las  (Sector 1)\r'),('140503032','14','Mérida','05','Arzobispo Chacón','03','Chacantá','032','Mesa, La  (Sector 2)\r'),('140503033','14','Mérida','05','Arzobispo Chacón','03','Chacantá','033','Montaña Alta, La  (Sector 4)\r'),('140503034','14','Mérida','05','Arzobispo Chacón','03','Chacantá','034','Montaña Media, La  (Sector 4)\r'),('140503035','14','Mérida','05','Arzobispo Chacón','03','Chacantá','035','Mucutapo Parte Baja (Sector 1)\r'),('140503036','14','Mérida','05','Arzobispo Chacón','03','Chacantá','036','Palmar Alto, El  (Sector 4)\r'),('140503037','14','Mérida','05','Arzobispo Chacón','03','Chacantá','037','Perez, Los  (Sector 2)\r'),('140503038','14','Mérida','05','Arzobispo Chacón','03','Chacantá','038','Piedras Blancas I (Sector 2)\r'),('140503039','14','Mérida','05','Arzobispo Chacón','03','Chacantá','039','Piedras Blancas II (Sector 2)\r'),('140503040','14','Mérida','05','Arzobispo Chacón','03','Chacantá','040','Pino, El  (Sector 2)\r'),('140503041','14','Mérida','05','Arzobispo Chacón','03','Chacantá','041','Rincón, El  (Sector 4)\r'),('140503042','14','Mérida','05','Arzobispo Chacón','03','Chacantá','042','Sauces, Los  (Sector 1)\r'),('140503043','14','Mérida','05','Arzobispo Chacón','03','Chacantá','043','Tampacal, El  (Sector 2)\r'),('140503044','14','Mérida','05','Arzobispo Chacón','03','Chacantá','044','Toro Blanco (Sector 4)\r'),('140503045','14','Mérida','05','Arzobispo Chacón','03','Chacantá','045','Urumar, El  (Sector 2)\r'),('140503046','14','Mérida','05','Arzobispo Chacón','03','Chacantá','046','Vega, La  o El Fiscalito (Sector 1)\r'),('140503047','14','Mérida','05','Arzobispo Chacón','03','Chacantá','047','Vegón, El  (Sector 2)\r'),('140503997','14','Mérida','05','Arzobispo Chacón','03','Chacantá','997','Población Diseminada\r'),('140504001','14','Mérida','05','Arzobispo Chacón','04','El Molino','001','Molino, El (F)(Capital)\r'),('140504002','14','Mérida','05','Arzobispo Chacón','04','El Molino','002','Playón, El  (Sector 1)\r'),('140504003','14','Mérida','05','Arzobispo Chacón','04','El Molino','003','Quebrada del Barro, La-La Capilla (Sector 2)\r'),('140504004','14','Mérida','05','Arzobispo Chacón','04','El Molino','004','Quebradon, El  (Sector 1)\r'),('140504005','14','Mérida','05','Arzobispo Chacón','04','El Molino','005','Betanía (Sector 1)\r'),('140504006','14','Mérida','05','Arzobispo Chacón','04','El Molino','006','Cuchilla de Saysayal, La  (Sector 3)\r'),('140504008','14','Mérida','05','Arzobispo Chacón','04','El Molino','008','Adjuntas, Las  (Sector 3)\r'),('140504010','14','Mérida','05','Arzobispo Chacón','04','El Molino','010','Urao, El  (Sector 3)\r'),('140504012','14','Mérida','05','Arzobispo Chacón','04','El Molino','012','Fundación, La  (Sector 3)\r'),('140504013','14','Mérida','05','Arzobispo Chacón','04','El Molino','013','Loma de La Rosalera (Sector 1)\r'),('140504014','14','Mérida','05','Arzobispo Chacón','04','El Molino','014','Mesitas, Las  (Sector 3)\r'),('140504015','14','Mérida','05','Arzobispo Chacón','04','El Molino','015','Playón I, El  (Sector 1)\r'),('140504016','14','Mérida','05','Arzobispo Chacón','04','El Molino','016','Quebrada del Barro I (Sector 3)\r'),('140504017','14','Mérida','05','Arzobispo Chacón','04','El Molino','017','Quebradon I, El  (Sector 1)\r'),('140504019','14','Mérida','05','Arzobispo Chacón','04','El Molino','019','Río Abajo (Sector 3)\r'),('140504020','14','Mérida','05','Arzobispo Chacón','04','El Molino','020','Viso, El  (Sector 2)\r'),('140504997','14','Mérida','05','Arzobispo Chacón','04','El Molino','997','Población Diseminada\r'),('140505001','14','Mérida','05','Arzobispo Chacón','05','Guaimaral','001','Viento, El  (Guaimaral) (Capital) (Sector 3)\r'),('140505002','14','Mérida','05','Arzobispo Chacón','05','Guaimaral','002','Curos, Los  (Sector 1)\r'),('140505004','14','Mérida','05','Arzobispo Chacón','05','Guaimaral','004','Encierro, El  (Sector 2)\r'),('140505005','14','Mérida','05','Arzobispo Chacón','05','Guaimaral','005','Montaña, La  (Sector 3)\r'),('140505007','14','Mérida','05','Arzobispo Chacón','05','Guaimaral','007','Triunfo, El  (Sector 3)\r'),('140505009','14','Mérida','05','Arzobispo Chacón','05','Guaimaral','009','Sortifran (Sector 2)\r'),('140505010','14','Mérida','05','Arzobispo Chacón','05','Guaimaral','010','Cuesta, La  (Sector 1)\r'),('140505012','14','Mérida','05','Arzobispo Chacón','05','Guaimaral','012','Cuchilla Alta, La  (Sector 1)\r'),('140505013','14','Mérida','05','Arzobispo Chacón','05','Guaimaral','013','Cuchilla del Medio, La  (Sector 1)\r'),('140505014','14','Mérida','05','Arzobispo Chacón','05','Guaimaral','014','Curos Alto, Los  (Sector 1)\r'),('140505015','14','Mérida','05','Arzobispo Chacón','05','Guaimaral','015','Curos I, Los  (Sector 1)\r'),('140505016','14','Mérida','05','Arzobispo Chacón','05','Guaimaral','016','Fundación, La  (Sector 2)\r'),('140505017','14','Mérida','05','Arzobispo Chacón','05','Guaimaral','017','Montaña Baja, La  (Sector 3)\r'),('140505018','14','Mérida','05','Arzobispo Chacón','05','Guaimaral','018','Montaña 1, La  (Sector 3)\r'),('140505019','14','Mérida','05','Arzobispo Chacón','05','Guaimaral','019','Sortifran 1 (Sector 2)\r'),('140505020','14','Mérida','05','Arzobispo Chacón','05','Guaimaral','020','Sortifran 2 (Sector 2)\r'),('140505021','14','Mérida','05','Arzobispo Chacón','05','Guaimaral','021','Viento Bajo (Sector 2)\r'),('140505022','14','Mérida','05','Arzobispo Chacón','05','Guaimaral','022','Viento I, El  (Sector 2)\r'),('140505997','14','Mérida','05','Arzobispo Chacón','05','Guaimaral','997','Población Diseminada\r'),('140506001','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','001','Mucutuy (Capital)\r'),('140506002','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','002','Achote, El  (Sector 7)\r'),('140506003','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','003','Fiques, Los  (Sector 8)\r'),('140506004','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','004','Moral, El  (Sector 6)\r'),('140506005','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','005','Naranjo, El  (Sector 6)\r'),('140506006','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','006','Providencia, La  (Sector 2)\r'),('140506007','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','007','Mocomboco (Sector 3)\r'),('140506009','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','009','Mucucharani (Sector 5)\r'),('140506010','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','010','Mucurisa (Sector 4)\r'),('140506011','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','011','Mucutuycito (Sector 7)\r'),('140506013','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','013','Barbechos, Los - El Pantado (F) (Sector 8)\r'),('140506014','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','014','San Miguel (Sector 5)\r'),('140506016','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','016','Vegullia, La  (Sector 1)\r'),('140506017','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','017','Mucubute (Sector 1)\r'),('140506019','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','019','Achote I, El  (Sector 6)\r'),('140506020','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','020','Achote II, El  (Sector 6)\r'),('140506021','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','021','Aguada, La  (Sector 2)\r'),('140506022','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','022','Caño, El  (Sector 3)\r'),('140506023','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','023','Ensillada, La  (La Lomita) (Sector 8)\r'),('140506024','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','024','Magdalena, La  (Sector 1)\r'),('140506025','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','025','Mocomboco I (Sector 3)\r'),('140506026','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','026','Mocomboco II (Sector 3)\r'),('140506027','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','027','Mocomboco III (Sector 3)\r'),('140506028','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','028','Mucucharani I (Sector 5)\r'),('140506029','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','029','Mucucharani II (Sector 5)\r'),('140506030','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','030','Mucurisa I (Sector 4)\r'),('140506031','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','031','Mucurisa II (Sector 4)\r'),('140506032','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','032','Mucubute Alto (Sector 1)\r'),('140506033','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','033','Mucubute Bajo (Sector 1)\r'),('140506034','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','034','Oso, El  (Sector 5)\r'),('140506035','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','035','Paradero I, El  (Sector 3)\r'),('140506036','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','036','Paradero II (Sector 4)\r'),('140506037','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','037','Piedras Blancas (Sector 4)\r'),('140506038','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','038','San Miguel I (Sector 6)\r'),('140506039','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','039','Zulia, El  (Sector 5)\r'),('140506997','14','Mérida','05','Arzobispo Chacón','06','Mucutuy','997','Población Diseminada\r'),('140507001','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','001','Mucuchachi (F)(Capital)\r'),('140507002','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','002','Agua  Blanca (Sector 1)\r'),('140507003','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','003','Sabaneta (Sector 4)\r'),('140507004','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','004','Naranjo, Los  (Sector 3)\r'),('140507006','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','006','Carrizal, El  (Sector 5)\r'),('140507008','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','008','Tabay (Sector 2)\r'),('140507009','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','009','Ensillada, La  (Sector 1)\r'),('140507010','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','010','Guali, El  (Sector 2)\r'),('140507011','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','011','Tierra Loza (Sector 3)\r'),('140507013','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','013','Mapora, La  (Sector 4)\r'),('140507014','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','014','Mocotone (Sector 5)\r'),('140507015','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','015','Mucusun (Sector 1)\r'),('140507016','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','016','Tierrero, El  (Sector 2)\r'),('140507017','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','017','Otopun (Sector 2)\r'),('140507019','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','019','Portachuelo (Sector 4)\r'),('140507024','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','024','Santa  Inés (Sector 3)\r'),('140507025','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','025','Santa Lucia (Sector 5)\r'),('140507026','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','026','Curo, El  (Sector 3)\r'),('140507027','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','027','Ensillada I, La  (Sector 1)\r'),('140507028','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','028','Ensillada  II, La  (Sector 1)\r'),('140507029','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','029','Ensillada III, La  (Sector 1)\r'),('140507030','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','030','Ensillada IV, La  (Sector 1)\r'),('140507031','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','031','Guali I, El  (Sector 2)\r'),('140507032','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','032','Guali II, El  (Sector 2)\r'),('140507033','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','033','Guamal, El  (Sector 2)\r'),('140507034','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','034','Jardín, El  (Sector 4)\r'),('140507035','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','035','Malumba, La  (Mocotone) (Sector 5)\r'),('140507036','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','036','Naranjos 1, Los  (Sector 3)\r'),('140507037','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','037','Otopun I (Sector 2)\r'),('140507038','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','038','Otopun II (Sector 2)\r'),('140507039','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','039','Palo Quemado (Sector 3)\r'),('140507041','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','041','San Miguel (Sector 1)\r'),('140507042','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','042','Secreta, La  (Sector 4)\r'),('140507043','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','043','Santa Inés I (Sector 3)\r'),('140507044','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','044','Santa Inés II (Sector 3)\r'),('140507045','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','045','Santa Inés III (Sector 3)\r'),('140507046','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','046','Tala, La  (Sector 3)\r'),('140507047','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','047','Verdozal, El  (Sector 3)\r'),('140507048','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','048','Sabaneta I (Sector 4)\r'),('140507997','14','Mérida','05','Arzobispo Chacón','07','Mucuchachí','997','Población Diseminada\r'),('140601001','14','Mérida','06','Campo Elías','01','Fernández Peña','001','Ejido (F)(Capital)\r'),('140601003','14','Mérida','06','Campo Elías','01','Fernández Peña','003','Arboles, Los  (Sector 2)\r'),('140601004','14','Mérida','06','Campo Elías','01','Fernández Peña','004','Río Negro (Sector 1)\r'),('140601007','14','Mérida','06','Campo Elías','01','Fernández Peña','007','Loma Indigena (Sector 3)\r'),('140601008','14','Mérida','06','Campo Elías','01','Fernández Peña','008','Llano Grande - Guayabal (Sector 2)\r'),('140601009','14','Mérida','06','Campo Elías','01','Fernández Peña','009','Mesa Grande (Sector 1)\r'),('140601012','14','Mérida','06','Campo Elías','01','Fernández Peña','012','Escuque (Sector 1)\r'),('140601013','14','Mérida','06','Campo Elías','01','Fernández Peña','013','Pantanillo (Sector 2)\r'),('140601015','14','Mérida','06','Campo Elías','01','Fernández Peña','015','Reinoza, La  (Sector 2)\r'),('140601017','14','Mérida','06','Campo Elías','01','Fernández Peña','017','Hato de los Pérez-Plan del Morro (Sector 3)\r'),('140601018','14','Mérida','06','Campo Elías','01','Fernández Peña','018','Loma Indigena Alta (Sector 3)\r'),('140601019','14','Mérida','06','Campo Elías','01','Fernández Peña','019','Vega, La  (Sector 1)\r'),('140601020','14','Mérida','06','Campo Elías','01','Fernández Peña','020','Vegón, El (Sector Chama II) (Sector 1)\r'),('140601021','14','Mérida','06','Campo Elías','01','Fernández Peña','021','Verde, El (Sector 1)\r'),('140601032','14','Mérida','06','Campo Elías','01','Fernández Peña','032','Sulbaran-Las González\r'),('140601997','14','Mérida','06','Campo Elías','01','Fernández Peña','997','Población Diseminada\r'),('140602001','14','Mérida','06','Campo Elías','02','Matriz','001','Ejido (F) (Capital)\r'),('140602006','14','Mérida','06','Campo Elías','02','Matriz','006','Vegón, El (Sector 2)\r'),('140602007','14','Mérida','06','Campo Elías','02','Matriz','007','Colombial, El (Sector 2) (COMPARTIDO)\r'),('140602997','14','Mérida','06','Campo Elías','02','Matriz','997','Población Diseminada\r'),('140603001','14','Mérida','06','Campo Elías','03','Montalbán','001','Ejido (F)(Capital)\r'),('140603007','14','Mérida','06','Campo Elías','03','Montalbán','007','San Rafael (Sector 1)\r'),('140603009','14','Mérida','06','Campo Elías','03','Montalbán','009','Páramo Los Conejos (Sector 1)\r'),('140603016','14','Mérida','06','Campo Elías','03','Montalbán','016','Cañada de Los Gonzalez, La  (Sector 1)\r'),('140603017','14','Mérida','06','Campo Elías','03','Montalbán','017','Mantecos, Los  (Sector 1)\r'),('140604001','14','Mérida','06','Campo Elías','04','Acequias','001','Acequias (Capital) (Sector 4)\r'),('140604002','14','Mérida','06','Campo Elías','04','Acequias','002','Boconoque (Sector 4)\r'),('140604003','14','Mérida','06','Campo Elías','04','Acequias','003','Mucutuaro (Sector 1)\r'),('140604004','14','Mérida','06','Campo Elías','04','Acequias','004','Hatico, El - La Vega del Molino (Sector 1)\r'),('140604005','14','Mérida','06','Campo Elías','04','Acequias','005','Higuera, La  (Sector 3)\r'),('140604006','14','Mérida','06','Campo Elías','04','Acequias','006','Joya, La  (Sector 1)\r'),('140604007','14','Mérida','06','Campo Elías','04','Acequias','007','Potrero, El  (Sector 3)\r'),('140604008','14','Mérida','06','Campo Elías','04','Acequias','008','San Agustín (Sector 3)\r'),('140604010','14','Mérida','06','Campo Elías','04','Acequias','010','Mocotone (Sector 4)\r'),('140604011','14','Mérida','06','Campo Elías','04','Acequias','011','Mochere (Sector 1)\r'),('140604012','14','Mérida','06','Campo Elías','04','Acequias','012','Mucumbú (Sector 4)\r'),('140604013','14','Mérida','06','Campo Elías','04','Acequias','013','San Pedro-La Mesa (Sector 2)\r'),('140604014','14','Mérida','06','Campo Elías','04','Acequias','014','Mucusa (Sector 3)\r'),('140604015','14','Mérida','06','Campo Elías','04','Acequias','015','Mucusurú (Sector 3)\r'),('140604016','14','Mérida','06','Campo Elías','04','Acequias','016','Mucután (Sector 2)\r'),('140604017','14','Mérida','06','Campo Elías','04','Acequias','017','Mucuteo (Sector 4)\r'),('140604018','14','Mérida','06','Campo Elías','04','Acequias','018','Santa Juana (Sector 1)\r'),('140604020','14','Mérida','06','Campo Elías','04','Acequias','020','Capellania, La  (Sector 2)\r'),('140604997','14','Mérida','06','Campo Elías','04','Acequias','997','Población Diseminada\r'),('140605001','14','Mérida','06','Campo Elías','05','Jají','001','Jají (F) (Capital)\r'),('140605003','14','Mérida','06','Campo Elías','05','Jají','003','Carbonera, La -Páramito (Sector 2)\r'),('140605005','14','Mérida','06','Campo Elías','05','Jají','005','Cuchilla, La  (Sector 1)\r'),('140605006','14','Mérida','06','Campo Elías','05','Jají','006','Chamizal, El  (Sector 2)\r'),('140605007','14','Mérida','06','Campo Elías','05','Jají','007','Campanario, El  (Sector 1)\r'),('140605009','14','Mérida','06','Campo Elías','05','Jají','009','Tucuche (Sector 2)\r'),('140605011','14','Mérida','06','Campo Elías','05','Jají','011','Suarez, El  (Sector 1)\r'),('140605012','14','Mérida','06','Campo Elías','05','Jají','012','Palo Negro-Cinaros-Las Barrancas (F)\r'),('140605014','14','Mérida','06','Campo Elías','05','Jají','014','Loma de Pedregal (Sector 1)\r'),('140605016','14','Mérida','06','Campo Elías','05','Jají','016','Miraflores (Sector 1)\r'),('140605018','14','Mérida','06','Campo Elías','05','Jají','018','Macho, El  (Sector 1)\r'),('140605019','14','Mérida','06','Campo Elías','05','Jají','019','Chorrera, La  (Sector 2)\r'),('140605020','14','Mérida','06','Campo Elías','05','Jají','020','Isla, La  (Sector 2)\r'),('140605021','14','Mérida','06','Campo Elías','05','Jají','021','Miraflores Bajo (Sector 1)\r'),('140605022','14','Mérida','06','Campo Elías','05','Jají','022','Mistaja Bajo (Sector 2)\r'),('140605023','14','Mérida','06','Campo Elías','05','Jají','023','Quebraditas, Las  (Sector 2)\r'),('140605024','14','Mérida','06','Campo Elías','05','Jají','024','Rancho Isabela (Sector 1)\r'),('140605025','14','Mérida','06','Campo Elías','05','Jají','025','Sabana de Mucundu (Sector 1)\r'),('140605026','14','Mérida','06','Campo Elías','05','Jají','026','Sabana de Mucundu Bajo (Sector 1)\r'),('140605027','14','Mérida','06','Campo Elías','05','Jají','027','San Eusebio (Sector 1)\r'),('140605038','14','Mérida','06','Campo Elías','05','Jají','038','Loma del Carmen-La Playa Mucubanga\r'),('140606001','14','Mérida','06','Campo Elías','06','La Mesa','001','Mesa, La  (F) (Capital)\r'),('140606002','14','Mérida','06','Campo Elías','06','La Mesa','002','Aguas Dulce (Sector 2)\r'),('140606005','14','Mérida','06','Campo Elías','06','La Mesa','005','Enfadosa, La  (Sector 2)\r'),('140606010','14','Mérida','06','Campo Elías','06','La Mesa','010','Vega, La  (Sector 2)\r'),('140606016','14','Mérida','06','Campo Elías','06','La Mesa','016','Quebrada, La  - El Pozo (Sector 1)\r'),('140606019','14','Mérida','06','Campo Elías','06','La Mesa','019','Sulbaran-Las González\r'),('140606020','14','Mérida','06','Campo Elías','06','La Mesa','020','Colombial, El  (Sector 2)\r'),('140607001','14','Mérida','06','Campo Elías','07','San José del Sur','001','San José -El Llano (Capital) (Sector 4)\r'),('140607002','14','Mérida','06','Campo Elías','07','San José del Sur','002','Mucumpiz (Sector 2)\r'),('140607003','14','Mérida','06','Campo Elías','07','San José del Sur','003','Mucusun (Sector 1)\r'),('140607004','14','Mérida','06','Campo Elías','07','San José del Sur','004','Tostós- Barbechitos (Sector 3)\r'),('140607005','14','Mérida','06','Campo Elías','07','San José del Sur','005','Rincón del Trompillo, El  (Sector 1)\r'),('140607006','14','Mérida','06','Campo Elías','07','San José del Sur','006','Mucuambi (Sector 2)\r'),('140607007','14','Mérida','06','Campo Elías','07','San José del Sur','007','San Pablo (Sector 1)\r'),('140607008','14','Mérida','06','Campo Elías','07','San José del Sur','008','Tapias, Las  (Sector 4)\r'),('140607010','14','Mérida','06','Campo Elías','07','San José del Sur','010','Moral, El  ó Los Pinos (Sector 4)\r'),('140607011','14','Mérida','06','Campo Elías','07','San José del Sur','011','Cavitas, La  (Sector 3)\r'),('140607012','14','Mérida','06','Campo Elías','07','San José del Sur','012','Panas, Las  (Sector 3)\r'),('140607013','14','Mérida','06','Campo Elías','07','San José del Sur','013','Mucumpiz Bajo (Sector 2)\r'),('140607014','14','Mérida','06','Campo Elías','07','San José del Sur','014','Mucuambi I (Sector 3)\r'),('140607016','14','Mérida','06','Campo Elías','07','San José del Sur','016','Cedros, Los  (Sector 3)\r'),('140607017','14','Mérida','06','Campo Elías','07','San José del Sur','017','Cuatro Esquinas (Sector 2)\r'),('140607018','14','Mérida','06','Campo Elías','07','San José del Sur','018','Mesa, La  (Sector 1)\r'),('140607020','14','Mérida','06','Campo Elías','07','San José del Sur','020','Mucumpiz I (Sector 2)\r'),('140607021','14','Mérida','06','Campo Elías','07','San José del Sur','021','Mucutiris (Sector 2)\r'),('140607022','14','Mérida','06','Campo Elías','07','San José del Sur','022','Mucusan (Sector 1)\r'),('140607023','14','Mérida','06','Campo Elías','07','San José del Sur','023','Trompillo, El  (Sector 1)\r'),('140607024','14','Mérida','06','Campo Elías','07','San José del Sur','024','Voladero, El  (Sector 4)\r'),('140607997','14','Mérida','06','Campo Elías','07','San José del Sur','997','Población Diseminada\r'),('140701001','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','001','Tucani (F)(Capital)\r'),('140701002','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','002','Bijao, El (Hacienda) (Sector 5)\r'),('140701003','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','003','San Rafael de Chimomo (Sector 1)\r'),('140701004','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','004','Delicias, Las (Sector 5)\r'),('140701005','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','005','Fila del Silencio (Sector 4)\r'),('140701007','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','007','Costa Rica (Sector 3)\r'),('140701008','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','008','Charal, El  (La Vega)(F)\r'),('140701009','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','009','Oso, El (Sector 5)\r'),('140701011','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','011','Silencio, El (Sector 5)\r'),('140701013','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','013','Entrada de S. Antonio, La (Sector 2)\r'),('140701014','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','014','Aguas Calientes\r'),('140701015','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','015','Limones, Los (Sector 4)\r'),('140701017','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','017','Calaveras, Las (Sector 5)\r'),('140701018','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','018','Mesitas, Las (Rincón) - Cogollal (Carmelitas) (Sector 4)\r'),('140701019','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','019','Morro Azul (Sector 4)\r'),('140701021','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','021','Aguantacayao (Sector 2)\r'),('140701022','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','022','Anegas (Sector 2)\r'),('140701023','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','023','Delicias Altas, Las (Sector 5)\r'),('140701024','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','024','Delirio, El (Sector 3)\r'),('140701025','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','025','Filo El Mirador (Sector 3)\r'),('140701026','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','026','Berberé (Hacienda) (Sector 2)\r'),('140701027','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','027','Manatial, El (Hacienda) (Sector 1)\r'),('140701028','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','028','San Martín (Hacienda) (Sector 1)\r'),('140701029','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','029','Mata de Coco (Sector 3)\r'),('140701030','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','030','Palma Sola I (Sector 5)\r'),('140701031','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','031','Palma Sola II (Sector 5)\r'),('140701032','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','032','Palma Sola III (Sector 5)\r'),('140701033','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','033','San Benito Alto (Sector 4)\r'),('140701034','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','034','San Benito Medio (Sector 4)\r'),('140701035','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','035','San Felipe (Sector 3)\r'),('140701997','14','Mérida','07','Caracciolo Parra Olmedo','01','Capital Caracciolo Parra Olmedo','997','Población Diseminada\r'),('140702001','14','Mérida','07','Caracciolo Parra Olmedo','02','Florencio Ramírez','001','Pinar,  El  (F)(Capital)\r'),('140702005','14','Mérida','07','Caracciolo Parra Olmedo','02','Florencio Ramírez','005','Caño La Yuca-La Esmeralda-La Maricela (Sector 4)\r'),('140702006','14','Mérida','07','Caracciolo Parra Olmedo','02','Florencio Ramírez','006','Guachizón Arriba (Sector 3)\r'),('140702007','14','Mérida','07','Caracciolo Parra Olmedo','02','Florencio Ramírez','007','Buena Esperanza (Hacienda) (Sector 1)\r'),('140702008','14','Mérida','07','Caracciolo Parra Olmedo','02','Florencio Ramírez','008','San Benito (Fundo) (Sector 1)\r'),('140702009','14','Mérida','07','Caracciolo Parra Olmedo','02','Florencio Ramírez','009','Río Frío Arriba (Sector 3)\r'),('140702012','14','Mérida','07','Caracciolo Parra Olmedo','02','Florencio Ramírez','012','Buena Vista - Caño La Maricela (Sector 4)\r'),('140702013','14','Mérida','07','Caracciolo Parra Olmedo','02','Florencio Ramírez','013','Florida Alta, La (Sector 3)\r'),('140702014','14','Mérida','07','Caracciolo Parra Olmedo','02','Florencio Ramírez','014','San Benito Alto (Fundo) (Sector 2)\r'),('140702016','14','Mérida','07','Caracciolo Parra Olmedo','02','Florencio Ramírez','016','Río Bonito (Hacienda) (Sector 1)\r'),('140702017','14','Mérida','07','Caracciolo Parra Olmedo','02','Florencio Ramírez','017','Santa Marta (Hacienda) (Sector 1)\r'),('140702019','14','Mérida','07','Caracciolo Parra Olmedo','02','Florencio Ramírez','019','San Benito Bajo (Sector 2)\r'),('140702020','14','Mérida','07','Caracciolo Parra Olmedo','02','Florencio Ramírez','020','San Pedro del Rio (Sector 2)\r'),('140702021','14','Mérida','07','Caracciolo Parra Olmedo','02','Florencio Ramírez','021','Silencio, El (Sector 2) (COMPARTIDO)\r'),('140702022','14','Mérida','07','Caracciolo Parra Olmedo','02','Florencio Ramírez','022','Tesoro Alto, El (Sector 2)\r'),('140702023','14','Mérida','07','Caracciolo Parra Olmedo','02','Florencio Ramírez','023','Vista Alegre Alto (Sector 3)\r'),('140702024','14','Mérida','07','Caracciolo Parra Olmedo','02','Florencio Ramírez','024','Vista Alegre Bajo (Sector 3)\r'),('140702025','14','Mérida','07','Caracciolo Parra Olmedo','02','Florencio Ramírez','025','Guachizón Arriba o Aguas Lindas (Sector 3)\r'),('140702997','14','Mérida','07','Caracciolo Parra Olmedo','02','Florencio Ramírez','997','Población Diseminada\r'),('140801001','14','Mérida','08','Cardenal Quintero','01','Capital Cardenal Quintero','001','Santo Domingo (F) (Capital)\r'),('140801003','14','Mérida','08','Cardenal Quintero','01','Capital Cardenal Quintero','003','Ceritas, Las (Gavilán) (Sector 1)\r'),('140801004','14','Mérida','08','Cardenal Quintero','01','Capital Cardenal Quintero','004','Baho, El - La Honda (Sector 1)\r'),('140801006','14','Mérida','08','Cardenal Quintero','01','Capital Cardenal Quintero','006','Demostrenco, El  (Sector 1)\r'),('140801007','14','Mérida','08','Cardenal Quintero','01','Capital Cardenal Quintero','007','Faltriquera, La  (Sector 1)\r'),('140801009','14','Mérida','08','Cardenal Quintero','01','Capital Cardenal Quintero','009','Tapias, Las  (Sector 1)\r'),('140801997','14','Mérida','08','Cardenal Quintero','01','Capital Cardenal Quintero','997','Población Diseminada\r'),('140802001','14','Mérida','08','Cardenal Quintero','02','Las Piedras','001','Piedras, Las  (F) (Capital)\r'),('140802003','14','Mérida','08','Cardenal Quintero','02','Las Piedras','003','Boqueron, El  - La Campana  (Sector 2)\r'),('140802005','14','Mérida','08','Cardenal Quintero','02','Las Piedras','005','Aracay - Aracaicito - Motumo (Sector 4)\r'),('140802006','14','Mérida','08','Cardenal Quintero','02','Las Piedras','006','Conejo, El  (Sector 5)\r'),('140802008','14','Mérida','08','Cardenal Quintero','02','Las Piedras','008','Mesa del Hoyo, La  (Sector 2)\r'),('140802009','14','Mérida','08','Cardenal Quintero','02','Las Piedras','009','Estafiche (Sector 3)\r'),('140802011','14','Mérida','08','Cardenal Quintero','02','Las Piedras','011','Haticos, Los  (Sector 2)\r'),('140802013','14','Mérida','08','Cardenal Quintero','02','Las Piedras','013','Lomas, La (Sector 4)\r'),('140802014','14','Mérida','08','Cardenal Quintero','02','Las Piedras','014','Cuadras, Las  (Sector 2)\r'),('140802015','14','Mérida','08','Cardenal Quintero','02','Las Piedras','015','Mesa de Aracay-La Cuchilla (Sector 1)\r'),('140802017','14','Mérida','08','Cardenal Quintero','02','Las Piedras','017','Cuchilla Arriba , La  (Sector 1)\r'),('140802018','14','Mérida','08','Cardenal Quintero','02','Las Piedras','018','Montecitos, Los  (Sector 2)\r'),('140802019','14','Mérida','08','Cardenal Quintero','02','Las Piedras','019','Camacha, La  (Sector 2)\r'),('140802021','14','Mérida','08','Cardenal Quintero','02','Las Piedras','021','Caney, El  (F)\r'),('140802022','14','Mérida','08','Cardenal Quintero','02','Las Piedras','022','Raya, La -Las Uvas-La Mesa (Sector 2)\r'),('140802025','14','Mérida','08','Cardenal Quintero','02','Las Piedras','025','Vega de Aracay, La  (Sector 4)\r'),('140802026','14','Mérida','08','Cardenal Quintero','02','Las Piedras','026','Cava, La  (Sector 1)\r'),('140802027','14','Mérida','08','Cardenal Quintero','02','Las Piedras','027','Potrero, El  (Sector 1)\r'),('140802028','14','Mérida','08','Cardenal Quintero','02','Las Piedras','028','Redoma, La  (Sector 1)\r'),('140802029','14','Mérida','08','Cardenal Quintero','02','Las Piedras','029','Alto, El  (Sector 1)\r'),('140802030','14','Mérida','08','Cardenal Quintero','02','Las Piedras','030','Cañutal  (Sector 5)\r'),('140802031','14','Mérida','08','Cardenal Quintero','02','Las Piedras','031','Gallera, La  (Sector 5)\r'),('140802032','14','Mérida','08','Cardenal Quintero','02','Las Piedras','032','Laguneta, La  (El Cañutal) (Sector 5)\r'),('140802033','14','Mérida','08','Cardenal Quintero','02','Las Piedras','033','Llanada, La  (Sector 5)\r'),('140802034','14','Mérida','08','Cardenal Quintero','02','Las Piedras','034','Llanitos, Los  (Sector 2)\r'),('140802035','14','Mérida','08','Cardenal Quintero','02','Las Piedras','035','Morro, El  (Sector 3)\r'),('140802036','14','Mérida','08','Cardenal Quintero','02','Las Piedras','036','Vega de Aracay I, La  (Sector 4)\r'),('140802047','14','Mérida','08','Cardenal Quintero','02','Las Piedras','047','Pueblo Llano (El Conejo) (F)\r'),('140802997','14','Mérida','08','Cardenal Quintero','02','Las Piedras','997','Población Diseminada\r'),('140901001','14','Mérida','09','Guaraque','01','Capital Guaraque','001','Guraque (F) (Capital)\r'),('140901004','14','Mérida','09','Guaraque','01','Capital Guaraque','004','Loma de Benito (Sector 3)\r'),('140901006','14','Mérida','09','Guaraque','01','Capital Guaraque','006','Alto, El (Hato) - Cañutal Bajo - Cañutal Alto (Sector 2)\r'),('140901008','14','Mérida','09','Guaraque','01','Capital Guaraque','008','Say - Say Bajo (Sector 2)\r'),('140901009','14','Mérida','09','Guaraque','01','Capital Guaraque','009','Mesa de Moreno (Sector 1)\r'),('140901010','14','Mérida','09','Guaraque','01','Capital Guaraque','010','Loma de Mirapueblo (Sector 6)\r'),('140901012','14','Mérida','09','Guaraque','01','Capital Guaraque','012','Pedregal, El  (Sector 4)\r'),('140901013','14','Mérida','09','Guaraque','01','Capital Guaraque','013','Peribeca (Sector 6)\r'),('140901014','14','Mérida','09','Guaraque','01','Capital Guaraque','014','Quebrada Negra (Sector 4)\r'),('140901015','14','Mérida','09','Guaraque','01','Capital Guaraque','015','Rastrojos, Los  (Sector 3)\r'),('140901018','14','Mérida','09','Guaraque','01','Capital Guaraque','018','Guamal, El  (Sector 1)\r'),('140901021','14','Mérida','09','Guaraque','01','Capital Guaraque','021','Huesca (Sector 5)\r'),('140901022','14','Mérida','09','Guaraque','01','Capital Guaraque','022','Morador -Cinare - Callejon (Sector 4)\r'),('140901024','14','Mérida','09','Guaraque','01','Capital Guaraque','024','Aguada, La  (Sector 6)\r'),('140901025','14','Mérida','09','Guaraque','01','Capital Guaraque','025','Cuesta, La  (Sector 1)\r'),('140901026','14','Mérida','09','Guaraque','01','Capital Guaraque','026','Helechal, El  (Sector 6)\r'),('140901027','14','Mérida','09','Guaraque','01','Capital Guaraque','027','Helechales (Sector 6)\r'),('140901028','14','Mérida','09','Guaraque','01','Capital Guaraque','028','Laguna, La  (Sector 1)\r'),('140901029','14','Mérida','09','Guaraque','01','Capital Guaraque','029','Lindero, El  (Sector 6)\r'),('140901030','14','Mérida','09','Guaraque','01','Capital Guaraque','030','Loma de Benito I (Sector 3)\r'),('140901031','14','Mérida','09','Guaraque','01','Capital Guaraque','031','Loma de Benito II (Sector 3)\r'),('140901032','14','Mérida','09','Guaraque','01','Capital Guaraque','032','Molino, El  (Sector 1)\r'),('140901033','14','Mérida','09','Guaraque','01','Capital Guaraque','033','Peribeca I (Sector 6)\r'),('140901034','14','Mérida','09','Guaraque','01','Capital Guaraque','034','Rastrojos I, Los  (Sector 4)\r'),('140901035','14','Mérida','09','Guaraque','01','Capital Guaraque','035','Rastrojos II, Los  (Sector 4)\r'),('140901036','14','Mérida','09','Guaraque','01','Capital Guaraque','036','Rincón del Hato I, El  (Sector 2)\r'),('140901037','14','Mérida','09','Guaraque','01','Capital Guaraque','037','Río Negro Abajo (Sector 6)\r'),('140901038','14','Mérida','09','Guaraque','01','Capital Guaraque','038','Secreta, La  (Sector 4)\r'),('140901039','14','Mérida','09','Guaraque','01','Capital Guaraque','039','Michitud (Sector 6)\r'),('140901997','14','Mérida','09','Guaraque','01','Capital Guaraque','997','Población Diseminada\r'),('140902001','14','Mérida','09','Guaraque','02','Mesa de Quintero','001','Mesa de Quintero (Capital) (Sector 3)\r'),('140902002','14','Mérida','09','Guaraque','02','Mesa de Quintero','002','Campo Alegre (Sector 1)\r'),('140902003','14','Mérida','09','Guaraque','02','Mesa de Quintero','003','Cordoba (Sector 2)\r'),('140902004','14','Mérida','09','Guaraque','02','Mesa de Quintero','004','Lindero, El  (Sector 2)\r'),('140902005','14','Mérida','09','Guaraque','02','Mesa de Quintero','005','Maporal (Sector 1)\r'),('140902006','14','Mérida','09','Guaraque','02','Mesa de Quintero','006','Montaña, La  (Sector 1)\r'),('140902007','14','Mérida','09','Guaraque','02','Mesa de Quintero','007','Montes de Oca (Sector 1)\r'),('140902008','14','Mérida','09','Guaraque','02','Mesa de Quintero','008','Munsal, El  (Sector 2)\r'),('140902009','14','Mérida','09','Guaraque','02','Mesa de Quintero','009','Naranjo, El  (Sector 2)\r'),('140902010','14','Mérida','09','Guaraque','02','Mesa de Quintero','010','Plan de Moral (Sector 1)\r'),('140902011','14','Mérida','09','Guaraque','02','Mesa de Quintero','011','Vegas, La  (Sector 2)\r'),('140902012','14','Mérida','09','Guaraque','02','Mesa de Quintero','012','Campo Alegre I (Sector 1)\r'),('140902013','14','Mérida','09','Guaraque','02','Mesa de Quintero','013','Campo AlegreII (Sector 2)\r'),('140902014','14','Mérida','09','Guaraque','02','Mesa de Quintero','014','Loma, La  (Sector 2)\r'),('140902015','14','Mérida','09','Guaraque','02','Mesa de Quintero','015','Maporal I (Sector 1)\r'),('140902016','14','Mérida','09','Guaraque','02','Mesa de Quintero','016','Maporal II, El  (Sector 2)\r'),('140902017','14','Mérida','09','Guaraque','02','Mesa de Quintero','017','Maporal Bajo, El  (Sector 1)\r'),('140902019','14','Mérida','09','Guaraque','02','Mesa de Quintero','019','Munsal I, El  (Sector 2)\r'),('140902020','14','Mérida','09','Guaraque','02','Mesa de Quintero','020','Laureles, Los  (Sector 1)\r'),('140902021','14','Mérida','09','Guaraque','02','Mesa de Quintero','021','Laureles I, Los  (Sector 1)\r'),('140902022','14','Mérida','09','Guaraque','02','Mesa de Quintero','022','Páramo, El  (Sector 2)\r'),('140902023','14','Mérida','09','Guaraque','02','Mesa de Quintero','023','Quebrada, La  (Sector 2)\r'),('140902024','14','Mérida','09','Guaraque','02','Mesa de Quintero','024','Rincón, El  (Sector 2)\r'),('140902025','14','Mérida','09','Guaraque','02','Mesa de Quintero','025','Vegas I, Las  (Sector 2)\r'),('140902026','14','Mérida','09','Guaraque','02','Mesa de Quintero','026','Vega de Cordova, La  (Sector 2)\r'),('140902997','14','Mérida','09','Guaraque','02','Mesa de Quintero','997','Población Diseminada\r'),('140903001','14','Mérida','09','Guaraque','03','Río Negro','001','Río Negro (F)(Capital)\r'),('140903007','14','Mérida','09','Guaraque','03','Río Negro','007','Pie de Cuesta (Sector 2)\r'),('140903008','14','Mérida','09','Guaraque','03','Río Negro','008','Lomas, Las  (Sector 1)\r'),('140903009','14','Mérida','09','Guaraque','03','Río Negro','009','Quebrada Seca (Sector 3)\r'),('140903014','14','Mérida','09','Guaraque','03','Río Negro','014','Adjuntas, Las-Los Cedros\r'),('140903015','14','Mérida','09','Guaraque','03','Río Negro','015','Mapora, La  (Sector 2)\r'),('140903016','14','Mérida','09','Guaraque','03','Río Negro','016','Rincón del Urumal (Sector 2)\r'),('140903019','14','Mérida','09','Guaraque','03','Río Negro','019','Aguas Calientes I (Sector 1)\r'),('140903020','14','Mérida','09','Guaraque','03','Río Negro','020','Aguada, La  (Sector 4)\r'),('140903021','14','Mérida','09','Guaraque','03','Río Negro','021','Amparo del Rincon de La Laguna, El  (Sector 1)\r'),('140903022','14','Mérida','09','Guaraque','03','Río Negro','022','Cañadas, Las  (Sector 3)\r'),('140903023','14','Mérida','09','Guaraque','03','Río Negro','023','Cienaga, La  (Sector 4)\r'),('140903024','14','Mérida','09','Guaraque','03','Río Negro','024','Lomas I, Las   (Sector 4)\r'),('140903025','14','Mérida','09','Guaraque','03','Río Negro','025','Lomas II, Las   (Sector 4)\r'),('140903026','14','Mérida','09','Guaraque','03','Río Negro','026','Luciano (Sector 4)\r'),('140903027','14','Mérida','09','Guaraque','03','Río Negro','027','Montaña, La   (Sector 4)\r'),('140903028','14','Mérida','09','Guaraque','03','Río Negro','028','Monzal, El  (Sector 4)\r'),('140903029','14','Mérida','09','Guaraque','03','Río Negro','029','Moral, El  (Vega Vieja) (Sector 4)\r'),('140903031','14','Mérida','09','Guaraque','03','Río Negro','031','Quebrada, La   (Sector 2)\r'),('140903032','14','Mérida','09','Guaraque','03','Río Negro','032','Quebrada Seca I (Sector 4)\r'),('140903033','14','Mérida','09','Guaraque','03','Río Negro','033','Quebrada Seca II (Sector 4)\r'),('140903035','14','Mérida','09','Guaraque','03','Río Negro','035','Rincón de La Laguna I, El  (Sector 1)\r'),('140903997','14','Mérida','09','Guaraque','03','Río Negro','997','Población Diseminada\r'),('141001001','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','001','Arapuey (F) (Capital)\r'),('141001005','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','005','Arenosa, La (Sector 3)\r'),('141001006','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','006','Argentina, La (Sector 2)\r'),('141001009','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','009','Mesa Bonita (Sector 3)\r'),('141001012','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','012','Mora de Poco, La (Sector 2)\r'),('141001013','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','013','Pereza, La (Sector 2)\r'),('141001019','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','019','23 de Enero (Sector 4)\r'),('141001020','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','020','Coromoto, La (Hacienda) (Sector 1)\r'),('141001025','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','025','Caño Arenoso (Sector 2)\r'),('141001026','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','026','Dinamita, La (Sector 3)\r'),('141001028','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','028','Victoria, La (Agropecuaria)  (Sector 1)\r'),('141001031','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','031','Campo Alegre (Hacienda) (Sector 1)\r'),('141001033','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','033','Mesa Bonita I (Sector 3)\r'),('141001034','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','034','Río Seco  (Parcelamiento) (Sector 1)\r'),('141001035','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','035','Pedregal, El (Hacienda) (Sector 2)\r'),('141001036','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','036','Pereza Baja, La (Sector 2)\r'),('141001037','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','037','Provincia, La (Hacienda) (Sector 1)\r'),('141001038','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','038','San Isidro II (Sector 2)\r'),('141001039','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','039','San Pedro (Hacienda) (Sector 1)\r'),('141001040','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','040','San Rafael (Sector 1)\r'),('141001041','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','041','Silencio, El (Hacienda) (Sector 1)\r'),('141001042','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','042','Sucia, La (Sector 2)\r'),('141001043','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','043','Tigra I, La (Sector 3)\r'),('141001044','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','044','Tigra, La (Sector 3)\r'),('141001055','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','055','Buena Vista - Poco (F)\r'),('141001997','14','Mérida','10','Julio César Salas','01','Capital Julio César Salas','997','Población Diseminada\r'),('141002001','14','Mérida','10','Julio César Salas','02','Palmira','001','San José de Palmira (F) (Capital)\r'),('141002002','14','Mérida','10','Julio César Salas','02','Palmira','002','Albarical, El  - El Ladrillo (Sector 2)\r'),('141002003','14','Mérida','10','Julio César Salas','02','Palmira','003','Santa Cruz (La Cuchilla) (Sector 5)\r'),('141002004','14','Mérida','10','Julio César Salas','02','Palmira','004','Cartagena - Los Caraños - Los Higuerones (Sector 1)\r'),('141002005','14','Mérida','10','Julio César Salas','02','Palmira','005','Cerro, El (Sector 2)\r'),('141002006','14','Mérida','10','Julio César Salas','02','Palmira','006','Florida, La (Sector 3)\r'),('141002008','14','Mérida','10','Julio César Salas','02','Palmira','008','Peonía, La (Sector 4)\r'),('141002009','14','Mérida','10','Julio César Salas','02','Palmira','009','Pepeo, El (Sector 3)\r'),('141002010','14','Mérida','10','Julio César Salas','02','Palmira','010','Popa, La (Sector 3)\r'),('141002013','14','Mérida','10','Julio César Salas','02','Palmira','013','San Pablo - Las Mesitas (Sector 5)\r'),('141002015','14','Mérida','10','Julio César Salas','02','Palmira','015','Santa Rosa - La Pueblita San Lorenzo (Sector 4)\r'),('141002018','14','Mérida','10','Julio César Salas','02','Palmira','018','Gonzalez Las (Sector 5)\r'),('141002020','14','Mérida','10','Julio César Salas','02','Palmira','020','Rumbo, El (Sector 1)\r'),('141002028','14','Mérida','10','Julio César Salas','02','Palmira','028','Buenos Aires (Sector 3)\r'),('141002029','14','Mérida','10','Julio César Salas','02','Palmira','029','Caraños I, Los (Sector 1)\r'),('141002030','14','Mérida','10','Julio César Salas','02','Palmira','030','Cerro II, El  (Pocoito) (Sector 3)\r'),('141002031','14','Mérida','10','Julio César Salas','02','Palmira','031','Cerro I, El (Sector 1)\r'),('141002032','14','Mérida','10','Julio César Salas','02','Palmira','032','Chiguara (Sector 5)\r'),('141002033','14','Mérida','10','Julio César Salas','02','Palmira','033','Filo del Pepeo, El (Sector 3)\r'),('141002034','14','Mérida','10','Julio César Salas','02','Palmira','034','Filo Negro (Sector 1)\r'),('141002035','14','Mérida','10','Julio César Salas','02','Palmira','035','Florida I, La (Sector 3)\r'),('141002036','14','Mérida','10','Julio César Salas','02','Palmira','036','Florida II, La (Sector 3)\r'),('141002037','14','Mérida','10','Julio César Salas','02','Palmira','037','Florida III, La (Sector 3)\r'),('141002038','14','Mérida','10','Julio César Salas','02','Palmira','038','Palmas, Las (Sector 5)\r'),('141002039','14','Mérida','10','Julio César Salas','02','Palmira','039','Popa I, La (Sector 4)\r'),('141002997','14','Mérida','10','Julio César Salas','02','Palmira','997','Población Diseminada\r'),('141101001','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','001','Torondoy (F) (Capital)\r'),('141101005','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','005','Cogollal  (Sector 4)\r'),('141101006','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','006','Cuesta, La   (Sector 5)\r'),('141101008','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','008','Jumangal (Sector 5)\r'),('141101009','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','009','Mesa, La   (Mucumpiz) (Sector 6)\r'),('141101010','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','010','Mesa Bonita- Caña Brava (Sector 3)\r'),('141101011','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','011','Mucumpiz Bajo- El Rincón (Sector 6)\r'),('141101012','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','012','Mucumpiz Alto (Sector 6)\r'),('141101013','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','013','Mucutuban- La Honda (Sector 1)\r'),('141101016','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','016','San Rafael (Sector 4)\r'),('141101017','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','017','Toritos, Los  (Sector 5)\r'),('141101018','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','018','Trementinos, Los  (Tabacal)- Sta. Ana (Sector 2)\r'),('141101019','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','019','Pica, La   (Sector 3)\r'),('141101020','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','020','Santa Rosa (Sector 1)\r'),('141101022','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','022','Popa, La   (Sector 4)\r'),('141101023','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','023','Guayabal Alto  (Sector 1)\r'),('141101024','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','024','Barriales I, Los  (Sector 1)\r'),('141101025','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','025','Barriales, Los  (Sector 1)\r'),('141101026','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','026','Bella Vista (Sector 4)\r'),('141101027','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','027','Capiú Arriba (Sector 3)\r'),('141101028','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','028','Capiú Arriba I (Sector 3)\r'),('141101029','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','029','Cogollal Alto (Sector 5)\r'),('141101030','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','030','Cucharito, El  (Sector 5)\r'),('141101031','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','031','Gallineta, La   (Sector 5)\r'),('141101032','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','032','Guaca, La   (Sector 1)\r'),('141101033','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','033','Guayabal Bajo (Sector 1)\r'),('141101034','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','034','Guayabal Bajo I (Sector 1)\r'),('141101035','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','035','Loma, La   (Sector 5)\r'),('141101036','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','036','Marcas, Las   (Sector 5)\r'),('141101037','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','037','Mene, El  (Sector 1)\r'),('141101038','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','038','Mesa de La Olla, La   (Sector 3)\r'),('141101039','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','039','Mesa, La   (Sector 5)\r'),('141101040','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','040','Molino, El  (Sector 6)\r'),('141101041','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','041','Mucumpiz Alto 1 (Sector 6)\r'),('141101042','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','042','Portachuelo- La Pica- Arenoso (Sector 3)\r'),('141101043','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','043','Puente Viejo (Sector 3)\r'),('141101044','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','044','Salvadora, La   (Sector 5)\r'),('141101045','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','045','San Juan de Cogollal (Sector 4)\r'),('141101046','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','046','Toro, El  (Sector 1)\r'),('141101047','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','047','Yagrumal, El (Sector 5)\r'),('141101997','14','Mérida','11','Justo Briceño','01','Capital Justo Briceño','997','Población Diseminada\r'),('141102001','14','Mérida','11','Justo Briceño','02','San Cristóbal de Torondoy','001','San Cristóbal de Torondoy (Capital)\r'),('141102004','14','Mérida','11','Justo Briceño','02','San Cristóbal de Torondoy','004','San Antonio (El Llano) (Sector 1)\r'),('141102005','14','Mérida','11','Justo Briceño','02','San Cristóbal de Torondoy','005','Cohete, El  (Sector 2)\r'),('141102006','14','Mérida','11','Justo Briceño','02','San Cristóbal de Torondoy','006','Filo Las Lomas (Sector 1)\r'),('141102007','14','Mérida','11','Justo Briceño','02','San Cristóbal de Torondoy','007','Gallinas, Las   (Sector 1)\r'),('141102010','14','Mérida','11','Justo Briceño','02','San Cristóbal de Torondoy','010','Guamo, El  (Sector 2)\r'),('141102012','14','Mérida','11','Justo Briceño','02','San Cristóbal de Torondoy','012','Niguaz, El  (Sector 1)\r'),('141102013','14','Mérida','11','Justo Briceño','02','San Cristóbal de Torondoy','013','Santiago (Parchita, Paramito) (Sector 2)\r'),('141102015','14','Mérida','11','Justo Briceño','02','San Cristóbal de Torondoy','015','Romero (Sector 2)\r'),('141102016','14','Mérida','11','Justo Briceño','02','San Cristóbal de Torondoy','016','Filo Bonito (Sector 2)\r'),('141102017','14','Mérida','11','Justo Briceño','02','San Cristóbal de Torondoy','017','Montañita, La   (Sector 2)\r'),('141102018','14','Mérida','11','Justo Briceño','02','San Cristóbal de Torondoy','018','Plata, La   (Sector 2)\r'),('141102019','14','Mérida','11','Justo Briceño','02','San Cristóbal de Torondoy','019','San Antonio (Pele El Ojo) (Sector 1)\r'),('141102020','14','Mérida','11','Justo Briceño','02','San Cristóbal de Torondoy','020','San Jacinto (Sector 2)\r'),('141102021','14','Mérida','11','Justo Briceño','02','San Cristóbal de Torondoy','021','San Rafael del Baño (Sector 1)\r'),('141102022','14','Mérida','11','Justo Briceño','02','San Cristóbal de Torondoy','022','Santa Rosa (Sector 2)\r'),('141102997','14','Mérida','11','Justo Briceño','02','San Cristóbal de Torondoy','997','Población Diseminada\r'),('141201001','14','Mérida','12','Libertador','01','Antonio Spinetti Dini','001','Mérida (Capital)\r'),('141202001','14','Mérida','12','Libertador','02','Arias','001','Mérida  (Capital)\r'),('141202997','14','Mérida','12','Libertador','02','Arias','997','Población Diseminada\r'),('141203001','14','Mérida','12','Libertador','03','Caracciolo Parra Pérez','001','Mérida  (Capital)\r'),('141204001','14','Mérida','12','Libertador','04','Domingo Peña','001','Mérida  (Capital)\r'),('141205001','14','Mérida','12','Libertador','05','El Llano','001','Mérida (Capital)\r'),('141205997','14','Mérida','12','Libertador','05','El Llano','997','Población Diseminada\r'),('141206001','14','Mérida','12','Libertador','06','Gonzalo Picón Febres','001','Mérida  (El Playón) (F) (Capital)\r'),('141206002','14','Mérida','12','Libertador','06','Gonzalo Picón Febres','002','Guapada, La   (Sector 1)\r'),('141206003','14','Mérida','12','Libertador','06','Gonzalo Picón Febres','003','Altas de Monterrey (Sector 1)\r'),('141206004','14','Mérida','12','Libertador','06','Gonzalo Picón Febres','004','Caña, La (F)\r'),('141206005','14','Mérida','12','Libertador','06','Gonzalo Picón Febres','005','Culata, La   (Sector 1)\r'),('141206010','14','Mérida','12','Libertador','06','Gonzalo Picón Febres','010','Cienaga, La   (Sector 1)\r'),('141206011','14','Mérida','12','Libertador','06','Gonzalo Picón Febres','011','Tabay\r'),('141206997','14','Mérida','12','Libertador','06','Gonzalo Picón Febres','997','Población Diseminada\r'),('141207001','14','Mérida','12','Libertador','07','Jacinto Plaza','001','Mérida (F) (Capital)\r'),('141207002','14','Mérida','12','Libertador','07','Jacinto Plaza','002','Cambur, El  (Sector 2)\r'),('141207004','14','Mérida','12','Libertador','07','Jacinto Plaza','004','San Isidro (Sector 2)\r'),('141207006','14','Mérida','12','Libertador','07','Jacinto Plaza','006','San Rafael (Sector 1)\r'),('141207011','14','Mérida','12','Libertador','07','Jacinto Plaza','011','Carbonera, La   (Sector 2)\r'),('141207012','14','Mérida','12','Libertador','07','Jacinto Plaza','012','Cambur I, El  (Sector 2)\r'),('141207013','14','Mérida','12','Libertador','07','Jacinto Plaza','013','San Rafael (El Cambur) (Sector 2)\r'),('141207014','14','Mérida','12','Libertador','07','Jacinto Plaza','014','San Rafael I (Sector 1)\r'),('141207015','14','Mérida','12','Libertador','07','Jacinto Plaza','015','San Rafael II (Sector 1)\r'),('141207997','14','Mérida','12','Libertador','07','Jacinto Plaza','997','Población Diseminada\r'),('141208001','14','Mérida','12','Libertador','08','Juan Rodríguez Suárez','001','Mérida (Capital)\r'),('141209001','14','Mérida','12','Libertador','09','Lasso de la Vega','001','Mérida (F)(Capital)\r'),('141209004','14','Mérida','12','Libertador','09','Lasso de la Vega','004','Morita, La   (Sector 1)\r'),('141210001','14','Mérida','12','Libertador','10','Mariano Picón Salas','001','Mérida (Capital)\r'),('141211001','14','Mérida','12','Libertador','11','Milla','001','Mérida (Capital)\r'),('141212001','14','Mérida','12','Libertador','12','Osuna Rodríguez','001','Mérida (Capital)\r'),('141213001','14','Mérida','12','Libertador','13','Sagrario','001','Mérida (Capital)\r'),('141214001','14','Mérida','12','Libertador','14','El Morro','001','Morro, El  (F)(Capital)\r'),('141214004','14','Mérida','12','Libertador','14','El Morro','004','Banco, El  (Sector 3)\r'),('141214005','14','Mérida','12','Libertador','14','El Morro','005','Miquipopa - El Salado (Sector 1)\r'),('141214008','14','Mérida','12','Libertador','14','El Morro','008','Camacho, El  (Sector 1)\r'),('141214010','14','Mérida','12','Libertador','14','El Morro','010','Cocuy, El  (Sector 3)\r'),('141214011','14','Mérida','12','Libertador','14','El Morro','011','Hato de las Pérez - El Plan del Morro (Sector 1)\r'),('141214012','14','Mérida','12','Libertador','14','El Morro','012','Carrizal, El  (Sector 4)\r'),('141214013','14','Mérida','12','Libertador','14','El Morro','013','Mocosos (Sector 2)\r'),('141214014','14','Mérida','12','Libertador','14','El Morro','014','Mocotone (Sector 1)\r'),('141214015','14','Mérida','12','Libertador','14','El Morro','015','Mosnanda ( Parte Alta) (Sector 3)\r'),('141214016','14','Mérida','12','Libertador','14','El Morro','016','Hatico, El  (Sector 4)\r'),('141214017','14','Mérida','12','Libertador','14','El Morro','017','Mucutaray (Sector 4)\r'),('141214018','14','Mérida','12','Libertador','14','El Morro','018','Mucuybuche (Sector 4)\r'),('141214019','14','Mérida','12','Libertador','14','El Morro','019','Muchachay (Sector 2)\r'),('141214020','14','Mérida','12','Libertador','14','El Morro','020','Quino, El  (Sector 4)\r'),('141214021','14','Mérida','12','Libertador','14','El Morro','021','Tapiecitas, Las   (Sector 3)\r'),('141214022','14','Mérida','12','Libertador','14','El Morro','022','Cocuy I, El  ( Parte Baja) (Sector 3)\r'),('141214023','14','Mérida','12','Libertador','14','El Morro','023','Hatico I, El  (Sector 4)\r'),('141214024','14','Mérida','12','Libertador','14','El Morro','024','Hato, El  (Sector 3)\r'),('141214025','14','Mérida','12','Libertador','14','El Morro','025','Lagunita, La   (Sector 4)\r'),('141214026','14','Mérida','12','Libertador','14','El Morro','026','Miquirora I (Sector 1)\r'),('141214027','14','Mérida','12','Libertador','14','El Morro','027','Mocosos I (Sector 2)\r'),('141214028','14','Mérida','12','Libertador','14','El Morro','028','Mosnanda ( Parte Baja) (Sector 3)\r'),('141214029','14','Mérida','12','Libertador','14','El Morro','029','Mucuranú - Las Porqueras (Sector 1)\r'),('141214030','14','Mérida','12','Libertador','14','El Morro','030','Mucutaray I (Sector 4)\r'),('141214031','14','Mérida','12','Libertador','14','El Morro','031','Mucutaray II (Sector 4)\r'),('141214032','14','Mérida','12','Libertador','14','El Morro','032','Mucutaray III (Sector 4)\r'),('141214033','14','Mérida','12','Libertador','14','El Morro','033','Mujiquian (Sector 2)\r'),('141214034','14','Mérida','12','Libertador','14','El Morro','034','Plan del Morro I, El  (Sector 1)\r'),('141214997','14','Mérida','12','Libertador','14','El Morro','997','Población Diseminada\r'),('141215001','14','Mérida','12','Libertador','15','Los Nevados','001','Nevados, Los  (Capital) (Sector 3)\r'),('141215003','14','Mérida','12','Libertador','15','Los Nevados','003','San Antonio (Sector 3)\r'),('141215004','14','Mérida','12','Libertador','15','Los Nevados','004','Barro, El  (Sector 2)\r'),('141215005','14','Mérida','12','Libertador','15','Los Nevados','005','San Isidro (Sector 2)\r'),('141215006','14','Mérida','12','Libertador','15','Los Nevados','006','Cadillo, El  (Sector 1)\r'),('141215007','14','Mérida','12','Libertador','15','Los Nevados','007','Plumas, Las  (Sector 2)\r'),('141215008','14','Mérida','12','Libertador','15','Los Nevados','008','Curazao (Sector 1)\r'),('141215009','14','Mérida','12','Libertador','15','Los Nevados','009','Apure (Sector 2)\r'),('141215012','14','Mérida','12','Libertador','15','Los Nevados','012','San Rafael (Sector 1)\r'),('141215014','14','Mérida','12','Libertador','15','Los Nevados','014','Balcón, El  (Sector 2)\r'),('141215015','14','Mérida','12','Libertador','15','Los Nevados','015','Camacho (Sector 2)\r'),('141215016','14','Mérida','12','Libertador','15','Los Nevados','016','Curazao I (Sector 1)\r'),('141215017','14','Mérida','12','Libertador','15','Los Nevados','017','Curazao II (Sector 1)\r'),('141215018','14','Mérida','12','Libertador','15','Los Nevados','018','Curazao III (Sector 1)\r'),('141215019','14','Mérida','12','Libertador','15','Los Nevados','019','Curuba, La   (Sector 1)\r'),('141215020','14','Mérida','12','Libertador','15','Los Nevados','020','Lomita, La   (Sector 2)\r'),('141215021','14','Mérida','12','Libertador','15','Los Nevados','021','Palcho, El  (Sector 2)\r'),('141215022','14','Mérida','12','Libertador','15','Los Nevados','022','Piedras, Las  (Sector 1)\r'),('141215023','14','Mérida','12','Libertador','15','Los Nevados','023','Pueblita, Las  (Sector 2)\r'),('141215024','14','Mérida','12','Libertador','15','Los Nevados','024','San Rafael I (Sector 1)\r'),('141215997','14','Mérida','12','Libertador','15','Los Nevados','997','Población Diseminada\r'),('141301001','14','Mérida','13','Miranda','01','Capital Miranda','001','Timotes (F) (Capital)\r'),('141301005','14','Mérida','13','Miranda','01','Capital Miranda','005','San Antonio (Sector 4)\r'),('141301007','14','Mérida','13','Miranda','01','Capital Miranda','007','Mesa de San José, La (Sector 2)\r'),('141301008','14','Mérida','13','Miranda','01','Capital Miranda','008','Santa Cruz (Sector 1)\r'),('141301012','14','Mérida','13','Miranda','01','Capital Miranda','012','Mesa Cerrada (Mesa de Mijare) (Sector 3)\r'),('141301016','14','Mérida','13','Miranda','01','Capital Miranda','016','Alto de Mucuyupo Volcán Blanco (Sector 4)\r'),('141301017','14','Mérida','13','Miranda','01','Capital Miranda','017','Paramito, El  (Sector 4)\r'),('141301018','14','Mérida','13','Miranda','01','Capital Miranda','018','Tafallez (Sector 1)\r'),('141301019','14','Mérida','13','Miranda','01','Capital Miranda','019','Pinos, Los  (Las Cordilleras) (Sector 2)\r'),('141301022','14','Mérida','13','Miranda','01','Capital Miranda','022','Alisan, El  (Sector 2)\r'),('141301025','14','Mérida','13','Miranda','01','Capital Miranda','025','Llano Grande (Sector 2)\r'),('141301027','14','Mérida','13','Miranda','01','Capital Miranda','027','Bailón (Sector 4)\r'),('141301028','14','Mérida','13','Miranda','01','Capital Miranda','028','Cacique, El  - Piedra Sal (Sector 4)\r'),('141301029','14','Mérida','13','Miranda','01','Capital Miranda','029','Cerro de los Andrades (Sector 2)\r'),('141301030','14','Mérida','13','Miranda','01','Capital Miranda','030','Cuicas, Las -El Hatico (Sector 2)\r'),('141301031','14','Mérida','13','Miranda','01','Capital Miranda','031','Cuchilla, La  (Sector 1)\r'),('141301032','14','Mérida','13','Miranda','01','Capital Miranda','032','Mijara (Finca) (Sector 3)\r'),('141301033','14','Mérida','13','Miranda','01','Capital Miranda','033','Hato, El  (Sector 2)\r'),('141301034','14','Mérida','13','Miranda','01','Capital Miranda','034','Manzanito de santa Cruz (Sector 1)\r'),('141301035','14','Mérida','13','Miranda','01','Capital Miranda','035','Mesa Cerrada Alta (Sector 3)\r'),('141301037','14','Mérida','13','Miranda','01','Capital Miranda','037','Piedra Gorda Alta I (Sector 4)\r'),('141301038','14','Mérida','13','Miranda','01','Capital Miranda','038','Potrero, El  (Sector 2)\r'),('141301039','14','Mérida','13','Miranda','01','Capital Miranda','039','Santa Cruz I (Sector 1)\r'),('141301997','14','Mérida','13','Miranda','01','Capital Miranda','997','Población Diseminada\r'),('141302001','14','Mérida','13','Miranda','02','Andrés Eloy Blanco','001','Chachopo (F)(Capital)\r'),('141302008','14','Mérida','13','Miranda','02','Andrés Eloy Blanco','008','Cañada, La  (Sector 2)\r'),('141302009','14','Mérida','13','Miranda','02','Andrés Eloy Blanco','009','Chumumpú (Sector 1)\r'),('141302015','14','Mérida','13','Miranda','02','Andrés Eloy Blanco','015','Corrales, Los  (Capellania de Miranda ) (Sector 1)\r'),('141302017','14','Mérida','13','Miranda','02','Andrés Eloy Blanco','017','Hierbabuena, La  (Sector 2)\r'),('141302018','14','Mérida','13','Miranda','02','Andrés Eloy Blanco','018','Llano, El  ( Capellania de Miranda ) (Sector 1)\r'),('141302019','14','Mérida','13','Miranda','02','Andrés Eloy Blanco','019','Mucutujote- La Cava (Sector 1)\r'),('141302997','14','Mérida','13','Miranda','02','Andrés Eloy Blanco','997','Población Diseminada\r'),('141303001','14','Mérida','13','Miranda','03','La Venta','001','Venta, La (Capital)\r'),('141303002','14','Mérida','13','Miranda','03','La Venta','002','Agua Larga (Sector 1)\r'),('141303003','14','Mérida','13','Miranda','03','La Venta','003','Almorzadero (Sector 1)\r'),('141303006','14','Mérida','13','Miranda','03','La Venta','006','Caney, El  (Sector 1)\r'),('141303010','14','Mérida','13','Miranda','03','La Venta','010','Mucutujote - La Cava (Sector 1)\r'),('141303011','14','Mérida','13','Miranda','03','La Venta','011','Hatico, El  (Sector 1)\r'),('141303013','14','Mérida','13','Miranda','03','La Venta','013','Gavilán, El  - El Morro (Sector 1)\r'),('141303014','14','Mérida','13','Miranda','03','La Venta','014','Pedregal, El  (Sector 1)\r'),('141303997','14','Mérida','13','Miranda','03','La Venta','997','Población Diseminada\r'),('141304001','14','Mérida','13','Miranda','04','Piñango','001','Piñango (Capital) (Sector 4)\r'),('141304002','14','Mérida','13','Miranda','04','Piñango','002','Almorzadero, El  (Sector 1)\r'),('141304004','14','Mérida','13','Miranda','04','Piñango','004','Baño, El  (Sector 1)\r'),('141304005','14','Mérida','13','Miranda','04','Piñango','005','Corrales, Los  - El Arbolito (Sector 2)\r'),('141304006','14','Mérida','13','Miranda','04','Piñango','006','Curubales, Los  (Sector 2)\r'),('141304008','14','Mérida','13','Miranda','04','Piñango','008','Cabrera, La  (Sector 1)\r'),('141304009','14','Mérida','13','Miranda','04','Piñango','009','Cupiz, El  (Sector 1)\r'),('141304010','14','Mérida','13','Miranda','04','Piñango','010','Grito, El  (Sector 3)\r'),('141304011','14','Mérida','13','Miranda','04','Piñango','011','Manzanos, Los  (Sector 3)\r'),('141304013','14','Mérida','13','Miranda','04','Piñango','013','Pailitas, Las  (Sector 3)\r'),('141304014','14','Mérida','13','Miranda','04','Piñango','014','San Antonio (Sector 1)\r'),('141304015','14','Mérida','13','Miranda','04','Piñango','015','Santa Bárbara (Sector 1)\r'),('141304016','14','Mérida','13','Miranda','04','Piñango','016','Recreo, El  (Sector 1)\r'),('141304018','14','Mérida','13','Miranda','04','Piñango','018','Tiendita, La  (Sector 1)\r'),('141304020','14','Mérida','13','Miranda','04','Piñango','020','Aposentos, Los  (Sector 2)\r'),('141304025','14','Mérida','13','Miranda','04','Piñango','025','Cabrera I, La  (Sector 1)\r'),('141304028','14','Mérida','13','Miranda','04','Piñango','028','Cedros, Los  (Sector 1)\r'),('141304029','14','Mérida','13','Miranda','04','Piñango','029','Curubales I, Los  (Sector 2)\r'),('141304030','14','Mérida','13','Miranda','04','Piñango','030','Corrales I, Los  (Sector 2)\r'),('141304031','14','Mérida','13','Miranda','04','Piñango','031','Llanito, El  (Sector 3)\r'),('141304032','14','Mérida','13','Miranda','04','Piñango','032','Pailitas I, Las  (Sector 3)\r'),('141304033','14','Mérida','13','Miranda','04','Piñango','033','Rincón, El  (Sector 3)\r'),('141304034','14','Mérida','13','Miranda','04','Piñango','034','Santa Lucia (Sector 2)\r'),('141304035','14','Mérida','13','Miranda','04','Piñango','035','Santa Rita (Had.) (Sector 1)\r'),('141304036','14','Mérida','13','Miranda','04','Piñango','036','Tabaquito, El  (Sector 1)\r'),('141304037','14','Mérida','13','Miranda','04','Piñango','037','Tierra Blanca (Sector 3)\r'),('141304997','14','Mérida','13','Miranda','04','Piñango','997','Población Diseminada\r'),('141401001','14','Mérida','14','Obispo Ramos de Lora','01','Capital Obispo Ramos de Lora','001','Santa Elena de Arenales (F) (Capital)\r'),('141401008','14','Mérida','14','Obispo Ramos de Lora','01','Capital Obispo Ramos de Lora','008','Gavilancito Abajo (Sector 1)\r'),('141401009','14','Mérida','14','Obispo Ramos de Lora','01','Capital Obispo Ramos de Lora','009','Caño Moro Bajo (Sector 1)\r'),('141401010','14','Mérida','14','Obispo Ramos de Lora','01','Capital Obispo Ramos de Lora','010','Río Perdido Alto (Sector 2)\r'),('141401011','14','Mérida','14','Obispo Ramos de Lora','01','Capital Obispo Ramos de Lora','011','Aldea Caño Blanco (Sector 2)\r'),('141401012','14','Mérida','14','Obispo Ramos de Lora','01','Capital Obispo Ramos de Lora','012','Caño Carbon Arriba (Sector 2)\r'),('141401014','14','Mérida','14','Obispo Ramos de Lora','01','Capital Obispo Ramos de Lora','014','Caño Zumbador Alto (Sector 3)\r'),('141401015','14','Mérida','14','Obispo Ramos de Lora','01','Capital Obispo Ramos de Lora','015','Caño Zumbador Bajo (Sector 3)\r'),('141401017','14','Mérida','14','Obispo Ramos de Lora','01','Capital Obispo Ramos de Lora','017','Carazon Abajo (Sector 1)\r'),('141401018','14','Mérida','14','Obispo Ramos de Lora','01','Capital Obispo Ramos de Lora','018','Corazón de Jesús (Sector 2)\r'),('141401020','14','Mérida','14','Obispo Ramos de Lora','01','Capital Obispo Ramos de Lora','020','Gavilancito Arriba (Sector 3)\r'),('141401021','14','Mérida','14','Obispo Ramos de Lora','01','Capital Obispo Ramos de Lora','021','Gavilancito Arriba I (Sector 3)\r'),('141401022','14','Mérida','14','Obispo Ramos de Lora','01','Capital Obispo Ramos de Lora','022','Gavilancito Arriba II (Sector 3)\r'),('141401023','14','Mérida','14','Obispo Ramos de Lora','01','Capital Obispo Ramos de Lora','023','Guamo, El (Sector 1)\r'),('141401025','14','Mérida','14','Obispo Ramos de Lora','01','Capital Obispo Ramos de Lora','025','Pie de Monte (Sector 2)\r'),('141401026','14','Mérida','14','Obispo Ramos de Lora','01','Capital Obispo Ramos de Lora','026','Pueblita I, La  (Sector 3)\r'),('141401038','14','Mérida','14','Obispo Ramos de Lora','01','Capital Obispo Ramos de Lora','038','Caño Guayabo Bajo-La Pueblita (F)\r'),('141401997','14','Mérida','14','Obispo Ramos de Lora','01','Capital Obispo Ramos de Lora','997','Población Diseminada\r'),('141402001','14','Mérida','14','Obispo Ramos de Lora','02','Eloy Paredes','001','Guayabones (Capital)\r'),('141402002','14','Mérida','14','Obispo Ramos de Lora','02','Eloy Paredes','002','Agua Linda (Sector 3)\r'),('141402003','14','Mérida','14','Obispo Ramos de Lora','02','Eloy Paredes','003','Caño Riecito (Sector 3)\r'),('141402004','14','Mérida','14','Obispo Ramos de Lora','02','Eloy Paredes','004','Caño Zumbador Alto (Sector 2)\r'),('141402005','14','Mérida','14','Obispo Ramos de Lora','02','Eloy Paredes','005','Caño Avispero (Sector 2)\r'),('141402006','14','Mérida','14','Obispo Ramos de Lora','02','Eloy Paredes','006','Caño Iguana (Sector 2)\r'),('141402007','14','Mérida','14','Obispo Ramos de Lora','02','Eloy Paredes','007','Honduras (Sector 3)\r'),('141402009','14','Mérida','14','Obispo Ramos de Lora','02','Eloy Paredes','009','Agua Linda I (Sector 3)\r'),('141402010','14','Mérida','14','Obispo Ramos de Lora','02','Eloy Paredes','010','Caño Avispero I (Sector 2)\r'),('141402011','14','Mérida','14','Obispo Ramos de Lora','02','Eloy Paredes','011','Caño Los Tiestos (Sector 2)\r'),('141402013','14','Mérida','14','Obispo Ramos de Lora','02','Eloy Paredes','013','Caño Zumbador Bajo (Sector 2)\r'),('141402014','14','Mérida','14','Obispo Ramos de Lora','02','Eloy Paredes','014','Honduras I (Sector 3)\r'),('141402015','14','Mérida','14','Obispo Ramos de Lora','02','Eloy Paredes','015','Mesa de Las Dantas Alta (Sector 3)\r'),('141402017','14','Mérida','14','Obispo Ramos de Lora','02','Eloy Paredes','017','Patio de Cemento (Sector 1)\r'),('141402018','14','Mérida','14','Obispo Ramos de Lora','02','Eloy Paredes','018','Soledad, La (Sector 2)\r'),('141402997','14','Mérida','14','Obispo Ramos de Lora','02','Eloy Paredes','997','Población Diseminada\r'),('141403001','14','Mérida','14','Obispo Ramos de Lora','03','San Rafael de Alcázar','001','San Rafael de Alcazar (F) (Capital)\r'),('141403007','14','Mérida','14','Obispo Ramos de Lora','03','San Rafael de Alcázar','007','Campo Lapa (Sector 2)\r'),('141403008','14','Mérida','14','Obispo Ramos de Lora','03','San Rafael de Alcázar','008','Caño Azul (Sector 2)\r'),('141403009','14','Mérida','14','Obispo Ramos de Lora','03','San Rafael de Alcázar','009','Caño Blanco (Sector 1)\r'),('141403010','14','Mérida','14','Obispo Ramos de Lora','03','San Rafael de Alcázar','010','Caño Moro Alto (Sector 2)\r'),('141403011','14','Mérida','14','Obispo Ramos de Lora','03','San Rafael de Alcázar','011','Caño Tigre (Sector 2)\r'),('141403012','14','Mérida','14','Obispo Ramos de Lora','03','San Rafael de Alcázar','012','Familía. Molina (Sector 2)\r'),('141403013','14','Mérida','14','Obispo Ramos de Lora','03','San Rafael de Alcázar','013','Monte Verde Abajo I (Sector 1)\r'),('141403997','14','Mérida','14','Obispo Ramos de Lora','03','San Rafael de Alcázar','997','Población Diseminada\r'),('141501001','14','Mérida','15','Padre Noguera','01','Capital Padre Noguera','001','Santa María de Caparo (Capital)\r'),('141501003','14','Mérida','15','Padre Noguera','01','Capital Padre Noguera','003','Vegón, La (Sector 1)\r'),('141501004','14','Mérida','15','Padre Noguera','01','Capital Padre Noguera','004','Florida , La (Sector 1)\r'),('141501005','14','Mérida','15','Padre Noguera','01','Capital Padre Noguera','005','Tucupido (Sector 1)\r'),('141501010','14','Mérida','15','Padre Noguera','01','Capital Padre Noguera','010','Campo Alegre (Hacienda) (Sector 1)\r'),('141501021','14','Mérida','15','Padre Noguera','01','Capital Padre Noguera','021','Vueltosa, La (Campamento)\r'),('141501997','14','Mérida','15','Padre Noguera','01','Capital Padre Noguera','997','Población Diseminada\r'),('141601001','14','Mérida','16','Pueblo Llano','01','Capital Pueblo Llano','001','Pueblo Llano (F) (Capital)\r'),('141601004','14','Mérida','16','Pueblo Llano','01','Capital Pueblo Llano','004','Agua Regada (Sector 1)\r'),('141601008','14','Mérida','16','Pueblo Llano','01','Capital Pueblo Llano','008','Cañutal, El  (Sector 1)\r'),('141601011','14','Mérida','16','Pueblo Llano','01','Capital Pueblo Llano','011','Mupate-El Hatico (Sector 2)\r'),('141601014','14','Mérida','16','Pueblo Llano','01','Capital Pueblo Llano','014','Fraile, El  (Sector 2)\r'),('141601019','14','Mérida','16','Pueblo Llano','01','Capital Pueblo Llano','019','Encerrados, Los   (Sector 1)\r'),('141601021','14','Mérida','16','Pueblo Llano','01','Capital Pueblo Llano','021','Mesa del Chino (Sector 2)\r'),('141601022','14','Mérida','16','Pueblo Llano','01','Capital Pueblo Llano','022','Pantanos, Los  (Sector 1)\r'),('141601023','14','Mérida','16','Pueblo Llano','01','Capital Pueblo Llano','023','Cava, La   (Sector 1)\r'),('141601024','14','Mérida','16','Pueblo Llano','01','Capital Pueblo Llano','024','Gavilan, El  (Sector 1)\r'),('141601025','14','Mérida','16','Pueblo Llano','01','Capital Pueblo Llano','025','Laguneta, La  (El Cañutal) (Sector 1)\r'),('141601026','14','Mérida','16','Pueblo Llano','01','Capital Pueblo Llano','026','Mesita del Chino (Potrerito) (Sector 2)\r'),('141601027','14','Mérida','16','Pueblo Llano','01','Capital Pueblo Llano','027','Mupate I (Sector 2)\r'),('141601997','14','Mérida','16','Pueblo Llano','01','Capital Pueblo Llano','997','Población Diseminada\r'),('141701001','14','Mérida','17','Rangel','01','Capital Rangel','001','Mucuchies (F) (Capital)\r'),('141701004','14','Mérida','17','Rangel','01','Capital Rangel','004','Angostura (Sector 1)\r'),('141701005','14','Mérida','17','Rangel','01','Capital Rangel','005','Carrizal, El  (Sector 2)\r'),('141701006','14','Mérida','17','Rangel','01','Capital Rangel','006','Corrales, Los  (Sector 3)\r'),('141701008','14','Mérida','17','Rangel','01','Capital Rangel','008','Gavidia - Las Piñuelas  (Sector 3)\r'),('141701011','14','Mérida','17','Rangel','01','Capital Rangel','011','Canoas, Las  (Sector 1)\r'),('141701012','14','Mérida','17','Rangel','01','Capital Rangel','012','Micarache (Sector 2)\r'),('141701013','14','Mérida','17','Rangel','01','Capital Rangel','013','Churuao, El  (Sector 3)\r'),('141701024','14','Mérida','17','Rangel','01','Capital Rangel','024','Oso, El  (Sector 2)\r'),('141701025','14','Mérida','17','Rangel','01','Capital Rangel','025','Musuy Alta, La  (Sector 1)\r'),('141701026','14','Mérida','17','Rangel','01','Capital Rangel','026','Picadero, El  (Sector 3)\r'),('141701030','14','Mérida','17','Rangel','01','Capital Rangel','030','Mazorcas, Las  (Sector 2)\r'),('141701033','14','Mérida','17','Rangel','01','Capital Rangel','033','Mucumos (Sector 2)\r'),('141701038','14','Mérida','17','Rangel','01','Capital Rangel','038','Cenicero, El  - Los Espinalitos (Sector 3)\r'),('141701039','14','Mérida','17','Rangel','01','Capital Rangel','039','Mesa del Hatico, La  (Sector 2)\r'),('141701040','14','Mérida','17','Rangel','01','Capital Rangel','040','Plaza, La  (Sector 1)\r'),('141701997','14','Mérida','17','Rangel','01','Capital Rangel','997','Población Diseminada\r'),('141702001','14','Mérida','17','Rangel','02','Cacute','001','Cacute (F) (Capital)\r'),('141702003','14','Mérida','17','Rangel','02','Cacute','003','Cacute Alto (Sector 1)\r'),('141702005','14','Mérida','17','Rangel','02','Cacute','005','Cienaga, La  (Sector 2)\r'),('141702008','14','Mérida','17','Rangel','02','Cacute','008','Ranchos, Los (Sector 2)\r'),('141702009','14','Mérida','17','Rangel','02','Cacute','009','Manteco, El  (Sector 1)\r'),('141702011','14','Mérida','17','Rangel','02','Cacute','011','Sinigüiz (Sector 1)\r'),('141702014','14','Mérida','17','Rangel','02','Cacute','014','Berbenal, El  (Sector 1)\r'),('141702015','14','Mérida','17','Rangel','02','Cacute','015','Cacute Alto I (Sector 1)\r'),('141702016','14','Mérida','17','Rangel','02','Cacute','016','Chaparros, Los  (Sector 2)\r'),('141702017','14','Mérida','17','Rangel','02','Cacute','017','Loma de La Virgen - La Cañada (Sector 1)\r'),('141702018','14','Mérida','17','Rangel','02','Cacute','018','Mesa Alta (Sector 2)\r'),('141703001','14','Mérida','17','Rangel','03','La Toma','001','Toma, La (F)(Capital)\r'),('141703004','14','Mérida','17','Rangel','03','La Toma','004','Mitivivó (Sector 1)\r'),('141703005','14','Mérida','17','Rangel','03','La Toma','005','Apios, Los  (Sector 1)\r'),('141703006','14','Mérida','17','Rangel','03','La Toma','006','Rincón de la Mesa Redonda (Sector 1)\r'),('141703007','14','Mérida','17','Rangel','03','La Toma','007','Llano del Hato - Los Pocitos (F) (Sector 1)\r'),('141703997','14','Mérida','17','Rangel','03','La Toma','997','Población Diseminada\r'),('141704001','14','Mérida','17','Rangel','04','Mucurubá','001','Mucuruba (F)(Capital)\r'),('141704002','14','Mérida','17','Rangel','04','Mucurubá','002','Gavilan, El  (Mesa de los Fique) (Sector 1)\r'),('141704004','14','Mérida','17','Rangel','04','Mucurubá','004','Otro Lado, El  (Sector 1)\r'),('141704005','14','Mérida','17','Rangel','04','Mucurubá','005','Mesa del Cenicero (Finca) (Sector 1)\r'),('141704006','14','Mérida','17','Rangel','04','Mucurubá','006','Pozos, Los  (Sector 1)\r'),('141704007','14','Mérida','17','Rangel','04','Mucurubá','007','Cuevas, Las  (Sector 1)\r'),('141704011','14','Mérida','17','Rangel','04','Mucurubá','011','Hernández, Las  (Sector 1)\r'),('141704012','14','Mérida','17','Rangel','04','Mucurubá','012','Loma de la Virgen-La Cañada (Sector 1)\r'),('141704013','14','Mérida','17','Rangel','04','Mucurubá','013','Loma de los Linares (Parte Baja) (Sector 1)\r'),('141704017','14','Mérida','17','Rangel','04','Mucurubá','017','Gavidia-Las Piñuelas (Sector 1)\r'),('141704018','14','Mérida','17','Rangel','04','Mucurubá','018','Loma de los Linares (Parte Alta) (Sector 1)\r'),('141704020','14','Mérida','17','Rangel','04','Mucurubá','020','Rinconcito, El  (Sector 1)\r'),('141704997','14','Mérida','17','Rangel','04','Mucurubá','997','Población Diseminada\r'),('141705001','14','Mérida','17','Rangel','05','San Rafael','001','San Rafael (F) (Capital)\r'),('141705007','14','Mérida','17','Rangel','05','San Rafael','007','Llano El Hato- Los Pocitos Loma De Las Mucojas -El Hatico (Sector 1)\r'),('141705011','14','Mérida','17','Rangel','05','San Rafael','011','Cañada de Say-Say, La  (Sector 1)\r'),('141705012','14','Mérida','17','Rangel','05','San Rafael','012','Mucubaji (Sector 1)\r'),('141705014','14','Mérida','17','Rangel','05','San Rafael','014','Mara, La  (Sector 1)\r'),('141705997','14','Mérida','17','Rangel','05','San Rafael','997','Población Diseminada\r'),('141801001','14','Mérida','18','Rivas Dávila','01','Capital Rivas Dávila','001','Bailadores (F)(Capital)\r'),('141801002','14','Mérida','18','Rivas Dávila','01','Capital Rivas Dávila','002','Honduras (Sector 1)\r'),('141801004','14','Mérida','18','Rivas Dávila','01','Capital Rivas Dávila','004','Loma del Arbol (Sector 2)\r'),('141801005','14','Mérida','18','Rivas Dávila','01','Capital Rivas Dávila','005','Marmalejo (Sector 3)\r'),('141801006','14','Mérida','18','Rivas Dávila','01','Capital Rivas Dávila','006','Mesa de Leon (Sector 2)\r'),('141801007','14','Mérida','18','Rivas Dávila','01','Capital Rivas Dávila','007','Viriguaca (Sector 4)\r'),('141801009','14','Mérida','18','Rivas Dávila','01','Capital Rivas Dávila','009','Rastrojos, Los  (Sector 4)\r'),('141801011','14','Mérida','18','Rivas Dávila','01','Capital Rivas Dávila','011','Cañada, La  (eme) (Sector 3)\r'),('141801013','14','Mérida','18','Rivas Dávila','01','Capital Rivas Dávila','013','Buenos Aires (Sector 1)\r'),('141801015','14','Mérida','18','Rivas Dávila','01','Capital Rivas Dávila','015','Quemados, Los  (Sector 4)\r'),('141801017','14','Mérida','18','Rivas Dávila','01','Capital Rivas Dávila','017','Buque, El  (Sector 4)\r'),('141801019','14','Mérida','18','Rivas Dávila','01','Capital Rivas Dávila','019','Cima, La  (Sector 3)\r'),('141801020','14','Mérida','18','Rivas Dávila','01','Capital Rivas Dávila','020','Escala, La  (Sector 3)\r'),('141801022','14','Mérida','18','Rivas Dávila','01','Capital Rivas Dávila','022','Hoyo, El  (Sector 2)\r'),('141801023','14','Mérida','18','Rivas Dávila','01','Capital Rivas Dávila','023','Meseta, La (Sector 4)\r'),('141801024','14','Mérida','18','Rivas Dávila','01','Capital Rivas Dávila','024','Palmas, Las  (Sector 4)\r'),('141801025','14','Mérida','18','Rivas Dávila','01','Capital Rivas Dávila','025','Altos de Mariño o Los Lirios (Sector 2)\r'),('141801997','14','Mérida','18','Rivas Dávila','01','Capital Rivas Dávila','997','Población Diseminada\r'),('141802001','14','Mérida','18','Rivas Dávila','02','Gerónimo Maldonado','001','Playa, La (F)(Capital)\r'),('141802005','14','Mérida','18','Rivas Dávila','02','Gerónimo Maldonado','005','Buenos Aires (Sector 1)\r'),('141802006','14','Mérida','18','Rivas Dávila','02','Gerónimo Maldonado','006','Rincón de la Laguna I, El  (Sector 2)\r'),('141802997','14','Mérida','18','Rivas Dávila','02','Gerónimo Maldonado','997','Población Diseminada\r'),('141901001','14','Mérida','19','Santos Marquina','01','Capital Santos Marquina','001','Tabay (F)(Capital)\r'),('141901007','14','Mérida','19','Santos Marquina','01','Capital Santos Marquina','007','Laguneta, La  (Sector 2)\r'),('141901022','14','Mérida','19','Santos Marquina','01','Capital Santos Marquina','022','Monte, El  - El Filo (Sector 2)\r'),('141901032','14','Mérida','19','Santos Marquina','01','Capital Santos Marquina','032','Quebrada, La  (Sector 1)\r'),('141901033','14','Mérida','19','Santos Marquina','01','Capital Santos Marquina','033','Quebrada de la Virgen (Tampacal) (Sector 1)\r'),('141901039','14','Mérida','19','Santos Marquina','01','Capital Santos Marquina','039','San Gerónimo (Hacienda) (Sector 1)\r'),('141901040','14','Mérida','19','Santos Marquina','01','Capital Santos Marquina','040','Duendes, Los  (Sector 1)\r'),('141901041','14','Mérida','19','Santos Marquina','01','Capital Santos Marquina','041','Micuyes, Los  (Sector 1)\r'),('141901042','14','Mérida','19','Santos Marquina','01','Capital Santos Marquina','042','Perica I, La  (Sector 1)\r'),('141901043','14','Mérida','19','Santos Marquina','01','Capital Santos Marquina','043','Perica II, La  (Sector 1)\r'),('141901044','14','Mérida','19','Santos Marquina','01','Capital Santos Marquina','044','San Gerónimo - Hacienda y Vega (Sector 2)\r'),('141901045','14','Mérida','19','Santos Marquina','01','Capital Santos Marquina','045','Santa Rosa (Sector 2)\r'),('141901046','14','Mérida','19','Santos Marquina','01','Capital Santos Marquina','046','Isla, La  (Sector 2)\r'),('141901056','14','Mérida','19','Santos Marquina','01','Capital Santos Marquina','056','Mucuraba-El Pedregal (F)\r'),('141901997','14','Mérida','19','Santos Marquina','01','Capital Santos Marquina','997','Población Diseminada\r'),('142001001','14','Mérida','20','Sucre','01','Capital Sucre','001','Lagunillas (F)(Capital)\r'),('142001003','14','Mérida','20','Sucre','01','Capital Sucre','003','Llano del Anís, El (F)\r'),('142001008','14','Mérida','20','Sucre','01','Capital Sucre','008','Belén - Viterbo (Sector 1)\r'),('142001012','14','Mérida','20','Sucre','01','Capital Sucre','012','Cañada, La (Sector 3)\r'),('142001021','14','Mérida','20','Sucre','01','Capital Sucre','021','Corrales, Los (Sector 5)\r'),('142001023','14','Mérida','20','Sucre','01','Capital Sucre','023','Playón Alto (Sector 5)\r'),('142001024','14','Mérida','20','Sucre','01','Capital Sucre','024','Curos, Los (Sector 3)\r'),('142001026','14','Mérida','20','Sucre','01','Capital Sucre','026','Estanquillo, El (Sector 2)\r'),('142001028','14','Mérida','20','Sucre','01','Capital Sucre','028','Guarura -Los Colmenares-La Cienaga, La (Sector 2)\r'),('142001030','14','Mérida','20','Sucre','01','Capital Sucre','030','Huerta, La (Sector 1)\r'),('142001031','14','Mérida','20','Sucre','01','Capital Sucre','031','Loma de las Moras (Sector 2)\r'),('142001032','14','Mérida','20','Sucre','01','Capital Sucre','032','Loma de Piedra (Sector 1)\r'),('142001034','14','Mérida','20','Sucre','01','Capital Sucre','034','Lomitas (Las Hortencias ), Las (Sector 1)\r'),('142001035','14','Mérida','20','Sucre','01','Capital Sucre','035','Rincón, El (Sector 2)\r'),('142001039','14','Mérida','20','Sucre','01','Capital Sucre','039','Uvitos, Los (Sector 3)\r'),('142001044','14','Mérida','20','Sucre','01','Capital Sucre','044','Quebradón, El (Sector 3)\r'),('142001045','14','Mérida','20','Sucre','01','Capital Sucre','045','Potreritos (Sector 3)\r'),('142001049','14','Mérida','20','Sucre','01','Capital Sucre','049','San Bailón-La Pueblita (Sector 2)\r'),('142001051','14','Mérida','20','Sucre','01','Capital Sucre','051','Totumos, Los (Sector 3)\r'),('142001058','14','Mérida','20','Sucre','01','Capital Sucre','058','Ensillada, La (Sector 2)\r'),('142001059','14','Mérida','20','Sucre','01','Capital Sucre','059','Loma del Pico (Sector 1)\r'),('142001060','14','Mérida','20','Sucre','01','Capital Sucre','060','Aguada, La -Los Tasajeros (Sector 5)\r'),('142001061','14','Mérida','20','Sucre','01','Capital Sucre','061','Chorro, El (Sector 3)\r'),('142001062','14','Mérida','20','Sucre','01','Capital Sucre','062','Estanquillo  I, El (Sector 2)\r'),('142001063','14','Mérida','20','Sucre','01','Capital Sucre','063','Santa Ana  (Hacienda) (Sector 4)\r'),('142001064','14','Mérida','20','Sucre','01','Capital Sucre','064','Huerta del Pico, La (Sector 1)\r'),('142001065','14','Mérida','20','Sucre','01','Capital Sucre','065','Joya, La (Sector 5)\r'),('142001066','14','Mérida','20','Sucre','01','Capital Sucre','066','Joya Arriba, La -La Laguna (Sector 5)\r'),('142001067','14','Mérida','20','Sucre','01','Capital Sucre','067','Loma del Arbol (Sector 2)\r'),('142001071','14','Mérida','20','Sucre','01','Capital Sucre','071','San Bailón-La Pueblita I  (Sector 2)\r'),('142001072','14','Mérida','20','Sucre','01','Capital Sucre','072','Tapias, Las (Sector 5)\r'),('142001074','14','Mérida','20','Sucre','01','Capital Sucre','074','Uvitos I, Los (Páramo) (Sector 2)\r'),('142001076','14','Mérida','20','Sucre','01','Capital Sucre','076','Voladores (Sector 5)\r'),('142001997','14','Mérida','20','Sucre','01','Capital Sucre','997','Población Diseminada\r'),('142002001','14','Mérida','20','Sucre','02','Chiguará','001','Chiguara (F)(Capital)\r'),('142002002','14','Mérida','20','Sucre','02','Chiguará','002','Llano del Anís, El (F)\r'),('142002003','14','Mérida','20','Sucre','02','Chiguará','003','Mata de Platano (Sector 1)\r'),('142002007','14','Mérida','20','Sucre','02','Chiguará','007','Buena Vista (Sector 4)\r'),('142002008','14','Mérida','20','Sucre','02','Chiguará','008','Burrera, La (Sector 3)\r'),('142002010','14','Mérida','20','Sucre','02','Chiguará','010','Morro Negro - Libertad (Sector 1)\r'),('142002011','14','Mérida','20','Sucre','02','Chiguará','011','Barro Amarillo (Sector 1)\r'),('142002016','14','Mérida','20','Sucre','02','Chiguará','016','Rincón - La Playa, El (Sector 4)\r'),('142002018','14','Mérida','20','Sucre','02','Chiguará','018','Guamo, El (Sector 1)\r'),('142002019','14','Mérida','20','Sucre','02','Chiguará','019','Hato, El (Sector 3)\r'),('142002021','14','Mérida','20','Sucre','02','Chiguará','021','San José - Jicarito (Sector 3)\r'),('142002022','14','Mérida','20','Sucre','02','Chiguará','022','Majumba, La (Sector 4)\r'),('142002023','14','Mérida','20','Sucre','02','Chiguará','023','San Juanito - La Jabonera (F)\r'),('142002024','14','Mérida','20','Sucre','02','Chiguará','024','San Pedro (Sector 3)\r'),('142002025','14','Mérida','20','Sucre','02','Chiguará','025','Monte Frío (Sector 2)\r'),('142002027','14','Mérida','20','Sucre','02','Chiguará','027','Uvas, Las (Sector 2)\r'),('142002028','14','Mérida','20','Sucre','02','Chiguará','028','Verde, El - Montolla (Sector 2)\r'),('142002030','14','Mérida','20','Sucre','02','Chiguará','030','Cuchilla, La (Sector 2)\r'),('142002032','14','Mérida','20','Sucre','02','Chiguará','032','Arado, El (Sector 3)\r'),('142002033','14','Mérida','20','Sucre','02','Chiguará','033','Belen - Viterbo (Sector 2)\r'),('142002034','14','Mérida','20','Sucre','02','Chiguará','034','Bella Vista (Sector 3)\r'),('142002035','14','Mérida','20','Sucre','02','Chiguará','035','Burruquel (Sector 4)\r'),('142002036','14','Mérida','20','Sucre','02','Chiguará','036','Cañitos, Los (Sector 1)\r'),('142002038','14','Mérida','20','Sucre','02','Chiguará','038','Lomitas, Las - Hortencias, Las (Sector 2)\r'),('142002039','14','Mérida','20','Sucre','02','Chiguará','039','Peña, La (Sector 2)\r'),('142002040','14','Mérida','20','Sucre','02','Chiguará','040','San Matias (Sector 1)\r'),('142002997','14','Mérida','20','Sucre','02','Chiguará','997','Población Diseminada\r'),('142003001','14','Mérida','20','Sucre','03','Estánquez','001','Estanquez (Capital) (Sector 3)\r'),('142003002','14','Mérida','20','Sucre','03','Estánquez','002','Aguada del León, La (Sector 9)\r'),('142003003','14','Mérida','20','Sucre','03','Estánquez','003','Pie de Cuesta (Sector 3)\r'),('142003004','14','Mérida','20','Sucre','03','Estánquez','004','Corozo, El (Sector 2)\r'),('142003006','14','Mérida','20','Sucre','03','Estánquez','006','Rosario, El (Sector 2)\r'),('142003007','14','Mérida','20','Sucre','03','Estánquez','007','Dorado, El (Sector 2)\r'),('142003008','14','Mérida','20','Sucre','03','Estánquez','008','Cabrera, La (Sector 4)\r'),('142003009','14','Mérida','20','Sucre','03','Estánquez','009','Hato, El (Sector 3)\r'),('142003010','14','Mérida','20','Sucre','03','Estánquez','010','Joque, El (Sector 4)\r'),('142003011','14','Mérida','20','Sucre','03','Estánquez','011','Labranzas (El Cinaral), Las (Sector 10)\r'),('142003012','14','Mérida','20','Sucre','03','Estánquez','012','Fiscal de Mocochopo, El (Sector 4)\r'),('142003013','14','Mérida','20','Sucre','03','Estánquez','013','Lomas de Medio (Sector 10)\r'),('142003014','14','Mérida','20','Sucre','03','Estánquez','014','Mocochopo (Sector 4)\r'),('142003015','14','Mérida','20','Sucre','03','Estánquez','015','Llano de Tusta (Sector 4)\r'),('142003016','14','Mérida','20','Sucre','03','Estánquez','016','Joque Arriba (Sector 10)\r'),('142003017','14','Mérida','20','Sucre','03','Estánquez','017','Quebrada del Loro (F)\r'),('142003018','14','Mérida','20','Sucre','03','Estánquez','018','Monte Redondo-Llano Arriba de Quirora (Sector 6)\r'),('142003019','14','Mérida','20','Sucre','03','Estánquez','019','Quirora (Sector 6)\r'),('142003023','14','Mérida','20','Sucre','03','Estánquez','023','San Antonio (Sector 9)\r'),('142003024','14','Mérida','20','Sucre','03','Estánquez','024','Quebrada Arriba (Sector 6)\r'),('142003025','14','Mérida','20','Sucre','03','Estánquez','025','San Pablo (Sector 8)\r'),('142003026','14','Mérida','20','Sucre','03','Estánquez','026','Fundación Arriba (Sector 6)\r'),('142003029','14','Mérida','20','Sucre','03','Estánquez','029','Fundación (Sector 6)\r'),('142003030','14','Mérida','20','Sucre','03','Estánquez','030','Aguadita, La (Sector 8)\r'),('142003031','14','Mérida','20','Sucre','03','Estánquez','031','Llano de San Pablo, El (Sector 8)\r'),('142003032','14','Mérida','20','Sucre','03','Estánquez','032','Altos de San Antonio, Los (Sector 5)\r'),('142003033','14','Mérida','20','Sucre','03','Estánquez','033','Llano de San Antonio , El (Sector 9)\r'),('142003037','14','Mérida','20','Sucre','03','Estánquez','037','Lomas de la Vega (Sector 10)\r'),('142003038','14','Mérida','20','Sucre','03','Estánquez','038','Vega de la Labranza, La (El Taparal) (Sector 9)\r'),('142003041','14','Mérida','20','Sucre','03','Estánquez','041','Aguada del León 1, La (Sector 9)\r'),('142003042','14','Mérida','20','Sucre','03','Estánquez','042','Arrepentideros, Los (Sector 8)\r'),('142003043','14','Mérida','20','Sucre','03','Estánquez','043','Quebrada El Hato (Sector 4)\r'),('142003044','14','Mérida','20','Sucre','03','Estánquez','044','Cedro, El (Sector 5)\r'),('142003045','14','Mérida','20','Sucre','03','Estánquez','045','Corozo I, El (Sector 2)\r'),('142003046','14','Mérida','20','Sucre','03','Estánquez','046','Cuchilla, La (Sector 8)\r'),('142003047','14','Mérida','20','Sucre','03','Estánquez','047','Cuesta, La (Sector 10)\r'),('142003048','14','Mérida','20','Sucre','03','Estánquez','048','Dorado Bajo, El (Sector 2)\r'),('142003049','14','Mérida','20','Sucre','03','Estánquez','049','Filo del Palmar, El (Sector 5)\r'),('142003050','14','Mérida','20','Sucre','03','Estánquez','050','Filo Gonzales (Sector 7)\r'),('142003051','14','Mérida','20','Sucre','03','Estánquez','051','Filo Los Rangeles (Sector 4)\r'),('142003052','14','Mérida','20','Sucre','03','Estánquez','052','Filo. El (Sector 9)\r'),('142003053','14','Mérida','20','Sucre','03','Estánquez','053','Fundación Arriba I (Sector 6)\r'),('142003054','14','Mérida','20','Sucre','03','Estánquez','054','Fundación I (Sector 6)\r'),('142003055','14','Mérida','20','Sucre','03','Estánquez','055','Hato Alto - Los Pocitos (Sector 4)\r'),('142003056','14','Mérida','20','Sucre','03','Estánquez','056','Joque I, El (Sector 4)\r'),('142003057','14','Mérida','20','Sucre','03','Estánquez','057','Juey, El (Sector 5)\r'),('142003058','14','Mérida','20','Sucre','03','Estánquez','058','Llano de Tusta I (Sector 4)\r'),('142003059','14','Mérida','20','Sucre','03','Estánquez','059','Loma de San José (Sector 9)\r'),('142003060','14','Mérida','20','Sucre','03','Estánquez','060','Loma del Churrusquero (Sector 8)\r'),('142003061','14','Mérida','20','Sucre','03','Estánquez','061','Lomitas del Medio, Las (Sector 5)\r'),('142003062','14','Mérida','20','Sucre','03','Estánquez','062','Mesa de la Vega, La (Sector 10)\r'),('142003063','14','Mérida','20','Sucre','03','Estánquez','063','Palmar, El (Sector 5)\r'),('142003064','14','Mérida','20','Sucre','03','Estánquez','064','Paramito (Sector 7)\r'),('142003065','14','Mérida','20','Sucre','03','Estánquez','065','Paramito I (Sector 7)\r'),('142003066','14','Mérida','20','Sucre','03','Estánquez','066','Piñal, El (Sector 6)\r'),('142003067','14','Mérida','20','Sucre','03','Estánquez','067','Quebrada Arriba  I (Sector 6)\r'),('142003068','14','Mérida','20','Sucre','03','Estánquez','068','Quebrada del Loro Bajo (Sector 1)\r'),('142003069','14','Mérida','20','Sucre','03','Estánquez','069','Rincón del Verdal, El (Sector 7)\r'),('142003070','14','Mérida','20','Sucre','03','Estánquez','070','San José (Sector 1)\r'),('142003071','14','Mérida','20','Sucre','03','Estánquez','071','San Pablo I (Sector 8)\r'),('142003072','14','Mérida','20','Sucre','03','Estánquez','072','Tampacal (Sector 7)\r'),('142003073','14','Mérida','20','Sucre','03','Estánquez','073','Tampacal I (Sector 7)\r'),('142003074','14','Mérida','20','Sucre','03','Estánquez','074','Tanques, Los (Sector 7)\r'),('142003997','14','Mérida','20','Sucre','03','Estánquez','997','Población Diseminada\r'),('142004001','14','Mérida','20','Sucre','04','La Trampa','001','Trampa, La (Capital) (Sector 3)\r'),('142004003','14','Mérida','20','Sucre','04','La Trampa','003','Páramo El Tambor (Sector 3)\r'),('142004006','14','Mérida','20','Sucre','04','La Trampa','006','Cacique, El - El Palmar (Sector 1)\r'),('142004007','14','Mérida','20','Sucre','04','La Trampa','007','Páramo La Guarura (Sector 3)\r'),('142004008','14','Mérida','20','Sucre','04','La Trampa','008','Caraño, El (Sector 1)\r'),('142004009','14','Mérida','20','Sucre','04','La Trampa','009','Cazaderos (Sector 3)\r'),('142004010','14','Mérida','20','Sucre','04','La Trampa','010','Corral, El-Bolero-La Vega (Sector 5)\r'),('142004011','14','Mérida','20','Sucre','04','La Trampa','011','Cuesta, La (Sector 4)\r'),('142004012','14','Mérida','20','Sucre','04','La Trampa','012','Cuchilla de la Caña Brava, La (Sector 4)\r'),('142004014','14','Mérida','20','Sucre','04','La Trampa','014','Mesa del Caraño, La  (Sector 1)\r'),('142004015','14','Mérida','20','Sucre','04','La Trampa','015','Monte Redondo (Sector 1)\r'),('142004016','14','Mérida','20','Sucre','04','La Trampa','016','Quebradon Alto (Sector 4)\r'),('142004017','14','Mérida','20','Sucre','04','La Trampa','017','Quebradon Bajo (Sector 4)\r'),('142004018','14','Mérida','20','Sucre','04','La Trampa','018','Chichorial, El (Sector 2)\r'),('142004019','14','Mérida','20','Sucre','04','La Trampa','019','Loma, La (Sector 2)\r'),('142004020','14','Mérida','20','Sucre','04','La Trampa','020','Sabana, La -El Salado-Los Alticos (Sector 2)\r'),('142004021','14','Mérida','20','Sucre','04','La Trampa','021','Lomas, Las (Finca) (Sector 2)\r'),('142004023','14','Mérida','20','Sucre','04','La Trampa','023','San Francisco (Sector 3)\r'),('142004024','14','Mérida','20','Sucre','04','La Trampa','024','Paujles, Los (Sector 4)\r'),('142004027','14','Mérida','20','Sucre','04','La Trampa','027','Regocijo (Sector 1)\r'),('142004035','14','Mérida','20','Sucre','04','La Trampa','035','Rincón, El (Sector 3)\r'),('142004037','14','Mérida','20','Sucre','04','La Trampa','037','Filo del Cambur, El (Sector 4)\r'),('142004039','14','Mérida','20','Sucre','04','La Trampa','039','Bolero Alto (Sector 5)\r'),('142004040','14','Mérida','20','Sucre','04','La Trampa','040','Bolero Alto I (Sector 5)\r'),('142004041','14','Mérida','20','Sucre','04','La Trampa','041','Corral I, El (Sector 4)\r'),('142004042','14','Mérida','20','Sucre','04','La Trampa','042','Cuesta I, La (Sector 4)\r'),('142004043','14','Mérida','20','Sucre','04','La Trampa','043','Peñas, Las (Sector 3)\r'),('142004044','14','Mérida','20','Sucre','04','La Trampa','044','Pueblo Viejo (Sector 4)\r'),('142004045','14','Mérida','20','Sucre','04','La Trampa','045','Vega del Cacique, La (Sector 1)\r'),('142004046','14','Mérida','20','Sucre','04','La Trampa','046','Vega I, La (Sector 5)\r'),('142004047','14','Mérida','20','Sucre','04','La Trampa','047','Vega II, La (Sector 5)\r'),('142004997','14','Mérida','20','Sucre','04','La Trampa','997','Población Diseminada\r'),('142005001','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','001','Pueblo Nuevo del Sur (Capital)\r'),('142005002','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','002','Aguada, La - Los Tasajeros (Sector 1)\r'),('142005003','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','003','Amarillos, Los (Sector 7)\r'),('142005005','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','005','Cambur, El (Sector 9)\r'),('142005006','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','006','Corral de Piedra (Sector 5)\r'),('142005008','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','008','Guamo, El - El Cabullal (Sector 8)\r'),('142005009','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','009','Hatico, El (Sector 5)\r'),('142005010','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','010','Honda,La (Sector 6)\r'),('142005011','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','011','Horcaz, El (Sector 3)\r'),('142005012','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','012','Jicacuy (Sector 4)\r'),('142005014','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','014','Ladera, La (Sector 7)\r'),('142005015','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','015','Laguna, La - La Joya Arriba (Sector 1)\r'),('142005017','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','017','Lomitas, Las (Sector 5)\r'),('142005018','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','018','Algarrobos, Los (Sector 4)\r'),('142005019','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','019','Rincón de los Reinoza, El (Sector 10)\r'),('142005021','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','021','Mucandu (Sector 8)\r'),('142005022','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','022','Mucuqui (Sector 6)\r'),('142005023','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','023','Mucusus (Sector 4)\r'),('142005024','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','024','Muchaba I - El Cardon (Sector 7)\r'),('142005025','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','025','Muta Bute (Sector 7)\r'),('142005026','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','026','Ovejera, La (Sector 6)\r'),('142005027','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','027','Platanal (Sector 4)\r'),('142005028','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','028','Puente Real (Sector 2)\r'),('142005029','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','029','Puente Viejo (Sector 2)\r'),('142005030','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','030','Tuco, El (Sector 4)\r'),('142005032','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','032','Salado, El (Sector 1)\r'),('142005033','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','033','Aguaditas, Las (Sector 5)\r'),('142005034','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','034','Maciegal (Sector 1)\r'),('142005035','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','035','Micuyes, Los (Sector 6)\r'),('142005037','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','037','Tuno, El (Sector 5)\r'),('142005038','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','038','Quebrada, La (Sector 10)\r'),('142005039','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','039','Cinaral, El (Sector 10)\r'),('142005040','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','040','Magdalena, La (Sector 9)\r'),('142005041','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','041','Pinar, El (Sector 9)\r'),('142005043','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','043','Sabana, La (Sector 9)\r'),('142005044','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','044','Anís, El (Sector 7)\r'),('142005045','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','045','Cacique, El (Sector 6)\r'),('142005046','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','046','Filo La Cuchilla (Sector 9)\r'),('142005047','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','047','Filo, El (Sector 8)\r'),('142005049','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','049','Guayabos, Los (Sector 5)\r'),('142005050','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','050','Hato I, El (Sector 4)\r'),('142005051','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','051','Hato, El (Sector 4)\r'),('142005052','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','052','Horcaz Medio, El (Sector 3)\r'),('142005053','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','053','Jicacuy I (Sector 4)\r'),('142005054','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','054','Limos, Los (Sector 2)\r'),('142005055','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','055','Loma de La Mesa, La (Sector 6)\r'),('142005056','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','056','Loma Redonda (Sector 4)\r'),('142005057','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','057','Magdalena I, La (Sector 9)\r'),('142005058','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','058','Magdalena II, La (Sector 9)\r'),('142005059','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','059','Mesa, La (Sector 8)\r'),('142005060','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','060','Mesa, La (Finca) (Sector 4)\r'),('142005061','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','061','Moras I, Las (Sector 1)\r'),('142005062','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','062','Moras II, Las (Sector 1)\r'),('142005063','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','063','Moras III, Las (Sector 1)\r'),('142005064','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','064','Mucandos (Sector 5)\r'),('142005065','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','065','Mucandu 1 (Sector 8)\r'),('142005066','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','066','Muchaba-El Cardon (Sector 7)\r'),('142005067','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','067','Mucuqui Alto (Sector 6)\r'),('142005068','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','068','Paramito, El (Sector 6)\r'),('142005069','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','069','Piedra, La (Sector 5)\r'),('142005070','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','070','Platanal I (Sector 4)\r'),('142005071','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','071','Tacumbe (Sector 7)\r'),('142005072','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','072','Trilladero, El (Sector 5)\r'),('142005997','14','Mérida','20','Sucre','05','Pueblo Nuevo del Sur','997','Población Diseminada\r'),('142006001','14','Mérida','20','Sucre','06','San Juan','001','San Juan (F) (Capital)\r'),('142006002','14','Mérida','20','Sucre','06','San Juan','002','Cabrera, La (Sector 1)\r'),('142006003','14','Mérida','20','Sucre','06','San Juan','003','Sabanota, La (Sector 1)\r'),('142006004','14','Mérida','20','Sucre','06','San Juan','004','Mora, La (Sector 1)\r'),('142006005','14','Mérida','20','Sucre','06','San Juan','005','Cumbe, El (Sector 2)\r'),('142006006','14','Mérida','20','Sucre','06','San Juan','006','Chichuy (Sector 2)\r'),('142006017','14','Mérida','20','Sucre','06','San Juan','017','Llanito Parte Alta, El (Sector 1)\r'),('142006018','14','Mérida','20','Sucre','06','San Juan','018','Mucumi Bajo (Sector 1)\r'),('142006019','14','Mérida','20','Sucre','06','San Juan','019','Quebradón, El (Sector 1)\r'),('142006030','14','Mérida','20','Sucre','06','San Juan','030','Sulbaran - Las González\r'),('142006997','14','Mérida','20','Sucre','06','San Juan','997','Población Diseminada\r'),('142101001','14','Mérida','21','Tovar','01','El Amparo','001','Amparo, El (F) (Capital)\r'),('142101002','14','Mérida','21','Tovar','01','El Amparo','002','Cambur, El  (Sector 2)\r'),('142101003','14','Mérida','21','Tovar','01','El Amparo','003','Mariño ( Tovar) (Sector 1)\r'),('142101997','14','Mérida','21','Tovar','01','El Amparo','997','Población Diseminada\r'),('142102001','14','Mérida','21','Tovar','02','El Llano','001','Tovar (F) (Capital)\r'),('142102009','14','Mérida','21','Tovar','02','El Llano','009','Hato, El -La Hoyada (Sector 1)\r'),('142103001','14','Mérida','21','Tovar','03','San Francisco','001','Tovar (Capital)\r'),('142103002','14','Mérida','21','Tovar','03','San Francisco','002','Aguada de Cedro (Sector 1)\r'),('142103004','14','Mérida','21','Tovar','03','San Francisco','004','Encierro, El  (Sector 1)\r'),('142103006','14','Mérida','21','Tovar','03','San Francisco','006','Parchal, El  (Sector 1)\r'),('142103997','14','Mérida','21','Tovar','03','San Francisco','997','Población Diseminada\r'),('142104001','14','Mérida','21','Tovar','04','Tovar','001','Tovar (Capital)\r'),('142104002','14','Mérida','21','Tovar','04','Tovar','002','Peñón, El\r'),('142104003','14','Mérida','21','Tovar','04','Tovar','003','San Pedro\r'),('142104006','14','Mérida','21','Tovar','04','Tovar','006','Cuchilla de San Rafael, La  (Sector 6)\r'),('142104007','14','Mérida','21','Tovar','04','Tovar','007','Amparo, El  (Sector 3)\r'),('142104009','14','Mérida','21','Tovar','04','Tovar','009','Piedras, Las -Siloe (Sector 2)\r'),('142104011','14','Mérida','21','Tovar','04','Tovar','011','Cuchilla de San Isidro (Sector 1)\r'),('142104012','14','Mérida','21','Tovar','04','Tovar','012','Blanquiscal - La Lagunita - Las Cruces (Sector 6)\r'),('142104013','14','Mérida','21','Tovar','04','Tovar','013','Bolero (Sector 2)\r'),('142104016','14','Mérida','21','Tovar','04','Tovar','016','Yaya, La  (Sector 1)\r'),('142104017','14','Mérida','21','Tovar','04','Tovar','017','Cucuchica (Hacienda) (Sector 5)\r'),('142104018','14','Mérida','21','Tovar','04','Tovar','018','Mesa de Santa Barbara, La  (Sector 5)\r'),('142104021','14','Mérida','21','Tovar','04','Tovar','021','Cucuchica (La Trinidad) (Sector 5)\r'),('142104024','14','Mérida','21','Tovar','04','Tovar','024','Morretón (Sector 1)\r'),('142104025','14','Mérida','21','Tovar','04','Tovar','025','Palmar, El  (Sector 3)\r'),('142104026','14','Mérida','21','Tovar','04','Tovar','026','Peñoncito, El  (Sector 1)\r'),('142104027','14','Mérida','21','Tovar','04','Tovar','027','Río , El  (Sector 3)\r'),('142104028','14','Mérida','21','Tovar','04','Tovar','028','Santa Bárbara (Sector 5)\r'),('142104029','14','Mérida','21','Tovar','04','Tovar','029','Santa Inés (Sector 3)\r'),('142104032','14','Mérida','21','Tovar','04','Tovar','032','Pata de Gallina-Tabacal Alto- La Guinea (Sector 4)\r'),('142104033','14','Mérida','21','Tovar','04','Tovar','033','San Isidro-El Cumbe (Sector 1)\r'),('142104035','14','Mérida','21','Tovar','04','Tovar','035','Cortaderal, El  (Sector 3)\r'),('142104036','14','Mérida','21','Tovar','04','Tovar','036','Cuadrado, El  (Sector 6)\r'),('142104038','14','Mérida','21','Tovar','04','Tovar','038','Cucuchica (La Mesa) (Sector 5)\r'),('142104039','14','Mérida','21','Tovar','04','Tovar','039','Cucuchica, La  (Sector 5)\r'),('142104040','14','Mérida','21','Tovar','04','Tovar','040','Jabonera I, La (Finca) (Sector 5)\r'),('142104041','14','Mérida','21','Tovar','04','Tovar','041','Jabonosa, La (Finca) (Sector 5)\r'),('142104042','14','Mérida','21','Tovar','04','Tovar','042','Muro, El  (Sector 1)\r'),('142104043','14','Mérida','21','Tovar','04','Tovar','043','Palmar I, El  (Sector 3)\r'),('142104044','14','Mérida','21','Tovar','04','Tovar','044','Palmar II, El  (Sector 3)\r'),('142104045','14','Mérida','21','Tovar','04','Tovar','045','Paradero, El  (Sector 4)\r'),('142104046','14','Mérida','21','Tovar','04','Tovar','046','Quebrada San Rafael (Sector 1)\r'),('142104047','14','Mérida','21','Tovar','04','Tovar','047','Romeros, Los (Sector 5)\r'),('142104048','14','Mérida','21','Tovar','04','Tovar','048','Tabacal Alto I (Los Ranchos) (Sector 4)\r'),('142104997','14','Mérida','21','Tovar','04','Tovar','997','Población Diseminada\r'),('142201001','14','Mérida','22','Tulio Febres Cordero','01','Capital Tulio Febres Cordero','001','Nueva Bolivia (F) (Capital)\r'),('142201004','14','Mérida','22','Tulio Febres Cordero','01','Capital Tulio Febres Cordero','004','Monte Bello (Hacienda) (Sector 3)\r'),('142201007','14','Mérida','22','Tulio Febres Cordero','01','Capital Tulio Febres Cordero','007','Capiu Arriba (Sta. Ana) (Sector 3)\r'),('142201009','14','Mérida','22','Tulio Febres Cordero','01','Capital Tulio Febres Cordero','009','Campiña, La (Sector 1)\r'),('142201011','14','Mérida','22','Tulio Febres Cordero','01','Capital Tulio Febres Cordero','011','Muyapá Alto (Sector 4)\r'),('142201997','14','Mérida','22','Tulio Febres Cordero','01','Capital Tulio Febres Cordero','997','Población Diseminada\r'),('142202001','14','Mérida','22','Tulio Febres Cordero','02','Independencia','001','Palmarito (Capital)\r'),('142202002','14','Mérida','22','Tulio Febres Cordero','02','Independencia','002','Caja Seca - Nueva Bolivia (F)\r'),('142202003','14','Mérida','22','Tulio Febres Cordero','02','Independencia','003','Trinidad , La (Hacienda) (Sector 1)\r'),('142202004','14','Mérida','22','Tulio Febres Cordero','02','Independencia','004','Vallecito, El (Hacienda)  (Sector 1)\r'),('142202005','14','Mérida','22','Tulio Febres Cordero','02','Independencia','005','San Benito (Hacienda) (Sector 1)\r'),('142202009','14','Mérida','22','Tulio Febres Cordero','02','Independencia','009','Agua Azul (Sector 1)\r'),('142202013','14','Mérida','22','Tulio Febres Cordero','02','Independencia','013','Lomas,Las (Sector 2)\r'),('142202016','14','Mérida','22','Tulio Febres Cordero','02','Independencia','016','Delirio, El (Hacienda)  (Sector 1)\r'),('142202018','14','Mérida','22','Tulio Febres Cordero','02','Independencia','018','Santa Elena (Sector 1)\r'),('142202019','14','Mérida','22','Tulio Febres Cordero','02','Independencia','019','Unión,La (Sector 1)\r'),('142202020','14','Mérida','22','Tulio Febres Cordero','02','Independencia','020','Santa Lucia (Sector 1)\r'),('142202024','14','Mérida','22','Tulio Febres Cordero','02','Independencia','024','San Mateo (Hacienda) (Sector 1)\r'),('142202026','14','Mérida','22','Tulio Febres Cordero','02','Independencia','026','Cañitos, Los (Sector 1)\r'),('142202028','14','Mérida','22','Tulio Febres Cordero','02','Independencia','028','Coronel, El (Santa Marta) (Sector 1)\r'),('142202030','14','Mérida','22','Tulio Febres Cordero','02','Independencia','030','Carrozera, La (Agropecuaria)  (Sector 1)\r'),('142202031','14','Mérida','22','Tulio Febres Cordero','02','Independencia','031','Cedeños,Los (Sector 1)\r'),('142202032','14','Mérida','22','Tulio Febres Cordero','02','Independencia','032','Delirio I,El (Sector 1)\r'),('142202033','14','Mérida','22','Tulio Febres Cordero','02','Independencia','033','San Agustín (Hacienda) (Sector 1)\r'),('142202034','14','Mérida','22','Tulio Febres Cordero','02','Independencia','034','Vallecito I, El (Hacienda)  (Sector 1)\r'),('142202035','14','Mérida','22','Tulio Febres Cordero','02','Independencia','035','Mercedes,Las (Sector 1)\r'),('142202036','14','Mérida','22','Tulio Febres Cordero','02','Independencia','036','Porvenir, El  (Sector 1)\r'),('142202037','14','Mérida','22','Tulio Febres Cordero','02','Independencia','037','Quebradón I (Sector 2)\r'),('142202038','14','Mérida','22','Tulio Febres Cordero','02','Independencia','038','San Clemente (Sector 1)\r'),('142202039','14','Mérida','22','Tulio Febres Cordero','02','Independencia','039','San Pedro (Sector 1)\r'),('142202040','14','Mérida','22','Tulio Febres Cordero','02','Independencia','040','Santa Lucia I (Sector 1)\r'),('142202997','14','Mérida','22','Tulio Febres Cordero','02','Independencia','997','Población Diseminada\r'),('142203001','14','Mérida','22','Tulio Febres Cordero','03','María de la Concepción Palacios Blanco','001','Virtudes, Las (F) (Capital)\r'),('142203006','14','Mérida','22','Tulio Febres Cordero','03','María de la Concepción Palacios Blanco','006','Portachuelo (La Pica) - Arenoso (Sector 2)\r'),('142203007','14','Mérida','22','Tulio Febres Cordero','03','María de la Concepción Palacios Blanco','007','Santa Cruz (Sector 2)\r'),('142203008','14','Mérida','22','Tulio Febres Cordero','03','María de la Concepción Palacios Blanco','008','Gas, El - La Pica (Sector 2)\r'),('142203010','14','Mérida','22','Tulio Febres Cordero','03','María de la Concepción Palacios Blanco','010','Colón - San Pedro - El Milagro - El Venado (Sector 1)\r'),('142203011','14','Mérida','22','Tulio Febres Cordero','03','María de la Concepción Palacios Blanco','011','Mesa de los Torres (Sector 1)\r'),('142203014','14','Mérida','22','Tulio Febres Cordero','03','María de la Concepción Palacios Blanco','014','Colón I (Sector 1)\r'),('142203015','14','Mérida','22','Tulio Febres Cordero','03','María de la Concepción Palacios Blanco','015','Colón II (Sector 1)\r'),('142203016','14','Mérida','22','Tulio Febres Cordero','03','María de la Concepción Palacios Blanco','016','Filo Negro I (Sector 1)\r'),('142203017','14','Mérida','22','Tulio Febres Cordero','03','María de la Concepción Palacios Blanco','017','Filo Negro II (Sector 1)\r'),('142203018','14','Mérida','22','Tulio Febres Cordero','03','María de la Concepción Palacios Blanco','018','Filo Negro III (Sector 2)\r'),('142203020','14','Mérida','22','Tulio Febres Cordero','03','María de la Concepción Palacios Blanco','020','Mesa de los Torres I (Sector 1)\r'),('142203021','14','Mérida','22','Tulio Febres Cordero','03','María de la Concepción Palacios Blanco','021','Mesa, La  (Sector 2)\r'),('142203022','14','Mérida','22','Tulio Febres Cordero','03','María de la Concepción Palacios Blanco','022','Plamitas, Las  (Sector 1)\r'),('142203023','14','Mérida','22','Tulio Febres Cordero','03','María de la Concepción Palacios Blanco','023','Paujíl (Sector 2)\r'),('142203024','14','Mérida','22','Tulio Febres Cordero','03','María de la Concepción Palacios Blanco','024','Santa Elena (Sector 2)\r'),('142203025','14','Mérida','22','Tulio Febres Cordero','03','María de la Concepción Palacios Blanco','025','Zipa, La (Sector 2)\r'),('142203997','14','Mérida','22','Tulio Febres Cordero','03','María de la Concepción Palacios Blanco','997','Población Diseminada\r'),('142204001','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','001','Santa Apolonia(F) (Capital)\r'),('142204003','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','003','Cacute (Sector 3)\r'),('142204004','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','004','Barcelona (Sector 1)\r'),('142204005','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','005','Campo Alegre (Sector 3)\r'),('142204006','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','006','San José de la Cañada (Sector 4)\r'),('142204008','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','008','Guamal, El (Sector 2)\r'),('142204009','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','009','Loma del Medio, La (Sector 2)\r'),('142204010','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','010','Mesas, Las (Sector 2)\r'),('142204011','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','011','Ceibal, El (La Capilla) (Sector 2)\r'),('142204015','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','015','Río Bonito Alto (Sector 5)\r'),('142204016','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','016','Santa Rita (Sector 3)\r'),('142204017','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','017','Ron, El (Sector 3)\r'),('142204018','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','018','Santo Domingo (Sector 3)\r'),('142204019','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','019','San Isidro (Sector 2)\r'),('142204020','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','020','Agua Dulce (Sector 2)\r'),('142204021','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','021','Cacutico (Sector 4)\r'),('142204022','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','022','Cacutico I (Sector 4)\r'),('142204023','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','023','Campo Alegre I (Sector 3)\r'),('142204024','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','024','Curubal Alto (Sector 1)\r'),('142204025','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','025','Curubal Bajo (Sector 1) (COMPARTIDO)\r'),('142204026','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','026','Filo, El (Sector 3)\r'),('142204027','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','027','Fría, La (Paramito) (Sector 3)\r'),('142204028','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','028','Fría I, La (Sector 3)\r'),('142204029','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','029','Loma de Santa María (Sector 4)\r'),('142204030','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','030','Lomas de Curubal (Sector 1)\r'),('142204031','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','031','Lomas de Río Culebra Alto (Sector 1)\r'),('142204032','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','032','Lomas de Río Culebra Bajo (Sector 1)\r'),('142204033','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','033','Malvinas, Las (Sector 1)\r'),('142204034','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','034','Malvinas, Las I (Sector 1)\r'),('142204035','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','035','Malvinas, Las II (Sector 1)\r'),('142204036','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','036','Malvinas III, Las  (Sector 5)\r'),('142204037','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','037','Mata de Café (Sector 5)\r'),('142204038','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','038','Mesa del Palmar (Sector 2)\r'),('142204039','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','039','Monte Bello Alto (Sector 6)\r'),('142204040','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','040','Monte Bello Alto I (Sector 6)\r'),('142204041','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','041','Monte Bello Alto II (Sector 6)\r'),('142204042','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','042','Monte Bello Alto III (Sector 6)\r'),('142204043','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','043','Monte Bello Alto IV (Sector 6)\r'),('142204045','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','045','Morro, El (Sector 2)\r'),('142204046','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','046','Río Bonito Bajo (Sector 5)\r'),('142204047','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','047','San José de la Cañada (La Retirada) (Sector 4)\r'),('142204048','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','048','San José de la Cañada (Bella Vista I) (Sector 4)\r'),('142204049','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','049','San José de la Cañada (Bella Vista II) (Sector 4)\r'),('142204050','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','050','San José de la Cañada I (Sector 4)\r'),('142204051','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','051','San Roque (Sector 3)\r'),('142204052','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','052','Santo Domingo I (Sector 3)\r'),('142204063','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','063','Playa Grande\r'),('142204064','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','064','Tucani-Río Bonito\r'),('142204997','14','Mérida','22','Tulio Febres Cordero','04','Santa Apolonia','997','Población Diseminada\r'),('142301001','14','Mérida','23','Zea','01','Capital Zea','001','Zea (Capital)\r'),('142301005','14','Mérida','23','Zea','01','Capital Zea','005','Bejuquero (Sector 2)\r'),('142301006','14','Mérida','23','Zea','01','Capital Zea','006','Platina, La  (Sector 2)\r'),('142301007','14','Mérida','23','Zea','01','Capital Zea','007','Culegría (Sector 1)\r'),('142301017','14','Mérida','23','Zea','01','Capital Zea','017','Culebra, La  - La Cuchilla de los giros - Cañadones (Sector 1)\r'),('142301018','14','Mérida','23','Zea','01','Capital Zea','018','San José (Sector 3)\r'),('142301020','14','Mérida','23','Zea','01','Capital Zea','020','Mariño (Tovar) (Sector 4)\r'),('142301021','14','Mérida','23','Zea','01','Capital Zea','021','Majumba, La  (Sector 2)\r'),('142301022','14','Mérida','23','Zea','01','Capital Zea','022','Mesa de Santa Rita - Miraflores - San Agustin (Sector 4)\r'),('142301025','14','Mérida','23','Zea','01','Capital Zea','025','Varita, La  (Sector 4)\r'),('142301028','14','Mérida','23','Zea','01','Capital Zea','028','San Antonio-Paramito (F)\r'),('142301029','14','Mérida','23','Zea','01','Capital Zea','029','Plata, La  (Sector 2)\r'),('142301030','14','Mérida','23','Zea','01','Capital Zea','030','Bella Vista (Sector 4)\r'),('142301031','14','Mérida','23','Zea','01','Capital Zea','031','Cañadones I (Sector 1)\r'),('142301032','14','Mérida','23','Zea','01','Capital Zea','032','Cinco, El  (Sector 3)\r'),('142301033','14','Mérida','23','Zea','01','Capital Zea','033','Cocuizas, Las  (Sector 3)\r'),('142301034','14','Mérida','23','Zea','01','Capital Zea','034','Coronel, El (Hacienda) (Sector 2)\r'),('142301035','14','Mérida','23','Zea','01','Capital Zea','035','Culebra I, La  (Sector 1)\r'),('142301037','14','Mérida','23','Zea','01','Capital Zea','037','Paramito I, El  (Sector 4)\r'),('142301038','14','Mérida','23','Zea','01','Capital Zea','038','Platina I, La  (Sector 2)\r'),('142301040','14','Mérida','23','Zea','01','Capital Zea','040','San Antonio La Llorona I (Sector 2)\r'),('142301041','14','Mérida','23','Zea','01','Capital Zea','041','San Antonio La Llorona II (Sector 2)\r'),('142301044','14','Mérida','23','Zea','01','Capital Zea','044','Varita I, La  (Sector 4)\r'),('142301055','14','Mérida','23','Zea','01','Capital Zea','055','Caño El Tigre - Santa Bárbara\r'),('142301997','14','Mérida','23','Zea','01','Capital Zea','997','Población Diseminada\r'),('142302001','14','Mérida','23','Zea','02','Caño El Tigre','001','Caño El Tigre (F) (Capital)\r'),('142302003','14','Mérida','23','Zea','02','Caño El Tigre','003','Bejuquero (Sector 2)\r'),('142302004','14','Mérida','23','Zea','02','Caño El Tigre','004','San Isidro I (Sector 2)\r'),('142302005','14','Mérida','23','Zea','02','Caño El Tigre','005','Santa Lucia (Casa Blanca) (Sector 1)\r'),('142302006','14','Mérida','23','Zea','02','Caño El Tigre','006','Santa Lucia  (La Lapa) (Sector 1)\r'),('142302007','14','Mérida','23','Zea','02','Caño El Tigre','007','Santa Lucia (Las Malvinas) (Sector 1)\r'),('142302997','14','Mérida','23','Zea','02','Caño El Tigre','997','Población Diseminada\r'),('150101001','15','Miranda','01','Acevedo','01','Caucagua','001','Caucagua (F) (Capital)\r'),('150101006','15','Miranda','01','Acevedo','01','Caucagua','006','Palo Gacho (Hacienda) (Sector 1)\r'),('150101007','15','Miranda','01','Acevedo','01','Caucagua','007','Bucare - Morocopo (Sector 2)\r'),('150101009','15','Miranda','01','Acevedo','01','Caucagua','009','Merecure (Merecure Arriba) (Sector 2)\r'),('150101020','15','Miranda','01','Acevedo','01','Caucagua','020','Empedrado, El - Chuspita\r'),('150101022','15','Miranda','01','Acevedo','01','Caucagua','022','Morocopo - San Francisco - SINAI (Sector 4)\r'),('150101023','15','Miranda','01','Acevedo','01','Caucagua','023','Cupo - Los Jobos (F)\r'),('150101028','15','Miranda','01','Acevedo','01','Caucagua','028','Miraflores (Sector 2)\r'),('150101030','15','Miranda','01','Acevedo','01','Caucagua','030','Onoto (Sector 1)\r'),('150101032','15','Miranda','01','Acevedo','01','Caucagua','032','Planada, La  - Parc. Caraballo - Merecure (F)\r'),('150101034','15','Miranda','01','Acevedo','01','Caucagua','034','Peñón, El (Oscurana) (Sector 3)\r'),('150101038','15','Miranda','01','Acevedo','01','Caucagua','038','Agua Fría I (Sector 2)\r'),('150101039','15','Miranda','01','Acevedo','01','Caucagua','039','Casupo Arriba I (Sector 5)\r'),('150101044','15','Miranda','01','Acevedo','01','Caucagua','044','Entrada Palo Gacho (Hacienda) (Sector 1)\r'),('150101045','15','Miranda','01','Acevedo','01','Caucagua','045','Latón, El -Casupo (Arriba) Muruguata - La Vaca (Sector 5)\r'),('150101046','15','Miranda','01','Acevedo','01','Caucagua','046','Chata, La (Parcelamiento) (Sector 5)\r'),('150101047','15','Miranda','01','Acevedo','01','Caucagua','047','Yaguapita Abajo - Caño Morado\r'),('150101997','15','Miranda','01','Acevedo','01','Caucagua','997','Población Diseminada\r'),('150102001','15','Miranda','01','Acevedo','02','Aragüita','001','Araguita (F) (Capital)\r'),('150102002','15','Miranda','01','Acevedo','02','Aragüita','002','Mercedes, Las  (Sector 2)\r'),('150102003','15','Miranda','01','Acevedo','02','Aragüita','003','Pegón, El  (Sector 4)\r'),('150102004','15','Miranda','01','Acevedo','02','Aragüita','004','Bolívar - Don Diego (Sector 3)\r'),('150102006','15','Miranda','01','Acevedo','02','Aragüita','006','Quebrada Seca (Chupadero) (Sector 1)\r'),('150102008','15','Miranda','01','Acevedo','02','Aragüita','008','Latón, El  - Casupo (Arriba) Muruguata- La Vaca (Sector 1)\r'),('150102011','15','Miranda','01','Acevedo','02','Aragüita','011','Pancho Vito (Sector 4)\r'),('150102012','15','Miranda','01','Acevedo','02','Aragüita','012','Pastora, La  ( El Trapiche- La Laguna) (Sector 5)\r'),('150102013','15','Miranda','01','Acevedo','02','Aragüita','013','Peine, El (Piedra Azul) (Sector 4)\r'),('150102015','15','Miranda','01','Acevedo','02','Aragüita','015','Vega Larga (Sector 4)\r'),('150102017','15','Miranda','01','Acevedo','02','Aragüita','017','Centro Recreacional Agua Blanca (Sector 4)\r'),('150102018','15','Miranda','01','Acevedo','02','Aragüita','018','Chupadero (Sector 1)\r'),('150102019','15','Miranda','01','Acevedo','02','Aragüita','019','Morocopo- San Francisco (Sector 3)\r'),('150102021','15','Miranda','01','Acevedo','02','Aragüita','021','Piedra Azul (Sector 4)\r'),('150102023','15','Miranda','01','Acevedo','02','Aragüita','023','Rojas (Sector 1)\r'),('150102024','15','Miranda','01','Acevedo','02','Aragüita','024','Rosario (Hacienda) (Sector 2)\r'),('150102025','15','Miranda','01','Acevedo','02','Aragüita','025','Trapiche, El  (Sector 4)\r'),('150102997','15','Miranda','01','Acevedo','02','Aragüita','997','Población Diseminada\r'),('150103001','15','Miranda','01','Acevedo','03','Arévalo González','001','Clavo, El (Capital)\r'),('150103002','15','Miranda','01','Acevedo','03','Arévalo González','002','Pele El Ojo - La Teja - Merecure\r'),('150103003','15','Miranda','01','Acevedo','03','Arévalo González','003','Marcelo\r'),('150103004','15','Miranda','01','Acevedo','03','Arévalo González','004','Burguillos\r'),('150103006','15','Miranda','01','Acevedo','03','Arévalo González','006','Caño Negro (Sector 6)\r'),('150103008','15','Miranda','01','Acevedo','03','Arévalo González','008','Encrucijada, La  (San Pablito) (Sector 2)\r'),('150103009','15','Miranda','01','Acevedo','03','Arévalo González','009','Colonias, Las  (Potrero Robin)  (Sector 4)\r'),('150103010','15','Miranda','01','Acevedo','03','Arévalo González','010','Concepción, La  (Sector 3)\r'),('150103011','15','Miranda','01','Acevedo','03','Arévalo González','011','Cupertino (Caño La Palma) (Sector 3)\r'),('150103012','15','Miranda','01','Acevedo','03','Arévalo González','012','Urape (Parcelamiento) (Sector 4)\r'),('150103014','15','Miranda','01','Acevedo','03','Arévalo González','014','Brisas, Las  (Sector 5)\r'),('150103015','15','Miranda','01','Acevedo','03','Arévalo González','015','Guayana (Sector 4)\r'),('150103016','15','Miranda','01','Acevedo','03','Arévalo González','016','Valle Urape (Sector 5)\r'),('150103018','15','Miranda','01','Acevedo','03','Arévalo González','018','Calzones, Los  (Sector 2)\r'),('150103019','15','Miranda','01','Acevedo','03','Arévalo González','019','Caño Dionisio 1 (Sector 1)\r'),('150103020','15','Miranda','01','Acevedo','03','Arévalo González','020','Caño Dionisio 2 (La Pollera) (Sector 1)\r'),('150103023','15','Miranda','01','Acevedo','03','Arévalo González','023','Desparramadero 1 (Sector 2)\r'),('150103026','15','Miranda','01','Acevedo','03','Arévalo González','026','Trocha 6 (Sector 4)\r'),('150103027','15','Miranda','01','Acevedo','03','Arévalo González','027','Valle Pantano (Sector 3)\r'),('150103028','15','Miranda','01','Acevedo','03','Arévalo González','028','Yaguapita Abajo (Ganadera) (Sector 2)\r'),('150103030','15','Miranda','01','Acevedo','03','Arévalo González','030','Yaguapita Abajo - Caño Morado (F)\r'),('150103997','15','Miranda','01','Acevedo','03','Arévalo González','997','Población Diseminada\r'),('150104001','15','Miranda','01','Acevedo','04','Capaya','001','Capaya  (Capital) (F)\r'),('150104002','15','Miranda','01','Acevedo','04','Capaya','002','Río Negro (F)\r'),('150104005','15','Miranda','01','Acevedo','04','Capaya','005','Marasmita (F)\r'),('150104007','15','Miranda','01','Acevedo','04','Capaya','007','Agua Amarilla (Sector 3)\r'),('150104016','15','Miranda','01','Acevedo','04','Capaya','016','Fila, La  (Peñonal) (Sector 4)\r'),('150104017','15','Miranda','01','Acevedo','04','Capaya','017','Guatirito (Sector 2)\r'),('150104033','15','Miranda','01','Acevedo','04','Capaya','033','Calle 5 (Parcelamiento Las Maravillas) (Sector 3)\r'),('150104034','15','Miranda','01','Acevedo','04','Capaya','034','Cambural 1 (Sector 1)\r'),('150104039','15','Miranda','01','Acevedo','04','Capaya','039','Urape (Parcelamiento) (Sector 3)\r'),('150104044','15','Miranda','01','Acevedo','04','Capaya','044','Trocha 6 Los Toros (Sector 3)\r'),('150104046','15','Miranda','01','Acevedo','04','Capaya','046','Salmeron - El Venado (F)\r'),('150104047','15','Miranda','01','Acevedo','04','Capaya','047','Café, El - Las Palmitas (F)\r'),('150104048','15','Miranda','01','Acevedo','04','Capaya','048','Café, El\r'),('150104997','15','Miranda','01','Acevedo','04','Capaya','997','Población Diseminada\r'),('150105001','15','Miranda','01','Acevedo','05','El Café','001','Café, El (F) (Capital)\r'),('150105010','15','Miranda','01','Acevedo','05','El Café','010','Carrizal (Sector 1)\r'),('150105023','15','Miranda','01','Acevedo','05','El Café','023','Peladero-Macanilla (F)\r'),('150105028','15','Miranda','01','Acevedo','05','El Café','028','Lajas Abajo, Las  (Sector 1)\r'),('150105029','15','Miranda','01','Acevedo','05','El Café','029','Lajas Arriba, Las  (Sector 1)\r'),('150105030','15','Miranda','01','Acevedo','05','El Café','030','Reyes (Sector 1)\r'),('150105031','15','Miranda','01','Acevedo','05','El Café','031','Valle Abajo (Sector 1)\r'),('150106001','15','Miranda','01','Acevedo','06','Marizapa','001','Marizapa (F) (Capital)\r'),('150106027','15','Miranda','01','Acevedo','06','Marizapa','027','Milano, El (F)\r'),('150107001','15','Miranda','01','Acevedo','07','Panaquire','001','Panaquire (Capital)\r'),('150107002','15','Miranda','01','Acevedo','07','Panaquire','002','Mango de Ocoita, El\r'),('150107003','15','Miranda','01','Acevedo','07','Panaquire','003','Balsa, La  (F)\r'),('150107004','15','Miranda','01','Acevedo','07','Panaquire','004','Arenita, La - La Escondida - El Monton (Sector 2)\r'),('150107005','15','Miranda','01','Acevedo','07','Panaquire','005','Bambu, El  ( El Sapo) (Sector 2)\r'),('150107008','15','Miranda','01','Acevedo','07','Panaquire','008','Calle Larga (La Cobarza) (Sector 3)\r'),('150107012','15','Miranda','01','Acevedo','07','Panaquire','012','Castillito (Sector 2)\r'),('150107016','15','Miranda','01','Acevedo','07','Panaquire','016','Juan Díaz (Sector 5)\r'),('150107018','15','Miranda','01','Acevedo','07','Panaquire','018','Limón Arriba, El -El Limón Abajo (Bella Rica)- El Conde (Sector 4)\r'),('150107019','15','Miranda','01','Acevedo','07','Panaquire','019','Maroma, La\r'),('150107022','15','Miranda','01','Acevedo','07','Panaquire','022','Placer, El  (Marco Hueso) (Sector 3)\r'),('150107023','15','Miranda','01','Acevedo','07','Panaquire','023','Quebrada del Medio (Sector 3)\r'),('150107024','15','Miranda','01','Acevedo','07','Panaquire','024','Saman, El  (Sector 4)\r'),('150107025','15','Miranda','01','Acevedo','07','Panaquire','025','Sapo, El  (Sector 3)\r'),('150107026','15','Miranda','01','Acevedo','07','Panaquire','026','Sabila, La (Urbanización)-La Salamanca (F) (Sector 1)\r'),('150107028','15','Miranda','01','Acevedo','07','Panaquire','028','Cachipe (Sector 4)\r'),('150107029','15','Miranda','01','Acevedo','07','Panaquire','029','Caño Mendez (Sector 4)\r'),('150107030','15','Miranda','01','Acevedo','07','Panaquire','030','Caño Poleo (Sector 3)\r'),('150107031','15','Miranda','01','Acevedo','07','Panaquire','031','Entrada de Cumbo (Sector 4)\r'),('150107032','15','Miranda','01','Acevedo','07','Panaquire','032','San Jesús (Sector 1)\r'),('150107997','15','Miranda','01','Acevedo','07','Panaquire','997','Población Diseminada\r'),('150108001','15','Miranda','01','Acevedo','08','Ribas','001','Tapipa (F) (Capital)\r'),('150108002','15','Miranda','01','Acevedo','08','Ribas','002','Caño Negro\r'),('150108003','15','Miranda','01','Acevedo','08','Ribas','003','Boca de Apa -La Luciera (Sector 4)\r'),('150108004','15','Miranda','01','Acevedo','08','Ribas','004','Mucurito (Sector 1)\r'),('150108005','15','Miranda','01','Acevedo','08','Ribas','005','Blanquillo, El  (Sector 12)\r'),('150108006','15','Miranda','01','Acevedo','08','Ribas','006','Nueva Esperanza (Sector 10)\r'),('150108009','15','Miranda','01','Acevedo','08','Ribas','009','Cañaveral (Sector 3)\r'),('150108010','15','Miranda','01','Acevedo','08','Ribas','010','Agua Blanca (Sector 1)\r'),('150108013','15','Miranda','01','Acevedo','08','Ribas','013','Casupito -Guariconga (Sector 10)\r'),('150108014','15','Miranda','01','Acevedo','08','Ribas','014','Cerro Pelón (Sector 8)\r'),('150108015','15','Miranda','01','Acevedo','08','Ribas','015','Casupito (Sector 3)\r'),('150108017','15','Miranda','01','Acevedo','08','Ribas','017','Pacheco (Nuevo y Viejo) (Sector 1)\r'),('150108018','15','Miranda','01','Acevedo','08','Ribas','018','Crucecitas, Las  (Sector 5)\r'),('150108019','15','Miranda','01','Acevedo','08','Ribas','019','Filon, El  (Sector 6)\r'),('150108022','15','Miranda','01','Acevedo','08','Ribas','022','Boca de Casupo (Sector 4)\r'),('150108023','15','Miranda','01','Acevedo','08','Ribas','023','Jobito, El  (Sector 4)\r'),('150108024','15','Miranda','01','Acevedo','08','Ribas','024','Macanilla-Campechana (Sector 11)\r'),('150108026','15','Miranda','01','Acevedo','08','Ribas','026','Casupo Grande (Sector 4)\r'),('150108027','15','Miranda','01','Acevedo','08','Ribas','027','Marias, Las  (Sector 5)\r'),('150108030','15','Miranda','01','Acevedo','08','Ribas','030','Mensura, La  (Orito) (Sector 12)\r'),('150108031','15','Miranda','01','Acevedo','08','Ribas','031','Boca de Paria (Sector 4)\r'),('150108032','15','Miranda','01','Acevedo','08','Ribas','032','Muertos, Los -La Palmira (La Plabera) (Sector 11)\r'),('150108033','15','Miranda','01','Acevedo','08','Ribas','033','Oscurana, La  (Sector 9)\r'),('150108034','15','Miranda','01','Acevedo','08','Ribas','034','Oro, El  (Sector 3)\r'),('150108035','15','Miranda','01','Acevedo','08','Ribas','035','Paraiso, El  (Sector 12)\r'),('150108038','15','Miranda','01','Acevedo','08','Ribas','038','Piedrota, La  (Sector 11)\r'),('150108039','15','Miranda','01','Acevedo','08','Ribas','039','Tacarigua (Sector 9)\r'),('150108041','15','Miranda','01','Acevedo','08','Ribas','041','Pariatas, Las  (Sector 7)\r'),('150108042','15','Miranda','01','Acevedo','08','Ribas','042','Peñón, El  (Sector 2)\r'),('150108046','15','Miranda','01','Acevedo','08','Ribas','046','Quebrada Seca (Sector 9)\r'),('150108048','15','Miranda','01','Acevedo','08','Ribas','048','San Isidro (Sector 5)\r'),('150108050','15','Miranda','01','Acevedo','08','Ribas','050','San Rafael Boca de Macanilla (Sector 6)\r'),('150108052','15','Miranda','01','Acevedo','08','Ribas','052','San Vicente de Macaira (Sector 12)\r'),('150108053','15','Miranda','01','Acevedo','08','Ribas','053','Santa Ana de Macaira (Sector 12)\r'),('150108054','15','Miranda','01','Acevedo','08','Ribas','054','Santa Clara-La Marinera (Sector 8)\r'),('150108056','15','Miranda','01','Acevedo','08','Ribas','056','Puerto Nuevo-Casupales-Colgadero (Sector 6)\r'),('150108058','15','Miranda','01','Acevedo','08','Ribas','058','Taguay Abajo (Sector 9)\r'),('150108059','15','Miranda','01','Acevedo','08','Ribas','059','Tapipa Grande\r'),('150108060','15','Miranda','01','Acevedo','08','Ribas','060','Telefor (Sector 11)\r'),('150108062','15','Miranda','01','Acevedo','08','Ribas','062','Boca de Maria (Sector 4)\r'),('150108063','15','Miranda','01','Acevedo','08','Ribas','063','Rosales, Los  (Sector 10)\r'),('150108064','15','Miranda','01','Acevedo','08','Ribas','064','Palmas, Las   (Sector 7)\r'),('150108067','15','Miranda','01','Acevedo','08','Ribas','067','Tapias, Las  (Sector 9)\r'),('150108068','15','Miranda','01','Acevedo','08','Ribas','068','Buena Vista (Sector 9)\r'),('150108071','15','Miranda','01','Acevedo','08','Ribas','071','Café, El  (Sector 5)\r'),('150108072','15','Miranda','01','Acevedo','08','Ribas','072','Taguay (Sector 5)\r'),('150108073','15','Miranda','01','Acevedo','08','Ribas','073','Batea, La  (Sector 3)\r'),('150108074','15','Miranda','01','Acevedo','08','Ribas','074','Carapita (Sector 4)\r'),('150108075','15','Miranda','01','Acevedo','08','Ribas','075','Castrera, La  (Sector 10)\r'),('150108080','15','Miranda','01','Acevedo','08','Ribas','080','Cochina, La  (Sector 2)\r'),('150108081','15','Miranda','01','Acevedo','08','Ribas','081','Cruce, El  (Sector 3)\r'),('150108082','15','Miranda','01','Acevedo','08','Ribas','082','Chaguarama (Sector 3)\r'),('150108083','15','Miranda','01','Acevedo','08','Ribas','083','Fila Los Cocos (Sector 10)\r'),('150108084','15','Miranda','01','Acevedo','08','Ribas','084','Horqueta, La  (Sector 10)\r'),('150108085','15','Miranda','01','Acevedo','08','Ribas','085','Isleños, Los  (Sector 6)\r'),('150108086','15','Miranda','01','Acevedo','08','Ribas','086','Mamon, El  (Sector 9)\r'),('150108087','15','Miranda','01','Acevedo','08','Ribas','087','Mandarina, La  (Sector 3)\r'),('150108088','15','Miranda','01','Acevedo','08','Ribas','088','Mona, La  (Sector 5)\r'),('150108089','15','Miranda','01','Acevedo','08','Ribas','089','Nueva Esparta (Sector 4)\r'),('150108090','15','Miranda','01','Acevedo','08','Ribas','090','Palmas Arriba, Las  (Sector 7)\r'),('150108092','15','Miranda','01','Acevedo','08','Ribas','092','Pele El Ojo (Sector 9)\r'),('150108093','15','Miranda','01','Acevedo','08','Ribas','093','Peñón 1, El  (Sector 3)\r'),('150108094','15','Miranda','01','Acevedo','08','Ribas','094','Pueblo Nuevo (Sector 12)\r'),('150108096','15','Miranda','01','Acevedo','08','Ribas','096','San Antonio (Sector 5)\r'),('150108097','15','Miranda','01','Acevedo','08','Ribas','097','San Isidro Balbimero (Sector 5)\r'),('150108099','15','Miranda','01','Acevedo','08','Ribas','099','San Miguel (Sector 2)\r'),('150108100','15','Miranda','01','Acevedo','08','Ribas','100','Santa Bárbara (Hacienda) (Sector 1)\r'),('150108101','15','Miranda','01','Acevedo','08','Ribas','101','Toritos 1, Los  (Sector 11)\r'),('150108102','15','Miranda','01','Acevedo','08','Ribas','102','Turumo (Sector 5)\r'),('150108103','15','Miranda','01','Acevedo','08','Ribas','103','Vacas, Las  (Sector 11)\r'),('150108104','15','Miranda','01','Acevedo','08','Ribas','104','Quebrada Seca (Sector 3)\r'),('150108113','15','Miranda','01','Acevedo','08','Ribas','113','Milano, El\r'),('150108997','15','Miranda','01','Acevedo','08','Ribas','997','Población Diseminada\r'),('150201001','15','Miranda','02','Andrés Bello','01','San José de Barlovento','001','San José de Barlovento (F) (Capital)\r'),('150201003','15','Miranda','02','Andrés Bello','01','San José de Barlovento','003','Agua Clara (F)\r'),('150201009','15','Miranda','02','Andrés Bello','01','San José de Barlovento','009','Caraquita (Sector 2)\r'),('150201012','15','Miranda','02','Andrés Bello','01','San José de Barlovento','012','Arenita, La  (Sector 3)\r'),('150201013','15','Miranda','02','Andrés Bello','01','San José de Barlovento','013','Defensa, La  (La Montaña) (Sector 4)\r'),('150201016','15','Miranda','02','Andrés Bello','01','San José de Barlovento','016','Guarita, La  (Sector 4)\r'),('150201020','15','Miranda','02','Andrés Bello','01','San José de Barlovento','020','Piñango (Sector 3)\r'),('150201021','15','Miranda','02','Andrés Bello','01','San José de Barlovento','021','Manati (Parcelamiento) (Sector 1)\r'),('150201024','15','Miranda','02','Andrés Bello','01','San José de Barlovento','024','Tesoro, El  (Sector 4)\r'),('150201025','15','Miranda','02','Andrés Bello','01','San José de Barlovento','025','Calle Posterior (Sector 1)\r'),('150201027','15','Miranda','02','Andrés Bello','01','San José de Barlovento','027','Leones, Los  (Sector 1)\r'),('150201028','15','Miranda','02','Andrés Bello','01','San José de Barlovento','028','Mimi Fincas (Sector 1)\r'),('150201029','15','Miranda','02','Andrés Bello','01','San José de Barlovento','029','Olimpo, El  (Sector 3)\r'),('150201030','15','Miranda','02','Andrés Bello','01','San José de Barlovento','030','Asopaez (Parcelamiento) - Paparo (Sector 1)\r'),('150201031','15','Miranda','02','Andrés Bello','01','San José de Barlovento','031','Piñango Arriba (Sector 3)\r'),('150201032','15','Miranda','02','Andrés Bello','01','San José de Barlovento','032','Piñango El Medio (Sector 3)\r'),('150201034','15','Miranda','02','Andrés Bello','01','San José de Barlovento','034','San Juancito (Sector 1)\r'),('150201035','15','Miranda','02','Andrés Bello','01','San José de Barlovento','035','Santa Fé  (Sector 4)\r'),('150201036','15','Miranda','02','Andrés Bello','01','San José de Barlovento','036','Pueblo Nuevo (F)\r'),('150201997','15','Miranda','02','Andrés Bello','01','San José de Barlovento','997','Población Diseminada\r'),('150202001','15','Miranda','02','Andrés Bello','02','Cumbo','001','Cumbo  (Capital)\r'),('150202018','15','Miranda','02','Andrés Bello','02','Cumbo','018','Limón Arriba, El -El Limón Abajo-El Conde (Sector 1)\r'),('150202022','15','Miranda','02','Andrés Bello','02','Cumbo','022','Santa Fé (2) (Sector 1)\r'),('150202023','15','Miranda','02','Andrés Bello','02','Cumbo','023','Cachipe (Sector 1)\r'),('150301001','15','Miranda','03','Baruta','01','Baruta','001','Nuestra Señora del Rosario de Baruta (F) (Capital)\r'),('150302001','15','Miranda','03','Baruta','02','El Cafetal','001','Cafetal, El (Capital)\r'),('150303001','15','Miranda','03','Baruta','03','Las Minas de Baruta','001','Minas de Baruta, Las  (Capital)\r'),('150401001','15','Miranda','04','Brión','01','Higuerote','001','Higuerote (F) (Capital)\r'),('150401003','15','Miranda','04','Brión','01','Higuerote','003','Carenero (F)\r'),('150401005','15','Miranda','04','Brión','01','Higuerote','005','Chirimena\r'),('150401007','15','Miranda','04','Brión','01','Higuerote','007','Aricagua (F)\r'),('150401008','15','Miranda','04','Brión','01','Higuerote','008','Bahía de Buche (Urbanización) (Sector 4)\r'),('150401009','15','Miranda','04','Brión','01','Higuerote','009','Pto. Francés (Sector 2)\r'),('150401011','15','Miranda','04','Brión','01','Higuerote','011','Guayabal (Sector 1)\r'),('150401013','15','Miranda','04','Brión','01','Higuerote','013','Caño Madrid Sur (Sector 5)\r'),('150401016','15','Miranda','04','Brión','01','Higuerote','016','Vista Linda (Sector 3)\r'),('150401018','15','Miranda','04','Brión','01','Higuerote','018','San José (Sector 2)\r'),('150401019','15','Miranda','04','Brión','01','Higuerote','019','Banquito, El  (Sector 2)\r'),('150401020','15','Miranda','04','Brión','01','Higuerote','020','Banquito I, El  (Sector 2)\r'),('150401021','15','Miranda','04','Brión','01','Higuerote','021','Buchito (Sector 4)\r'),('150401022','15','Miranda','04','Brión','01','Higuerote','022','Canaches, Las  (Restaurante Los Pinchos) (Sector 5)\r'),('150401023','15','Miranda','04','Brión','01','Higuerote','023','Caño Madrid (Norte) (Sector 5)\r'),('150401024','15','Miranda','04','Brión','01','Higuerote','024','Entrada los Canaches (Sector 5)\r'),('150401025','15','Miranda','04','Brión','01','Higuerote','025','Flores, Los (Sector 2)\r'),('150401027','15','Miranda','04','Brión','01','Higuerote','027','Playa Cristal (Sector 5)\r'),('150401029','15','Miranda','04','Brión','01','Higuerote','029','Río Mar (Sector 5)\r'),('150401030','15','Miranda','04','Brión','01','Higuerote','030','San José Arriba (Sector 2)\r'),('150401031','15','Miranda','04','Brión','01','Higuerote','031','Bahía de Buche Arriba  (Urbanización) (Sector 4)\r'),('150401032','15','Miranda','04','Brión','01','Higuerote','032','Palmaraje (Urbanización) (Sector 5)\r'),('150401033','15','Miranda','04','Brión','01','Higuerote','033','Nuevo Valle Tranquilo (Sector 2)\r'),('150401037','15','Miranda','04','Brión','01','Higuerote','037','Chuspa-La Yaguara (El Trapiche)\r'),('150402001','15','Miranda','04','Brión','02','Curiepe','001','Curiepe (F)(Capital)\r'),('150402003','15','Miranda','04','Brión','02','Curiepe','003','Birongo (F)\r'),('150402004','15','Miranda','04','Brión','02','Curiepe','004','Tacariguita (Ganga Arriba)\r'),('150402005','15','Miranda','04','Brión','02','Curiepe','005','Ganga (Sector 2)\r'),('150402006','15','Miranda','04','Brión','02','Curiepe','006','San Nicolás (Sector 2)\r'),('150402007','15','Miranda','04','Brión','02','Curiepe','007','Yanez, La (La Martinez) (Sector 2)\r'),('150402008','15','Miranda','04','Brión','02','Curiepe','008','Salgado (Sector 2)\r'),('150402012','15','Miranda','04','Brión','02','Curiepe','012','Blancos, Los  (Sector 2)\r'),('150402015','15','Miranda','04','Brión','02','Curiepe','015','Mamón, El  (Sector 2)\r'),('150402016','15','Miranda','04','Brión','02','Curiepe','016','Pantano I, El  (Sector 1)\r'),('150402017','15','Miranda','04','Brión','02','Curiepe','017','Valle Seco 1 (Sector 1)\r'),('150402018','15','Miranda','04','Brión','02','Curiepe','018','Valle Seco 2 (Sector 1)\r'),('150402019','15','Miranda','04','Brión','02','Curiepe','019','Valle Seco 3 (Sector 1)\r'),('150402997','15','Miranda','04','Brión','02','Curiepe','997','Población Diseminada\r'),('150403001','15','Miranda','04','Brión','03','Tacarigua','001','Tacarigua de Mamporal (F) (Capital)\r'),('150501001','15','Miranda','05','Buroz','01','Mamporal','001','Mamporal (Capital)\r'),('150501002','15','Miranda','05','Buroz','01','Mamporal','002','Velásquez-San Juan-La Troja\r'),('150501003','15','Miranda','05','Buroz','01','Mamporal','003','San Vicente - Las Maravillas(F)\r'),('150501006','15','Miranda','05','Buroz','01','Mamporal','006','Santa Rosalía (F)\r'),('150501010','15','Miranda','05','Buroz','01','Mamporal','010','Tigre, El\r'),('150501011','15','Miranda','05','Buroz','01','Mamporal','011','Hernández,  Los  (Sitio) (Sector 5)\r'),('150501013','15','Miranda','05','Buroz','01','Mamporal','013','Guarotalupe ( Guaratarupa)  (Sector 4)\r'),('150501014','15','Miranda','05','Buroz','01','Mamporal','014','Quimera, La  (La Ponderosa) (Sector 4)\r'),('150501016','15','Miranda','05','Buroz','01','Mamporal','016','Agua Salud (Sector 6)\r'),('150501017','15','Miranda','05','Buroz','01','Mamporal','017','Colorados, Los  (Sector 6)\r'),('150501019','15','Miranda','05','Buroz','01','Mamporal','019','Aramina (Sector 3)\r'),('150501020','15','Miranda','05','Buroz','01','Mamporal','020','Arenales (Sector 4)\r'),('150501022','15','Miranda','05','Buroz','01','Mamporal','022','Rivero Cogollal  (Asentamiento) (Sector 3)\r'),('150501028','15','Miranda','05','Buroz','01','Mamporal','028','Cumbo (Sector 5)\r'),('150501029','15','Miranda','05','Buroz','01','Mamporal','029','Mar (Finca ) (Sector 4)\r'),('150501031','15','Miranda','05','Buroz','01','Mamporal','031','Masapa (Sector 3)\r'),('150501032','15','Miranda','05','Buroz','01','Mamporal','032','Maravillas (Parcelamiento) (Sector 2)\r'),('150501036','15','Miranda','05','Buroz','01','Mamporal','036','Trocha 4 (Parcelamiento Urape) (Sector 1)\r'),('150501997','15','Miranda','05','Buroz','01','Mamporal','997','Población Diseminada\r'),('150601001','15','Miranda','06','Carrizal','01','Carrizal','001','Carrizal (Capital)\r'),('150601003','15','Miranda','06','Carrizal','01','Carrizal','003','San Diego - Plan De Potrero (F)\r'),('150601997','15','Miranda','06','Carrizal','01','Carrizal','997','Población Diseminada\r'),('150701001','15','Miranda','07','Chacao','01','Chacao','001','Chacao (Capital)\r'),('150801001','15','Miranda','08','Cristóbal Rojas','01','Charallave','001','Charallave (F) (Capital)\r'),('150801002','15','Miranda','08','Cristóbal Rojas','01','Charallave','002','Caujarito\r'),('150801003','15','Miranda','08','Cristóbal Rojas','01','Charallave','003','Punta Brava  (Sector 1)\r'),('150801005','15','Miranda','08','Cristóbal Rojas','01','Charallave','005','Vapor, El  (Sector 1)\r'),('150801006','15','Miranda','08','Cristóbal Rojas','01','Charallave','006','Caobal, El  (Sector 1)\r'),('150801007','15','Miranda','08','Cristóbal Rojas','01','Charallave','007','Mume Arriba (Sector 1)\r'),('150801008','15','Miranda','08','Cristóbal Rojas','01','Charallave','008','Vuelta del Mango, La  (Sector 1)\r'),('150802001','15','Miranda','08','Cristóbal Rojas','02','Las Brisas','001','Brisas, Las (Capital)\r'),('150802007','15','Miranda','08','Cristóbal Rojas','02','Las Brisas','007','Flores, Las  (Sector 1)\r'),('150802008','15','Miranda','08','Cristóbal Rojas','02','Las Brisas','008','Flores II, Las  (Sector 1)\r'),('150802009','15','Miranda','08','Cristóbal Rojas','02','Las Brisas','009','Flores III, Las  (Sector 1)\r'),('150802010','15','Miranda','08','Cristóbal Rojas','02','Las Brisas','010','Melero, El  (Sector 1)\r'),('150802011','15','Miranda','08','Cristóbal Rojas','02','Las Brisas','011','Perlazquez (Sector 1)\r'),('150802012','15','Miranda','08','Cristóbal Rojas','02','Las Brisas','012','Planta Hidrocapital (Sector 1)\r'),('150802013','15','Miranda','08','Cristóbal Rojas','02','Las Brisas','013','Sereno, El  (Sector 1)\r'),('150802997','15','Miranda','08','Cristóbal Rojas','02','Las Brisas','997','Población Diseminada\r'),('150901001','15','Miranda','09','El Hatillo','01','El Hatillo','001','Hatillo, El (F) (Capital)\r'),('150901003','15','Miranda','09','El Hatillo','01','El Hatillo','003','Carabobo (Hacienda) (Sector 1)\r'),('150901006','15','Miranda','09','El Hatillo','01','El Hatillo','006','Laguna, La  (Sector 1)\r'),('150901016','15','Miranda','09','El Hatillo','01','El Hatillo','016','Cedral Abajo, El  (Sector 1)\r'),('151001001','15','Miranda','10','Guaicaipuro','01','Los Teques','001','Teques, Los-Lagunetica (Capital)\r'),('151001997','15','Miranda','10','Guaicaipuro','01','Los Teques','997','Población Diseminada\r'),('151002001','15','Miranda','10','Guaicaipuro','02','Altagracia de La Montaña','001','Altagracia de la Montaña (F) (Capital)\r'),('151002006','15','Miranda','10','Guaicaipuro','02','Altagracia de La Montaña','006','Bagres, Los  (La Mata) (Sector 3)\r'),('151002012','15','Miranda','10','Guaicaipuro','02','Altagracia de La Montaña','012','Carmen, El (Hacienda) (Sector 2)\r'),('151002013','15','Miranda','10','Guaicaipuro','02','Altagracia de La Montaña','013','Casupero, La-La Laguna(Hacienda)-Bella Vista  (Sector 2)\r'),('151002024','15','Miranda','10','Guaicaipuro','02','Altagracia de La Montaña','024','Pegón, El  (El Algarrobo) (Sector 1)\r'),('151002030','15','Miranda','10','Guaicaipuro','02','Altagracia de La Montaña','030','Agua Caliente (Sector 1)\r'),('151002033','15','Miranda','10','Guaicaipuro','02','Altagracia de La Montaña','033','Araguatos, Los (Los Cocos)  (Sector 2)\r'),('151002035','15','Miranda','10','Guaicaipuro','02','Altagracia de La Montaña','035','Caña Amarga (Sector 2)\r'),('151002036','15','Miranda','10','Guaicaipuro','02','Altagracia de La Montaña','036','Cisneros (Finca ) (Sector 2)\r'),('151002037','15','Miranda','10','Guaicaipuro','02','Altagracia de La Montaña','037','Amparo, El (Fundo) (Sector 2)\r'),('151002038','15','Miranda','10','Guaicaipuro','02','Altagracia de La Montaña','038','Emilia, La -Parte Alta (Sector 2)\r'),('151002039','15','Miranda','10','Guaicaipuro','02','Altagracia de La Montaña','039','Emilia, La (Hacienda) (Sector 2)\r'),('151002040','15','Miranda','10','Guaicaipuro','02','Altagracia de La Montaña','040','Palma, La (Hacienda) (Sector 1)\r'),('151002041','15','Miranda','10','Guaicaipuro','02','Altagracia de La Montaña','041','Santo Tomas I (Hacienda) (Sector 2)\r'),('151002042','15','Miranda','10','Guaicaipuro','02','Altagracia de La Montaña','042','Santo Tomas II (Sector 2)\r'),('151002997','15','Miranda','10','Guaicaipuro','02','Altagracia de La Montaña','997','Población Diseminada\r'),('151003001','15','Miranda','10','Guaicaipuro','03','Cecilio Acosta','001','San Diego (F) (Capital)\r'),('151004001','15','Miranda','10','Guaicaipuro','04','El Jarillo','001','Jarillo, El (Capital)\r'),('151004019','15','Miranda','10','Guaicaipuro','04','El Jarillo','019','Quebrada Honda (Sector 1)\r'),('151005001','15','Miranda','10','Guaicaipuro','05','Paracotos','001','Paracotos (Capital)\r'),('151005002','15','Miranda','10','Guaicaipuro','05','Paracotos','002','Palo Negro (La Eduvigis)\r'),('151005003','15','Miranda','10','Guaicaipuro','05','Paracotos','003','Bucaral (Sector 2)\r'),('151005004','15','Miranda','10','Guaicaipuro','05','Paracotos','004','Comadres, Las  (Sector 2)\r'),('151005005','15','Miranda','10','Guaicaipuro','05','Paracotos','005','Cujíes, Los  (Sector 1)\r'),('151005009','15','Miranda','10','Guaicaipuro','05','Paracotos','009','Maitanita (Sector 2)\r'),('151005011','15','Miranda','10','Guaicaipuro','05','Paracotos','011','Mogote (Puente Maitana) (Sector 1)\r'),('151005014','15','Miranda','10','Guaicaipuro','05','Paracotos','014','Parques del Sur (F)\r'),('151005016','15','Miranda','10','Guaicaipuro','05','Paracotos','016','Popuere (Sector 2)\r'),('151005018','15','Miranda','10','Guaicaipuro','05','Paracotos','018','Saman, El  (Sector 2)\r'),('151005019','15','Miranda','10','Guaicaipuro','05','Paracotos','019','Santa Maria (Sector 1)\r'),('151005021','15','Miranda','10','Guaicaipuro','05','Paracotos','021','Enea, La  (Sector 2)\r'),('151005023','15','Miranda','10','Guaicaipuro','05','Paracotos','023','Magdalena, La (F)\r'),('151005025','15','Miranda','10','Guaicaipuro','05','Paracotos','025','Bonanza I Y II, Las  (Sector 3)\r'),('151005026','15','Miranda','10','Guaicaipuro','05','Paracotos','026','Mercedes, Las (Finca) (Sector 2)\r'),('151005027','15','Miranda','10','Guaicaipuro','05','Paracotos','027','Morantes, Los (Finca) (Sector 3)\r'),('151005028','15','Miranda','10','Guaicaipuro','05','Paracotos','028','Mesia (Finca) (Sector 3)\r'),('151005029','15','Miranda','10','Guaicaipuro','05','Paracotos','029','Satuque (Finca) - El Mogote (Finca) (Sector 1) (COMPARTIDO)\r'),('151005030','15','Miranda','10','Guaicaipuro','05','Paracotos','030','Mangos, Los  (Sector 1)\r'),('151005031','15','Miranda','10','Guaicaipuro','05','Paracotos','031','Mapurite (Sector 2)\r'),('151005032','15','Miranda','10','Guaicaipuro','05','Paracotos','032','Maucagua 1 (Sector 2)\r'),('151005033','15','Miranda','10','Guaicaipuro','05','Paracotos','033','Maucagua 2 (Sector 2)\r'),('151005035','15','Miranda','10','Guaicaipuro','05','Paracotos','035','Ocampo 1 (Sector 1)\r'),('151005036','15','Miranda','10','Guaicaipuro','05','Paracotos','036','Ocampo 2 (Sector 1)\r'),('151005037','15','Miranda','10','Guaicaipuro','05','Paracotos','037','Esperanza, La (Parcelamiento) (Sector 3)\r'),('151005039','15','Miranda','10','Guaicaipuro','05','Paracotos','039','Cortada de Maturín - Maitana (F)\r'),('151005040','15','Miranda','10','Guaicaipuro','05','Paracotos','040','San Diego-San José de Los Altos\r'),('151005041','15','Miranda','10','Guaicaipuro','05','Paracotos','041','Teques, Los\r'),('151006001','15','Miranda','10','Guaicaipuro','06','San Pedro','001','San Pedro (Capital)\r'),('151006005','15','Miranda','10','Guaicaipuro','06','San Pedro','005','Reinosa, Las  (Sector 1)\r'),('151006010','15','Miranda','10','Guaicaipuro','06','San Pedro','010','Angelinos, Los  (Sector 2)\r'),('151006011','15','Miranda','10','Guaicaipuro','06','San Pedro','011','Minerva (Finca) (Sector 1)\r'),('151006013','15','Miranda','10','Guaicaipuro','06','San Pedro','013','Hidroponia de Venezuela ( Hacienda ) (Sector 1)\r'),('151006014','15','Miranda','10','Guaicaipuro','06','San Pedro','014','Agua Amarilla ( Las Llanadas )  (Sector 3)\r'),('151006015','15','Miranda','10','Guaicaipuro','06','San Pedro','015','Taritas, Las  (Hacienda) (Sector 3)\r'),('151006020','15','Miranda','10','Guaicaipuro','06','San Pedro','020','Lugareña, La  ( Los Senderos ) (Sector 1)\r'),('151006021','15','Miranda','10','Guaicaipuro','06','San Pedro','021','Quebrada Seca ( La Mostaza ) (Sector 2)\r'),('151006024','15','Miranda','10','Guaicaipuro','06','San Pedro','024','Aguadita, La  (Sector 1)\r'),('151006025','15','Miranda','10','Guaicaipuro','06','San Pedro','025','Pocitos II, Los  ( Alejandro Erduy ) (Sector 1)\r'),('151007001','15','Miranda','10','Guaicaipuro','07','Tácata','001','Tacata (F) (Capital)\r'),('151007011','15','Miranda','10','Guaicaipuro','07','Tácata','011','Cagua de Las Mercedez (Sector 1)\r'),('151007027','15','Miranda','10','Guaicaipuro','07','Tácata','027','Tacata Arriba (Agropecuaria) - El Lindero (Hacienda) (Sector 1)\r'),('151007032','15','Miranda','10','Guaicaipuro','07','Tácata','032','Cujíes, Los  (Sector 1)\r'),('151007033','15','Miranda','10','Guaicaipuro','07','Tácata','033','Alambique, El  (Sector 1)\r'),('151007034','15','Miranda','10','Guaicaipuro','07','Tácata','034','Algarrobo, El  (Santa Clara) (Sector 1)\r'),('151007035','15','Miranda','10','Guaicaipuro','07','Tácata','035','Boca de Cagua (Sector 1)\r'),('151007036','15','Miranda','10','Guaicaipuro','07','Tácata','036','Satuque (Finca) - El Mogote (Finca) (Sector 1)\r'),('151007037','15','Miranda','10','Guaicaipuro','07','Tácata','037','Granja Avícola Capaya (Sector 1)\r'),('151007038','15','Miranda','10','Guaicaipuro','07','Tácata','038','Piedras Azules (Sector 1)\r'),('151007039','15','Miranda','10','Guaicaipuro','07','Tácata','039','Mogote (Puente Maitana) (Sector 1)\r'),('151007040','15','Miranda','10','Guaicaipuro','07','Tácata','040','Sangurriales, Los  (Sector 1)\r'),('151007041','15','Miranda','10','Guaicaipuro','07','Tácata','041','Río Arriba (Sector 1)\r'),('151007997','15','Miranda','10','Guaicaipuro','07','Tácata','997','Población Diseminada\r'),('151101001','15','Miranda','11','Independencia','01','Santa Teresa del Tuy','001','Santa Teresa del Tuy (F) (Capital)\r'),('151101012','15','Miranda','11','Independencia','01','Santa Teresa del Tuy','012','Carricero (Sector 1)\r'),('151101013','15','Miranda','11','Independencia','01','Santa Teresa del Tuy','013','Cogollal Abajo (Sector 1)\r'),('151101014','15','Miranda','11','Independencia','01','Santa Teresa del Tuy','014','Cogollal Arriba 1 (Sector 1)\r'),('151101015','15','Miranda','11','Independencia','01','Santa Teresa del Tuy','015','Cogollal Arriba 2 (Sector 1)\r'),('151101016','15','Miranda','11','Independencia','01','Santa Teresa del Tuy','016','Palma, La  (Sector 1)\r'),('151101017','15','Miranda','11','Independencia','01','Santa Teresa del Tuy','017','Sirimas Abajo (Sector 1)\r'),('151101018','15','Miranda','11','Independencia','01','Santa Teresa del Tuy','018','Sirimas Arriba (Sector 1)\r'),('151101019','15','Miranda','11','Independencia','01','Santa Teresa del Tuy','019','Taguaza (Sector 1)\r'),('151102001','15','Miranda','11','Independencia','02','El Cartanal','001','Cartanal, El (F) (Capital)\r'),('151201001','15','Miranda','12','Lander','01','Ocumare del Tuy','001','Ocumare del Tuy (F) (Capital)\r'),('151201005','15','Miranda','12','Lander','01','Ocumare del Tuy','005','Casuapa (Sector 2)\r'),('151201007','15','Miranda','12','Lander','01','Ocumare del Tuy','007','Envidia, La  (Sector 3)\r'),('151201009','15','Miranda','12','Lander','01','Ocumare del Tuy','009','Sangrijuelo (Sector 4)\r'),('151201010','15','Miranda','12','Lander','01','Ocumare del Tuy','010','Ocumarito (Sector 4)\r'),('151201012','15','Miranda','12','Lander','01','Ocumare del Tuy','012','Páramo, El - Las Rosas (F)\r'),('151201013','15','Miranda','12','Lander','01','Ocumare del Tuy','013','Portachuelo (Sector 5)\r'),('151201019','15','Miranda','12','Lander','01','Ocumare del Tuy','019','Virgén, La  (Bramador) (Sector 3)\r'),('151201021','15','Miranda','12','Lander','01','Ocumare del Tuy','021','Helechal (Sector 2)\r'),('151201022','15','Miranda','12','Lander','01','Ocumare del Tuy','022','Hierba Buena, La  (Sector 5)\r'),('151201025','15','Miranda','12','Lander','01','Ocumare del Tuy','025','Quebrada Honda (La Ceibita II)  (Sector 6)\r'),('151201028','15','Miranda','12','Lander','01','Ocumare del Tuy','028','Peñas Negras (Sector 3)\r'),('151201029','15','Miranda','12','Lander','01','Ocumare del Tuy','029','Milagro, El  (Sector 3)\r'),('151201031','15','Miranda','12','Lander','01','Ocumare del Tuy','031','Boca de Onza (Sector 5)\r'),('151201032','15','Miranda','12','Lander','01','Ocumare del Tuy','032','Bramador (Sector 3)\r'),('151201033','15','Miranda','12','Lander','01','Ocumare del Tuy','033','Camataguita - Chorrerón (Sector 5)\r'),('151201034','15','Miranda','12','Lander','01','Ocumare del Tuy','034','Ceibita, La  (Sector 6)\r'),('151201036','15','Miranda','12','Lander','01','Ocumare del Tuy','036','Mercedes II, La  (Sector 3)\r'),('151201037','15','Miranda','12','Lander','01','Ocumare del Tuy','037','Mercedes, Las (Sector 5)\r'),('151201038','15','Miranda','12','Lander','01','Ocumare del Tuy','038','Morita, La  (Sector 2)\r'),('151201039','15','Miranda','12','Lander','01','Ocumare del Tuy','039','Naranjo I, El  (Sector 1)\r'),('151201040','15','Miranda','12','Lander','01','Ocumare del Tuy','040','Paraguas, El  (Sector 5)\r'),('151201041','15','Miranda','12','Lander','01','Ocumare del Tuy','041','Peñón, El -El Caruto-La Encantada (Sector 1)\r'),('151201042','15','Miranda','12','Lander','01','Ocumare del Tuy','042','Silencio, El  (Sector 3)\r'),('151201043','15','Miranda','12','Lander','01','Ocumare del Tuy','043','Florida, La (F)\r'),('151201997','15','Miranda','12','Lander','01','Ocumare del Tuy','997','Población Diseminada\r'),('151202001','15','Miranda','12','Lander','02','La Democracia','001','Democracia, La  (Capital) (Sector 4)\r'),('151202005','15','Miranda','12','Lander','02','La Democracia','005','Colonias, Las- La Rameña - Los Confines (Sector 4)\r'),('151202007','15','Miranda','12','Lander','02','La Democracia','007','Platanos, Los-La Laguna\r'),('151202008','15','Miranda','12','Lander','02','La Democracia','008','Caipaure ( Quiripital ) (Sector 3)\r'),('151202009','15','Miranda','12','Lander','02','La Democracia','009','Guayamural (Sector 2)\r'),('151202013','15','Miranda','12','Lander','02','La Democracia','013','Naranjo, El  (Sector 1)\r'),('151202014','15','Miranda','12','Lander','02','La Democracia','014','Encantada, La  ( La Aguadita, La Danta ) (Sector 1)\r'),('151202015','15','Miranda','12','Lander','02','La Democracia','015','Páramo, El  (Sector 3)\r'),('151202016','15','Miranda','12','Lander','02','La Democracia','016','San Vicente - Dos Brazos - Belén (Sector 5)\r'),('151202017','15','Miranda','12','Lander','02','La Democracia','017','Vegotes, Los  (Sector 1)\r'),('151202019','15','Miranda','12','Lander','02','La Democracia','019','Lima, La  (Sector 4)\r'),('151202020','15','Miranda','12','Lander','02','La Democracia','020','Guacamaya, La  ( Cueva del Sapo Sangrijuela ) (Sector 4)\r'),('151202021','15','Miranda','12','Lander','02','La Democracia','021','Helechal, El  (Sector 1)\r'),('151202022','15','Miranda','12','Lander','02','La Democracia','022','Hoyo Viciosa (Sector 2)\r'),('151202023','15','Miranda','12','Lander','02','La Democracia','023','Páramo, El  ( Carpaure ) (Sector 2)\r'),('151202997','15','Miranda','12','Lander','02','La Democracia','997','Población Diseminada\r'),('151203001','15','Miranda','12','Lander','03','Santa Bárbara','001','Santa Bárbara (Capital)\r'),('151301001','15','Miranda','13','Los Salias','01','San Antonio de Los Altos','001','San Antonio de Los Altos (F) (Capital)\r'),('151401001','15','Miranda','14','Páez','01','Río Chico','001','Río Chico (Capital)\r'),('151401002','15','Miranda','14','Páez','01','Río Chico','002','Palmita, La - Herrera (F)\r'),('151401003','15','Miranda','14','Páez','01','Río Chico','003','Santa Bárbara\r'),('151401004','15','Miranda','14','Páez','01','Río Chico','004','Cerros, Los - El Silencio\r'),('151401005','15','Miranda','14','Páez','01','Río Chico','005','Burgos - García\r'),('151401006','15','Miranda','14','Páez','01','Río Chico','006','Campo Alegre - El Socorro (Sector 3)\r'),('151401009','15','Miranda','14','Páez','01','Río Chico','009','Corozal (Sector 3)\r'),('151401013','15','Miranda','14','Páez','01','Río Chico','013','Ricón (Sector 3)\r'),('151401014','15','Miranda','14','Páez','01','Río Chico','014','Caño Arenas (San Antonio Del Guapo)\r'),('151401019','15','Miranda','14','Páez','01','Río Chico','019','Bejuguero (Hacienda) (Sector 1)\r'),('151401022','15','Miranda','14','Páez','01','Río Chico','022','X-5 (Sector 2)\r'),('151401023','15','Miranda','14','Páez','01','Río Chico','023','X-7 (Sector 2)\r'),('151401024','15','Miranda','14','Páez','01','Río Chico','024','Gringos, Los  (Sector 3)\r'),('151401025','15','Miranda','14','Páez','01','Río Chico','025','San Agustín (La Pastora)  (Sector 3)\r'),('151401026','15','Miranda','14','Páez','01','Río Chico','026','San Fernando del Guapo - El Conde (F)\r'),('151401027','15','Miranda','14','Páez','01','Río Chico','027','Valle La Cruz-Fundo Dos Estrellas (F)\r'),('151401997','15','Miranda','14','Páez','01','Río Chico','997','Población Diseminada\r'),('151402001','15','Miranda','14','Páez','02','El Guapo','001','Guapo, El (F) (Capital)\r'),('151402004','15','Miranda','14','Páez','02','El Guapo','004','Batatal (Sector 3)\r'),('151402005','15','Miranda','14','Páez','02','El Guapo','005','Campo Alegre (Sector 3)\r'),('151402007','15','Miranda','14','Páez','02','El Guapo','007','Caño Mendez (Sector 1)\r'),('151402009','15','Miranda','14','Páez','02','El Guapo','009','Caño Urape (Hacienda) (Sector 1)\r'),('151402015','15','Miranda','14','Páez','02','El Guapo','015','Chuspita (Sector 1)\r'),('151402016','15','Miranda','14','Páez','02','El Guapo','016','Quebrada Seca (Sector 3)\r'),('151402017','15','Miranda','14','Páez','02','El Guapo','017','Cocos, Los  (Playa Grande) (Sector 3)\r'),('151402019','15','Miranda','14','Páez','02','El Guapo','019','Guayas, Las  (Sector 1)\r'),('151402022','15','Miranda','14','Páez','02','El Guapo','022','Horqueta, La  (Sector 3)\r'),('151402023','15','Miranda','14','Páez','02','El Guapo','023','Lagunas, Las  (Sector 3)\r'),('151402026','15','Miranda','14','Páez','02','El Guapo','026','Santa Inés (F)\r'),('151402027','15','Miranda','14','Páez','02','El Guapo','027','Paso Largo (Sector 1)\r'),('151402028','15','Miranda','14','Páez','02','El Guapo','028','Playoncito (Sector 3)\r'),('151402036','15','Miranda','14','Páez','02','El Guapo','036','Vista Alegre (Sector 2)\r'),('151402038','15','Miranda','14','Páez','02','El Guapo','038','Aguacates, Los (Sector 2)\r'),('151402040','15','Miranda','14','Páez','02','El Guapo','040','Chuspita I (Sector 1)\r'),('151402041','15','Miranda','14','Páez','02','El Guapo','041','Chuspita II (Sector 1)\r'),('151402042','15','Miranda','14','Páez','02','El Guapo','042','Chuspita III (Sector 1)\r'),('151402043','15','Miranda','14','Páez','02','El Guapo','043','Guapito, El  (Sector 3)\r'),('151402044','15','Miranda','14','Páez','02','El Guapo','044','Guayabal I (Sector 3)\r'),('151402045','15','Miranda','14','Páez','02','El Guapo','045','Guayabal II, El  (Sector 3)\r'),('151402046','15','Miranda','14','Páez','02','El Guapo','046','Pegón I, El  (Sector 2)\r'),('151402047','15','Miranda','14','Páez','02','El Guapo','047','Cerros, Los - El Silencio-X-6\r'),('151402997','15','Miranda','14','Páez','02','El Guapo','997','Población Diseminada\r'),('151403001','15','Miranda','14','Páez','03','Tacarigua de La Laguna','001','Tacarigua de La Laguna (Capital)\r'),('151403002','15','Miranda','14','Páez','03','Tacarigua de La Laguna','002','Valle de La Cruz - El Raizal\r'),('151403004','15','Miranda','14','Páez','03','Tacarigua de La Laguna','004','Lapas, Las  (Sector 1)\r'),('151403005','15','Miranda','14','Páez','03','Tacarigua de La Laguna','005','Recreacional Marbella (Urbanización ) (Sector 2)\r'),('151403006','15','Miranda','14','Páez','03','Tacarigua de La Laguna','006','Managua Porto Fino Alianza (Sector 1)\r'),('151403007','15','Miranda','14','Páez','03','Tacarigua de La Laguna','007','Club Miami (Sector 1)\r'),('151404001','15','Miranda','14','Páez','04','Paparo','001','Paparo (Capital)\r'),('151404002','15','Miranda','14','Páez','04','Paparo','002','Rural Asopaez (Parcelamiento) (Sector 1)\r'),('151405001','15','Miranda','14','Páez','05','San Fernando del Guapo','001','San Férnando del Guapo (F) (Capital)\r'),('151405002','15','Miranda','14','Páez','05','San Fernando del Guapo','002','Pegón, El  (Sector 1)\r'),('151501001','15','Miranda','15','Paz Castillo','01','Santa Lucía','001','Santa Lucia (F) (Capital)\r'),('151501005','15','Miranda','15','Paz Castillo','01','Santa Lucía','005','Filas de Mariche - Hacienda Trujillo\r'),('151501011','15','Miranda','15','Paz Castillo','01','Santa Lucía','011','Guayabitos, Los  (Sector 3)\r'),('151501012','15','Miranda','15','Paz Castillo','01','Santa Lucía','012','Loro, El  (Sector 5)\r'),('151501013','15','Miranda','15','Paz Castillo','01','Santa Lucía','013','Marín (Sector 4)\r'),('151501014','15','Miranda','15','Paz Castillo','01','Santa Lucía','014','Quebrada Seca (Sector 2)\r'),('151501015','15','Miranda','15','Paz Castillo','01','Santa Lucía','015','Quintana (Sector 2)\r'),('151501017','15','Miranda','15','Paz Castillo','01','Santa Lucía','017','Urapal (Sector 4)\r'),('151501018','15','Miranda','15','Paz Castillo','01','Santa Lucía','018','Yaguas, Las  (Sector 4)\r'),('151501020','15','Miranda','15','Paz Castillo','01','Santa Lucía','020','Tapias, Las  (Sector 3)\r'),('151501022','15','Miranda','15','Paz Castillo','01','Santa Lucía','022','Amarillo, El  (Sector 2)\r'),('151501023','15','Miranda','15','Paz Castillo','01','Santa Lucía','023','Agua Bendita (Sector 2)\r'),('151501024','15','Miranda','15','Paz Castillo','01','Santa Lucía','024','Botijuela (Sector 2)\r'),('151501025','15','Miranda','15','Paz Castillo','01','Santa Lucía','025','Chalet Ville (Sector 1)\r'),('151501026','15','Miranda','15','Paz Castillo','01','Santa Lucía','026','Guayabitos II (Sector 2)\r'),('151501029','15','Miranda','15','Paz Castillo','01','Santa Lucía','029','Quebrada Seca I (Sector 2)\r'),('151501030','15','Miranda','15','Paz Castillo','01','Santa Lucía','030','Sena (Sector 2)\r'),('151501031','15','Miranda','15','Paz Castillo','01','Santa Lucía','031','Tinajon de Perlazquez (Sector 2)\r'),('151501032','15','Miranda','15','Paz Castillo','01','Santa Lucía','032','Urapalito (Sector 4)\r'),('151501997','15','Miranda','15','Paz Castillo','01','Santa Lucía','997','Población Diseminada\r'),('151601001','15','Miranda','16','Pedro Gual','01','Cúpira','001','Cupira (F)(Capital)\r'),('151601005','15','Miranda','16','Pedro Gual','01','Cúpira','005','Santa Cruz  (F)\r'),('151601006','15','Miranda','16','Pedro Gual','01','Cúpira','006','Playa Pintada\r'),('151601009','15','Miranda','16','Pedro Gual','01','Cúpira','009','Vegas Arriba, Las  (Sector 7)\r'),('151601010','15','Miranda','16','Pedro Gual','01','Cúpira','010','Pichaguas, Las  (Golfo Rico) (Sector 8)\r'),('151601011','15','Miranda','16','Pedro Gual','01','Cúpira','011','Cosupo Arriba (Sector 10)\r'),('151601012','15','Miranda','16','Pedro Gual','01','Cúpira','012','Agua Negra (Sector 9)\r'),('151601013','15','Miranda','16','Pedro Gual','01','Cúpira','013','Colombinas, Las  (Sector 5)\r'),('151601015','15','Miranda','16','Pedro Gual','01','Cúpira','015','Cují, El  (Sector 9)\r'),('151601016','15','Miranda','16','Pedro Gual','01','Cúpira','016','Tomusa (Sector 10)\r'),('151601017','15','Miranda','16','Pedro Gual','01','Cúpira','017','Trinidad, La (La Fila) (Sector 10)\r'),('151601018','15','Miranda','16','Pedro Gual','01','Cúpira','018','Zamba (La Zamba) (Sector 3)\r'),('151601019','15','Miranda','16','Pedro Gual','01','Cúpira','019','Chaguaramas (Aguas Negras) (Sector 4)\r'),('151601020','15','Miranda','16','Pedro Gual','01','Cúpira','020','Chupaquire -Las Flores (Sector 4)\r'),('151601021','15','Miranda','16','Pedro Gual','01','Cúpira','021','Amparo, El  (Sector 6)\r'),('151601022','15','Miranda','16','Pedro Gual','01','Cúpira','022','Guarebe (Sector 8)\r'),('151601024','15','Miranda','16','Pedro Gual','01','Cúpira','024','Boca de Casupo (Sector 9)\r'),('151601026','15','Miranda','16','Pedro Gual','01','Cúpira','026','Nueva Alejandria-Guacuco\r'),('151601027','15','Miranda','16','Pedro Gual','01','Cúpira','027','Mercedes, Las (Las Mercedes de Cupira) (Sector 2)\r'),('151601028','15','Miranda','16','Pedro Gual','01','Cúpira','028','Montevideo (Los Pinos) (Sector 11)\r'),('151601030','15','Miranda','16','Pedro Gual','01','Cúpira','030','Palo Quemado (Sector 4)\r'),('151601031','15','Miranda','16','Pedro Gual','01','Cúpira','031','Panapito (Sector 9)\r'),('151601033','15','Miranda','16','Pedro Gual','01','Cúpira','033','Quebrada  Arenas (Sector 1)\r'),('151601034','15','Miranda','16','Pedro Gual','01','Cúpira','034','Quebradón (Sector 9)\r'),('151601035','15','Miranda','16','Pedro Gual','01','Cúpira','035','Rastrojos, Los o  El Palmar Arriba (Sector 5)\r'),('151601038','15','Miranda','16','Pedro Gual','01','Cúpira','038','Santa Inés (Sector 6)\r'),('151601039','15','Miranda','16','Pedro Gual','01','Cúpira','039','San José de Onobo\r'),('151601040','15','Miranda','16','Pedro Gual','01','Cúpira','040','Santa Lucia (Sector 5)\r'),('151601042','15','Miranda','16','Pedro Gual','01','Cúpira','042','Soledad, La  (Sector 7)\r'),('151601044','15','Miranda','16','Pedro Gual','01','Cúpira','044','Torta, La (Zamba) (Sector 3)\r'),('151601045','15','Miranda','16','Pedro Gual','01','Cúpira','045','Turiepe (Sector 10)\r'),('151601046','15','Miranda','16','Pedro Gual','01','Cúpira','046','Zamba, La  (La Zamba Arriba) (Sector 5)\r'),('151601048','15','Miranda','16','Pedro Gual','01','Cúpira','048','Tablones, Los (Sector 5)\r'),('151601049','15','Miranda','16','Pedro Gual','01','Cúpira','049','Volador (Sector 5)\r'),('151601050','15','Miranda','16','Pedro Gual','01','Cúpira','050','Bosquemar\r'),('151601051','15','Miranda','16','Pedro Gual','01','Cúpira','051','Bachiller I (Sector 1)\r'),('151601053','15','Miranda','16','Pedro Gual','01','Cúpira','053','Canales de Bosque Mar (Sector 3)\r'),('151601054','15','Miranda','16','Pedro Gual','01','Cúpira','054','Caño Rico II (Sector 1)\r'),('151601055','15','Miranda','16','Pedro Gual','01','Cúpira','055','Corozal II (Sector 1)\r'),('151601056','15','Miranda','16','Pedro Gual','01','Cúpira','056','Corozal III (Sector 1)\r'),('151601057','15','Miranda','16','Pedro Gual','01','Cúpira','057','Cuzco, El  (Sector 4)\r'),('151601058','15','Miranda','16','Pedro Gual','01','Cúpira','058','Chupaquire (Sector 4)\r'),('151601059','15','Miranda','16','Pedro Gual','01','Cúpira','059','Filo Chorro de Agua, La  (Sector 10)\r'),('151601060','15','Miranda','16','Pedro Gual','01','Cúpira','060','Golfo Rico (Sector 7)\r'),('151601061','15','Miranda','16','Pedro Gual','01','Cúpira','061','Guachero, El  (Sector 5)\r'),('151601062','15','Miranda','16','Pedro Gual','01','Cúpira','062','Guamo, El  (Sector 7)\r'),('151601064','15','Miranda','16','Pedro Gual','01','Cúpira','064','Loma, La  (Sector 6)\r'),('151601065','15','Miranda','16','Pedro Gual','01','Cúpira','065','Palmar Abajo (Sector 5)\r'),('151601067','15','Miranda','16','Pedro Gual','01','Cúpira','067','Palmarito II (Sector 1)\r'),('151601068','15','Miranda','16','Pedro Gual','01','Cúpira','068','Paso San Juan (Sector 10)\r'),('151601069','15','Miranda','16','Pedro Gual','01','Cúpira','069','Punto Fijo (Sector 7)\r'),('151601070','15','Miranda','16','Pedro Gual','01','Cúpira','070','Retumbo, El  (Sector 7)\r'),('151601071','15','Miranda','16','Pedro Gual','01','Cúpira','071','San Juan I (Sector 10)\r'),('151601072','15','Miranda','16','Pedro Gual','01','Cúpira','072','Sector Marcos (Sector 7)\r'),('151601073','15','Miranda','16','Pedro Gual','01','Cúpira','073','Soledaita (Sector 7)\r'),('151601075','15','Miranda','16','Pedro Gual','01','Cúpira','075','Tesoro II, El  (Sector 2)\r'),('151601076','15','Miranda','16','Pedro Gual','01','Cúpira','076','Tigra, La  (Sector 2)\r'),('151601079','15','Miranda','16','Pedro Gual','01','Cúpira','079','Trinidad, La  (Sector 1)\r'),('151601080','15','Miranda','16','Pedro Gual','01','Cúpira','080','Club Cocomar (Urbanización ) (Sector 3)\r'),('151601081','15','Miranda','16','Pedro Gual','01','Cúpira','081','Vegas, Las  (Los Vegas Abajo) (Sector 7)\r'),('151601082','15','Miranda','16','Pedro Gual','01','Cúpira','082','Vía San Juan Ponopito I (Sector 10)\r'),('151601083','15','Miranda','16','Pedro Gual','01','Cúpira','083','Vía San Juan Ponopito II (Sector 10)\r'),('151601084','15','Miranda','16','Pedro Gual','01','Cúpira','084','Caño Rico-Buenos Aires-Corozal\r'),('151601997','15','Miranda','16','Pedro Gual','01','Cúpira','997','Población Diseminada\r'),('151602001','15','Miranda','16','Pedro Gual','02','Machurucuto','001','Machurucuto (Capital)\r'),('151602002','15','Miranda','16','Pedro Gual','02','Machurucuto','002','Remolino, El (Hacienda) (Sector 2)\r'),('151602003','15','Miranda','16','Pedro Gual','02','Machurucuto','003','Playa Dorada (Urbanización )(Sector 1)\r'),('151602997','15','Miranda','16','Pedro Gual','02','Machurucuto','997','Población Diseminada\r'),('151701001','15','Miranda','17','Plaza','01','Guarenas','001','Guarenas (Capital)\r'),('151701002','15','Miranda','17','Plaza','01','Guarenas','002','Filas de Mariche (F)\r'),('151701003','15','Miranda','17','Plaza','01','Guarenas','003','Campo Alegre\r'),('151701006','15','Miranda','17','Plaza','01','Guarenas','006','Santiago de León  (El Cedrito) (Sector 4)\r'),('151701008','15','Miranda','17','Plaza','01','Guarenas','008','Gueime (Subida de El Naranjal) (Sector 2)\r'),('151701010','15','Miranda','17','Plaza','01','Guarenas','010','Bajada de Campo Alegre-Agua Dulce (Sector 5)\r'),('151701011','15','Miranda','17','Plaza','01','Guarenas','011','Campamento Vacacional Villa Dolores (Sector 5)\r'),('151701013','15','Miranda','17','Plaza','01','Guarenas','013','Loma Bella (Sector 3)\r'),('151701015','15','Miranda','17','Plaza','01','Guarenas','015','Naranjal, El  (Guarenas) (Sector 2)\r'),('151701017','15','Miranda','17','Plaza','01','Guarenas','017','Loma Larga\r'),('151701997','15','Miranda','17','Plaza','01','Guarenas','997','Población Diseminada\r'),('151801001','15','Miranda','18','Simón Bolívar','01','San Francisco de Yare','001','San Francisco de Yare (F) (Capital)\r'),('151801002','15','Miranda','18','Simón Bolívar','01','San Francisco de Yare','002','Tocoron-Tocoron Arriba\r'),('151801003','15','Miranda','18','Simón Bolívar','01','San Francisco de Yare','003','Palma, La  (Sector 1)\r'),('151801004','15','Miranda','18','Simón Bolívar','01','San Francisco de Yare','004','Punta Brava\r'),('151801007','15','Miranda','18','Simón Bolívar','01','San Francisco de Yare','007','Samada, La-Paso Real de Yare (Hacienda) (Sector 1)\r'),('151801008','15','Miranda','18','Simón Bolívar','01','San Francisco de Yare','008','Palmita, La  (La Cochinera) (Sector 1)\r'),('151801009','15','Miranda','18','Simón Bolívar','01','San Francisco de Yare','009','Palmita I, La  (Sector 1)\r'),('151801010','15','Miranda','18','Simón Bolívar','01','San Francisco de Yare','010','Palmita II, La  (Sector 1)\r'),('151801011','15','Miranda','18','Simón Bolívar','01','San Francisco de Yare','011','Tovar (La Palma) (Sector 1)\r'),('151801012','15','Miranda','18','Simón Bolívar','01','San Francisco de Yare','012','Ocumare del Tuy\r'),('151801997','15','Miranda','18','Simón Bolívar','01','San Francisco de Yare','997','Población Diseminada\r'),('151802001','15','Miranda','18','Simón Bolívar','02','San Antonio de Yare','001','San Antonio de  Yare (Capital)\r'),('151901001','15','Miranda','19','Sucre','01','Petare','001','Petare (Capital)\r'),('151901002','15','Miranda','19','Sucre','01','Petare','002','Topo Santa Rosa (Sector 1)\r'),('151901003','15','Miranda','19','Sucre','01','Petare','003','Ayala (Sector 1)\r'),('151901997','15','Miranda','19','Sucre','01','Petare','997','Población Diseminada\r'),('151902001','15','Miranda','19','Sucre','02','Caucagüita','001','Caucaguita (Capital)\r'),('151902002','15','Miranda','19','Sucre','02','Caucagüita','002','Culebrillas (Sector 1)\r'),('151902005','15','Miranda','19','Sucre','02','Caucagüita','005','Aserradero, El  (Sector 1)\r'),('151902006','15','Miranda','19','Sucre','02','Caucagüita','006','Boquerón (Sector 1)\r'),('151902007','15','Miranda','19','Sucre','02','Caucagüita','007','Culebrillas (Las Tunas) (Sector 2)\r'),('151902011','15','Miranda','19','Sucre','02','Caucagüita','011','Macanillal (Sector 2)\r'),('151902012','15','Miranda','19','Sucre','02','Caucagüita','012','Topo, El  (Sector 1)\r'),('151903001','15','Miranda','19','Sucre','03','Fila de Mariches','001','Fila de Mariche (F) (Capital)\r'),('151903003','15','Miranda','19','Sucre','03','Fila de Mariches','003','Chaguarama o Chaguarama Abajo (Sector 1)\r'),('151904001','15','Miranda','19','Sucre','04','La Dolorita','001','Dolorita, La (Capital)\r'),('151905001','15','Miranda','19','Sucre','05','Leoncio Martínez','001','Dos Caminos, Los (Capital)\r'),('152001001','15','Miranda','20','Urdaneta','01','Cúa','001','Cúa (Capital)\r'),('152001002','15','Miranda','20','Urdaneta','01','Cúa','002','Quebrada Honda (F)\r'),('152001003','15','Miranda','20','Urdaneta','01','Cúa','003','Aniagua\r'),('152001004','15','Miranda','20','Urdaneta','01','Cúa','004','Providencia, La\r'),('152001007','15','Miranda','20','Urdaneta','01','Cúa','007','Guabina (Sector 1)\r'),('152001008','15','Miranda','20','Urdaneta','01','Cúa','008','Magdalena, La (F)\r'),('152001009','15','Miranda','20','Urdaneta','01','Cúa','009','Onza (Campo Verde-Las Yaguas)\r'),('152001013','15','Miranda','20','Urdaneta','01','Cúa','013','Sacua Abajo (Sector 2)\r'),('152001016','15','Miranda','20','Urdaneta','01','Cúa','016','Macaguita (Hacienda) (Sector 2)\r'),('152001017','15','Miranda','20','Urdaneta','01','Cúa','017','Buena Vista (Hacienda) (Sector 2)\r'),('152001019','15','Miranda','20','Urdaneta','01','Cúa','019','Agua Amarilla-El Páramo-Las Rosas\r'),('152001021','15','Miranda','20','Urdaneta','01','Cúa','021','Guacamaya, La  (Sector 1)\r'),('152001022','15','Miranda','20','Urdaneta','01','Cúa','022','Lagunita, La (Finca) (Sector 2)\r'),('152001023','15','Miranda','20','Urdaneta','01','Cúa','023','Onza (San Pablo) (Sector 3)\r'),('152001024','15','Miranda','20','Urdaneta','01','Cúa','024','Palmira (Onza) (Sector 3)\r'),('152001025','15','Miranda','20','Urdaneta','01','Cúa','025','Pueblo Nuevo (Sector 3)\r'),('152001026','15','Miranda','20','Urdaneta','01','Cúa','026','Sacua del Medio (Sector 2)\r'),('152001027','15','Miranda','20','Urdaneta','01','Cúa','027','San Vicente (Macaguita) (Sector 2)\r'),('152001028','15','Miranda','20','Urdaneta','01','Cúa','028','Tanques, Los  (Sector 2)\r'),('152001029','15','Miranda','20','Urdaneta','01','Cúa','029','Urepe (Sector 2)\r'),('152001030','15','Miranda','20','Urdaneta','01','Cúa','030','Tácata-Piñango (F)\r'),('152001997','15','Miranda','20','Urdaneta','01','Cúa','997','Población Diseminada\r'),('152002001','15','Miranda','20','Urdaneta','02','Nueva Cúa','001','Nueva Cúa (Capital)\r'),('152002005','15','Miranda','20','Urdaneta','02','Nueva Cúa','005','Araguita (F)\r'),('152002010','15','Miranda','20','Urdaneta','02','Nueva Cúa','010','Palma, La  (El Taller) (Sector 2)\r'),('152002011','15','Miranda','20','Urdaneta','02','Nueva Cúa','011','Palmira (Onza) (Sector 1)\r'),('152002012','15','Miranda','20','Urdaneta','02','Nueva Cúa','012','Agua Dulce (Sector 1)\r'),('152002013','15','Miranda','20','Urdaneta','02','Nueva Cúa','013','Agua Salud (Sector 2)\r'),('152002014','15','Miranda','20','Urdaneta','02','Nueva Cúa','014','Hoyo Grande (Sector 1)\r'),('152002015','15','Miranda','20','Urdaneta','02','Nueva Cúa','015','Palma, La (La Planada) (Sector 2)\r'),('152002016','15','Miranda','20','Urdaneta','02','Nueva Cúa','016','Paragua, El  (Sector 1)\r'),('152002017','15','Miranda','20','Urdaneta','02','Nueva Cúa','017','Santa Rita (Sector 1)\r'),('152101001','15','Miranda','21','Zamora','01','Guatire','001','Guatire (F) (Capital)\r'),('152101003','15','Miranda','21','Zamora','01','Guatire','003','Buena Vista (Hacienda Buena Vista) (Sector 1)\r'),('152101005','15','Miranda','21','Zamora','01','Guatire','005','Candelaria, La  (Auyare) - Auyarito (Sector 2)\r'),('152101008','15','Miranda','21','Zamora','01','Guatire','008','Oruza (Sector 5)\r'),('152101009','15','Miranda','21','Zamora','01','Guatire','009','Perque (Finca Perque) (Sector 1)\r'),('152101010','15','Miranda','21','Zamora','01','Guatire','010','Planadas, Las  (Sector 1)\r'),('152101013','15','Miranda','21','Zamora','01','Guatire','013','Quebrada Seca (Sector 3)\r'),('152101014','15','Miranda','21','Zamora','01','Guatire','014','Siría, La  (Hacienda la Siría) (Sector 1)\r'),('152101015','15','Miranda','21','Zamora','01','Guatire','015','Zamurito (Hacienda Santo Cristo) (Sector 1)\r'),('152101022','15','Miranda','21','Zamora','01','Guatire','022','Naranjal , El  (Guatire) (Sector 3)\r'),('152101023','15','Miranda','21','Zamora','01','Guatire','023','Jerico (Sector 3)\r'),('152101024','15','Miranda','21','Zamora','01','Guatire','024','Planadas I, Las  (Sector 1)\r'),('152101025','15','Miranda','21','Zamora','01','Guatire','025','Ramos, Los (Hacienda) (Río Grande) (Sector 3)\r'),('152101026','15','Miranda','21','Zamora','01','Guatire','026','Santa Rosa (Sector 1)\r'),('152101027','15','Miranda','21','Zamora','01','Guatire','027','Siria Abajo, La  (Sector 1)\r'),('152101029','15','Miranda','21','Zamora','01','Guatire','029','Tigre, El  (Quebrada Seca) (Sector 3)\r'),('152101030','15','Miranda','21','Zamora','01','Guatire','030','Tigre de Kempis, El  (Sector 4)\r'),('152101997','15','Miranda','21','Zamora','01','Guatire','997','Población Diseminada\r'),('152102001','15','Miranda','21','Zamora','02','Bolívar','001','Araira (F) (Capital)\r'),('152102004','15','Miranda','21','Zamora','02','Bolívar','004','Lagunita, La  (Agua Amarilla La Laguna) (Sector 9)\r'),('152102006','15','Miranda','21','Zamora','02','Bolívar','006','Guadalupe, La  (La Gurupera) (Sector 10)\r'),('152102007','15','Miranda','21','Zamora','02','Bolívar','007','Bucaral (F)\r'),('152102009','15','Miranda','21','Zamora','02','Bolívar','009','Ceiba, La  (Sector 7)\r'),('152102010','15','Miranda','21','Zamora','02','Bolívar','010','Río Chuspita Arriba-Chuspita de Lima-Tio Pedrote (1) (Sector 2)\r'),('152102011','15','Miranda','21','Zamora','02','Bolívar','011','Oso, El  (Hacienda) (Sector 1)\r'),('152102012','15','Miranda','21','Zamora','02','Bolívar','012','Chuspita del Medio (Zambrano Jabillar) (Sector 8)\r'),('152102013','15','Miranda','21','Zamora','02','Bolívar','013','Bajo Seco (Sector 1)\r'),('152102014','15','Miranda','21','Zamora','02','Bolívar','014','Juan Torres (F)\r'),('152102018','15','Miranda','21','Zamora','02','Bolívar','018','Machete, El  (Sector 1)\r'),('152102019','15','Miranda','21','Zamora','02','Bolívar','019','Pailas, Las (Hacienda) (Sector 1)\r'),('152102020','15','Miranda','21','Zamora','02','Bolívar','020','Palmarito (F)\r'),('152102024','15','Miranda','21','Zamora','02','Bolívar','024','San José de Chuspita (Sector 1)\r'),('152102025','15','Miranda','21','Zamora','02','Bolívar','025','Tejerias, Las -Quebrada El Bagre (Raiz de Mato) (Sector 8)\r'),('152102026','15','Miranda','21','Zamora','02','Bolívar','026','Cangrejo, El  (Plan Grande) (Sector 10)\r'),('152102030','15','Miranda','21','Zamora','02','Bolívar','030','Fila El Viento (Sector 4)\r'),('152102031','15','Miranda','21','Zamora','02','Bolívar','031','Río Cupo Arriba (Sector 9)\r'),('152102033','15','Miranda','21','Zamora','02','Bolívar','033','Quebrada Honda (Sector 3)\r'),('152102034','15','Miranda','21','Zamora','02','Bolívar','034','Agua Amarilla (Sector 3)\r'),('152102035','15','Miranda','21','Zamora','02','Bolívar','035','Brazo Chiquito (Sector 3)\r'),('152102036','15','Miranda','21','Zamora','02','Bolívar','036','Peñoncito (Sector 5)\r'),('152102037','15','Miranda','21','Zamora','02','Bolívar','037','Agua Fría (Sector 5)\r'),('152102040','15','Miranda','21','Zamora','02','Bolívar','040','Palmar, El (F)\r'),('152102042','15','Miranda','21','Zamora','02','Bolívar','042','Cobalongo (Alto de Tío Pedrote) (Sector 7)\r'),('152102044','15','Miranda','21','Zamora','02','Bolívar','044','Canela (Sector 9)\r'),('152102045','15','Miranda','21','Zamora','02','Bolívar','045','Amarillo, El  (Agua Amarilla) (Sector 9)\r'),('152102047','15','Miranda','21','Zamora','02','Bolívar','047','Agua Amarilla I (Sector 9)\r'),('152102048','15','Miranda','21','Zamora','02','Bolívar','048','Agua Fría I (Sector 5)\r'),('152102049','15','Miranda','21','Zamora','02','Bolívar','049','Altos de la Gurupera (Sector 10)\r'),('152102050','15','Miranda','21','Zamora','02','Bolívar','050','Altos de las Luisas (Sector 10)\r'),('152102051','15','Miranda','21','Zamora','02','Bolívar','051','Altos del Mirador (Sector 10)\r'),('152102052','15','Miranda','21','Zamora','02','Bolívar','052','Brazo Grande (Sector 3)\r'),('152102053','15','Miranda','21','Zamora','02','Bolívar','053','Chuspita de Lima I (Sector 2)\r'),('152102054','15','Miranda','21','Zamora','02','Bolívar','054','Chuspita del Medio I (Sector 8)\r'),('152102056','15','Miranda','21','Zamora','02','Bolívar','056','Fila El Viento Arriba (Sector 4)\r'),('152102057','15','Miranda','21','Zamora','02','Bolívar','057','Fila El Viento Abajo (Sector 4)\r'),('152102058','15','Miranda','21','Zamora','02','Bolívar','058','Fila El Viento 1 (Sector 3)\r'),('152102059','15','Miranda','21','Zamora','02','Bolívar','059','Guadalupe Abajo, La  (Sector 6)\r'),('152102060','15','Miranda','21','Zamora','02','Bolívar','060','Guadalupe Arriba, La  (Sector 6)\r'),('152102061','15','Miranda','21','Zamora','02','Bolívar','061','Guadalupe El Medio (Sector 6)\r'),('152102063','15','Miranda','21','Zamora','02','Bolívar','063','Juan Torres (Arriba) (Sector 5)\r'),('152102064','15','Miranda','21','Zamora','02','Bolívar','064','Juan Torres (Qda. de Bagre) (Sector 5)\r'),('152102065','15','Miranda','21','Zamora','02','Bolívar','065','Limón, El  (Hacienda) (Sector 1)\r'),('152102066','15','Miranda','21','Zamora','02','Bolívar','066','Ño Loyo (Sector 5)\r'),('152102067','15','Miranda','21','Zamora','02','Bolívar','067','Ño Loyo I (Sector 5)\r'),('152102069','15','Miranda','21','Zamora','02','Bolívar','069','Mulatar (Charlet Tour) (Parcelamiento) (Sector 9)\r'),('152102070','15','Miranda','21','Zamora','02','Bolívar','070','Pavas, Las  (Sector 1)\r'),('152102074','15','Miranda','21','Zamora','02','Bolívar','074','Quebrada Seca (Sector 8)\r'),('152102075','15','Miranda','21','Zamora','02','Bolívar','075','San José de Chuspita I (Sector 1)\r'),('152102076','15','Miranda','21','Zamora','02','Bolívar','076','San José de Chuspita II (Sector 2)\r'),('152102077','15','Miranda','21','Zamora','02','Bolívar','077','San José de Chuspita III (Sector 2)\r'),('152102078','15','Miranda','21','Zamora','02','Bolívar','078','San José de Chuspita IV (Sector 1)\r'),('152102079','15','Miranda','21','Zamora','02','Bolívar','079','San José de Chuspita V (Sector 1)\r'),('152102080','15','Miranda','21','Zamora','02','Bolívar','080','Santa Rosalía (Sector 9)\r'),('152102081','15','Miranda','21','Zamora','02','Bolívar','081','Tejerias I, Las  (Sector 8)\r'),('152102082','15','Miranda','21','Zamora','02','Bolívar','082','Vegotes, Los  (Hacienda) (Sector 1)\r'),('152102997','15','Miranda','21','Zamora','02','Bolívar','997','Población Diseminada\r'),('160101001','16','Monagas','01','Acosta','01','Capital Acosta','001','San Antonio (F) (Capital)\r'),('160101003','16','Monagas','01','Acosta','01','Capital Acosta','003','Arbolito, El (Sector 5)\r'),('160101005','16','Monagas','01','Acosta','01','Capital Acosta','005','Campana, La (Sector 4)\r'),('160101007','16','Monagas','01','Acosta','01','Capital Acosta','007','Cerro Colorado (F)\r'),('160101008','16','Monagas','01','Acosta','01','Capital Acosta','008','Caballos Abajo, Los (Sector 2)\r'),('160101010','16','Monagas','01','Acosta','01','Capital Acosta','010','Yerba Buena (Sector 4)\r'),('160101013','16','Monagas','01','Acosta','01','Capital Acosta','013','Quiriquire (Sector 7)\r'),('160101015','16','Monagas','01','Acosta','01','Capital Acosta','015','Pardillar Arriba (Sector 5)\r'),('160101017','16','Monagas','01','Acosta','01','Capital Acosta','017','Culantrillar - Las Pinas\r'),('160101018','16','Monagas','01','Acosta','01','Capital Acosta','018','Cumbre de Quiriquire, La(Sector 7)\r'),('160101019','16','Monagas','01','Acosta','01','Capital Acosta','019','Cumbre El Hueso (Sector 5)\r'),('160101021','16','Monagas','01','Acosta','01','Capital Acosta','021','Rosa Cruz (Sector 7)\r'),('160101022','16','Monagas','01','Acosta','01','Capital Acosta','022','Fila San Lorenzo (Sector 5)\r'),('160101026','16','Monagas','01','Acosta','01','Capital Acosta','026','Tigra, La - La Ceiba (F)\r'),('160101027','16','Monagas','01','Acosta','01','Capital Acosta','027','Tinaco, El (Sector 1)\r'),('160101028','16','Monagas','01','Acosta','01','Capital Acosta','028','Guanaguana, La (Sector 3)\r'),('160101029','16','Monagas','01','Acosta','01','Capital Acosta','029','Palmar Abajo, El (Sector 2)\r'),('160101031','16','Monagas','01','Acosta','01','Capital Acosta','031','Laguna de Ipure (Sector 1)\r'),('160101033','16','Monagas','01','Acosta','01','Capital Acosta','033','Cantera, La (Sector 3)\r'),('160101035','16','Monagas','01','Acosta','01','Capital Acosta','035','Caballos Arriba, Los (Sector 2)\r'),('160101036','16','Monagas','01','Acosta','01','Capital Acosta','036','Mango de Capiricual, El (Sector 6)\r'),('160101037','16','Monagas','01','Acosta','01','Capital Acosta','037','Zanjón, El (Sector 1)\r'),('160101038','16','Monagas','01','Acosta','01','Capital Acosta','038','Manguito, El (Sector 7)\r'),('160101041','16','Monagas','01','Acosta','01','Capital Acosta','041','San Francisco (Viejo) (Sector 4)\r'),('160101042','16','Monagas','01','Acosta','01','Capital Acosta','042','Brisa Sana (Sector 5)\r'),('160101043','16','Monagas','01','Acosta','01','Capital Acosta','043','Monte Oscuro (Sector 3)\r'),('160101044','16','Monagas','01','Acosta','01','Capital Acosta','044','Palestina, La - Río Negro (Sector 7)\r'),('160101045','16','Monagas','01','Acosta','01','Capital Acosta','045','Laguna de Los Gómez (Qda Seca) (Sector 3)\r'),('160101047','16','Monagas','01','Acosta','01','Capital Acosta','047','Cagua (Sector 7)\r'),('160101048','16','Monagas','01','Acosta','01','Capital Acosta','048','Peñón, El (Sector 1)\r'),('160101050','16','Monagas','01','Acosta','01','Capital Acosta','050','Palmar Arriba (Sector 2)\r'),('160101053','16','Monagas','01','Acosta','01','Capital Acosta','053','Cumbre Bella Vista (Sector 6)\r'),('160101056','16','Monagas','01','Acosta','01','Capital Acosta','056','Bandola, La (Sector 7)\r'),('160101062','16','Monagas','01','Acosta','01','Capital Acosta','062','San Isidro Abajo (Sector 7)\r'),('160101075','16','Monagas','01','Acosta','01','Capital Acosta','075','Piedras, Las (F)\r'),('160101997','16','Monagas','01','Acosta','01','Capital Acosta','997','Población Diseminada\r'),('160102001','16','Monagas','01','Acosta','02','San Francisco','001','San Francisco (Capital)\r'),('160102002','16','Monagas','01','Acosta','02','San Francisco','002','Río Cocollar\r'),('160102003','16','Monagas','01','Acosta','02','San Francisco','003','Banqueado, El - La Grea (Sector 3)\r'),('160102007','16','Monagas','01','Acosta','02','San Francisco','007','Guairita, La (Sector 2)\r'),('160102008','16','Monagas','01','Acosta','02','San Francisco','008','Guanota, La (Sector 1)\r'),('160102009','16','Monagas','01','Acosta','02','San Francisco','009','Lecheral (Sector 2)\r'),('160102010','16','Monagas','01','Acosta','02','San Francisco','010','Mangos de Cerro Negro, Los (Sector 2)\r'),('160102012','16','Monagas','01','Acosta','02','San Francisco','012','Cerro Negro\r'),('160102013','16','Monagas','01','Acosta','02','San Francisco','013','Pao, El (Sector 1)\r'),('160102015','16','Monagas','01','Acosta','02','San Francisco','015','Sabana de Boquerón, La (Sector 1)\r'),('160102016','16','Monagas','01','Acosta','02','San Francisco','016','Sabana del Banqueado, La (Sector 3)\r'),('160102017','16','Monagas','01','Acosta','02','San Francisco','017','Santa Ana de Boquerón (Sector 1)\r'),('160102018','16','Monagas','01','Acosta','02','San Francisco','018','Triste\r'),('160102019','16','Monagas','01','Acosta','02','San Francisco','019','Yepez, Los (Sector 3)\r'),('160102020','16','Monagas','01','Acosta','02','San Francisco','020','Pozo Azul (Sector 2)\r'),('160102021','16','Monagas','01','Acosta','02','San Francisco','021','Caliche (Sector 2)\r'),('160102025','16','Monagas','01','Acosta','02','San Francisco','025','Guacharo de Boquerón (Sector 1)\r'),('160102029','16','Monagas','01','Acosta','02','San Francisco','029','Aguacate, El (Sector 1)\r'),('160102030','16','Monagas','01','Acosta','02','San Francisco','030','Brasil (Sector 1)\r'),('160102031','16','Monagas','01','Acosta','02','San Francisco','031','Clavetiao (Sector 1)\r'),('160102032','16','Monagas','01','Acosta','02','San Francisco','032','Refilete (Sector 1)\r'),('160102033','16','Monagas','01','Acosta','02','San Francisco','033','Trampa, La (Sector 1)\r'),('160102997','16','Monagas','01','Acosta','02','San Francisco','997','Población Diseminada\r'),('160201001','16','Monagas','02','Aguasay','01','Capital Aguasay','001','Aguasay (Capital)\r'),('160201003','16','Monagas','02','Aguasay','01','Capital Aguasay','003','Altamira (Sector 13)\r'),('160201005','16','Monagas','02','Aguasay','01','Capital Aguasay','005','Arenal (El Arenal) (Sector 12)\r'),('160201006','16','Monagas','02','Aguasay','01','Capital Aguasay','006','Bella Vista (Sector 7)\r'),('160201007','16','Monagas','02','Aguasay','01','Capital Aguasay','007','Bocas de Tonoro (Sector 1)\r'),('160201008','16','Monagas','02','Aguasay','01','Capital Aguasay','008','Cabecera de Aribí (Sector 12)\r'),('160201010','16','Monagas','02','Aguasay','01','Capital Aguasay','010','Caruto, El (Sector 10)\r'),('160201011','16','Monagas','02','Aguasay','01','Capital Aguasay','011','Caro, El (Sector 16)\r'),('160201013','16','Monagas','02','Aguasay','01','Capital Aguasay','013','Casitas, Las (Sector 10)\r'),('160201016','16','Monagas','02','Aguasay','01','Capital Aguasay','016','Cedral, El (Sector 5)\r'),('160201018','16','Monagas','02','Aguasay','01','Capital Aguasay','018','Conucos, Los (Sector 8)\r'),('160201021','16','Monagas','02','Aguasay','01','Capital Aguasay','021','Gaviotas, Las (Sector 7)\r'),('160201022','16','Monagas','02','Aguasay','01','Capital Aguasay','022','Florida, La (Sector 3)\r'),('160201023','16','Monagas','02','Aguasay','01','Capital Aguasay','023','Marinera, La(Sector 6)\r'),('160201025','16','Monagas','02','Aguasay','01','Capital Aguasay','025','Inglesa, La (Sector 8)\r'),('160201027','16','Monagas','02','Aguasay','01','Capital Aguasay','027','Madera, La (Sector 12)\r'),('160201029','16','Monagas','02','Aguasay','01','Capital Aguasay','029','Crucero El Caro (Sector 15)\r'),('160201030','16','Monagas','02','Aguasay','01','Capital Aguasay','030','Paradero (Sector 16)\r'),('160201031','16','Monagas','02','Aguasay','01','Capital Aguasay','031','Muerto, El (Sector 10)\r'),('160201033','16','Monagas','02','Aguasay','01','Capital Aguasay','033','Oso, El (Sector 7)\r'),('160201036','16','Monagas','02','Aguasay','01','Capital Aguasay','036','Periquito (Sector 14)\r'),('160201038','16','Monagas','02','Aguasay','01','Capital Aguasay','038','Piñal, El (Sector 2)\r'),('160201039','16','Monagas','02','Aguasay','01','Capital Aguasay','039','Carcel de Oritupano (Sector 9)\r'),('160201040','16','Monagas','02','Aguasay','01','Capital Aguasay','040','Pulvia, La (Sector 4)\r'),('160201043','16','Monagas','02','Aguasay','01','Capital Aguasay','043','San José del Ñato (Sector 6)\r'),('160201044','16','Monagas','02','Aguasay','01','Capital Aguasay','044','Santa Rita (Sector 10)\r'),('160201050','16','Monagas','02','Aguasay','01','Capital Aguasay','050','Carpintero (Sector 14)\r'),('160201051','16','Monagas','02','Aguasay','01','Capital Aguasay','051','Toro, El (Sector 10)\r'),('160201054','16','Monagas','02','Aguasay','01','Capital Aguasay','054','Vigía, La (Sector 6)\r'),('160201055','16','Monagas','02','Aguasay','01','Capital Aguasay','055','Brisas de Aribí (Sector 5)\r'),('160201057','16','Monagas','02','Aguasay','01','Capital Aguasay','057','Mata de Rancho (Sector 5)\r'),('160201058','16','Monagas','02','Aguasay','01','Capital Aguasay','058','Pica de Aribí, La* (Sector 6)\r'),('160201061','16','Monagas','02','Aguasay','01','Capital Aguasay','061','Patricia, La (Sector 2)\r'),('160201063','16','Monagas','02','Aguasay','01','Capital Aguasay','063','Santa Juana (Sector 15)\r'),('160201065','16','Monagas','02','Aguasay','01','Capital Aguasay','065','Turca de Aribí, La (Sector 12)\r'),('160201067','16','Monagas','02','Aguasay','01','Capital Aguasay','067','Colmenas, LasN o Tiene\r'),('160201074','16','Monagas','02','Aguasay','01','Capital Aguasay','074','Agrocaris (Sector 4)\r'),('160201075','16','Monagas','02','Aguasay','01','Capital Aguasay','075','Paso de Luna (Agropecuaria) (Sector 1)\r'),('160201078','16','Monagas','02','Aguasay','01','Capital Aguasay','078','Altamira III (Sector 10)\r'),('160201079','16','Monagas','02','Aguasay','01','Capital Aguasay','079','Arenal II (Sector 11)\r'),('160201080','16','Monagas','02','Aguasay','01','Capital Aguasay','080','Arenal III (Sector 11)\r'),('160201081','16','Monagas','02','Aguasay','01','Capital Aguasay','081','Bajos de La Madera (Sector 12)\r'),('160201082','16','Monagas','02','Aguasay','01','Capital Aguasay','082','Barranca Blanco (Sector 1)\r'),('160201083','16','Monagas','02','Aguasay','01','Capital Aguasay','083','Bogarín (Sector 7)\r'),('160201085','16','Monagas','02','Aguasay','01','Capital Aguasay','085','Carpiero, El (Sector 12)\r'),('160201086','16','Monagas','02','Aguasay','01','Capital Aguasay','086','Cedral II, El (Sector 12)\r'),('160201087','16','Monagas','02','Aguasay','01','Capital Aguasay','087','Cerro Redondo (Sector 13)\r'),('160201090','16','Monagas','02','Aguasay','01','Capital Aguasay','090','Delicias, Las (Sector 5)\r'),('160201092','16','Monagas','02','Aguasay','01','Capital Aguasay','092','Esperanza, La (Sector 1)\r'),('160201095','16','Monagas','02','Aguasay','01','Capital Aguasay','095','Inglesa II, La (Sector 11)\r'),('160201096','16','Monagas','02','Aguasay','01','Capital Aguasay','096','Rasimúas, Las (Sector 11)\r'),('160201099','16','Monagas','02','Aguasay','01','Capital Aguasay','099','Mata de Rancho II (Sector 5)\r'),('160201101','16','Monagas','02','Aguasay','01','Capital Aguasay','101','Palmitas, Las (Sector 7)\r'),('160201105','16','Monagas','02','Aguasay','01','Capital Aguasay','105','Potrero Viejo (Sector 3)\r'),('160201108','16','Monagas','02','Aguasay','01','Capital Aguasay','108','Tamarindo, El (Sector 11)\r'),('160201109','16','Monagas','02','Aguasay','01','Capital Aguasay','109','Caruto, El (Sector 1)\r'),('160201112','16','Monagas','02','Aguasay','01','Capital Aguasay','112','San Nicolas del Ñato (Sector 7)\r'),('160201113','16','Monagas','02','Aguasay','01','Capital Aguasay','113','Toro, El (Sector 16)\r'),('160201600','16','Monagas','02','Aguasay','01','Capital Aguasay','600','Guamo, El, No Tiene\r'),('160201997','16','Monagas','02','Aguasay','01','Capital Aguasay','997','Población Diseminada\r'),('160301001','16','Monagas','03','Bolívar','01','Capital Bolívar','001','Caripito (F) (Capital)\r'),('160301009','16','Monagas','03','Bolívar','01','Capital Bolívar','009','Concepción, La (Sector 3)\r'),('160301020','16','Monagas','03','Bolívar','01','Capital Bolívar','020','Valle Solo (Sector 3)\r'),('160301030','16','Monagas','03','Bolívar','01','Capital Bolívar','030','Mosú, No Tiene\r'),('160301033','16','Monagas','03','Bolívar','01','Capital Bolívar','033','Caripe Viejo II (Sector 2)\r'),('160301034','16','Monagas','03','Bolívar','01','Capital Bolívar','034','Ceiba de Mosu, La (Sector 2)\r'),('160301997','16','Monagas','03','Bolívar','01','Capital Bolívar','997','Población Diseminada\r'),('160401001','16','Monagas','04','Caripe','01','Capital Caripe','001','Caripe (F) (Capital)\r'),('160401004','16','Monagas','04','Caripe','01','Capital Caripe','004','Potrero Rivero, El (Sector 2)\r'),('160401008','16','Monagas','04','Caripe','01','Capital Caripe','008','Cuhilla II, La (Sector 2)\r'),('160401010','16','Monagas','04','Caripe','01','Capital Caripe','010','Periquito\r'),('160401997','16','Monagas','04','Caripe','01','Capital Caripe','997','Población Diseminada\r'),('160402001','16','Monagas','04','Caripe','02','El Guácharo','001','Guácharo, El (Capital)\r'),('160402003','16','Monagas','04','Caripe','02','El Guácharo','003','Palmar de Periquito, El  (Sector 1)\r'),('160402004','16','Monagas','04','Caripe','02','El Guácharo','004','Periquito-Corral Viejo\r'),('160402006','16','Monagas','04','Caripe','02','El Guácharo','006','Laguna, La - La Cueva o El Chispero (Sector 1)\r'),('160402007','16','Monagas','04','Caripe','02','El Guácharo','007','Laguna, La (Sector 1)\r'),('160402997','16','Monagas','04','Caripe','02','El Guácharo','997','Población Diseminada\r'),('160403001','16','Monagas','04','Caripe','03','La Guanota','001','Guanota, La  (Capital)\r'),('160403004','16','Monagas','04','Caripe','03','La Guanota','004','Júasjuillar - La Montaña (Sector 2)\r'),('160403006','16','Monagas','04','Caripe','03','La Guanota','006','Palomas, Las  (Sector 2)\r'),('160403013','16','Monagas','04','Caripe','03','La Guanota','013','Cinco Cruces, Las  (Sector 1)\r'),('160403014','16','Monagas','04','Caripe','03','La Guanota','014','Sitio, El  (Sector 2)\r'),('160403018','16','Monagas','04','Caripe','03','La Guanota','018','Culantrillar(F)\r'),('160403019','16','Monagas','04','Caripe','03','La Guanota','019','Algarrobo, El  (Sector 2)\r'),('160403020','16','Monagas','04','Caripe','03','La Guanota','020','Alto El Burro (Sector 1)\r'),('160403022','16','Monagas','04','Caripe','03','La Guanota','022','Colorada, La (Sector 1)\r'),('160403023','16','Monagas','04','Caripe','03','La Guanota','023','Come Si Lleva (Sector 1)\r'),('160403024','16','Monagas','04','Caripe','03','La Guanota','024','Rincones, Los  (Sector 2)\r'),('160403025','16','Monagas','04','Caripe','03','La Guanota','025','Sierra Maestra (Sector 1)\r'),('160403026','16','Monagas','04','Caripe','03','La Guanota','026','Silencio, El (Sector 2)\r'),('160403997','16','Monagas','04','Caripe','03','La Guanota','997','Población Diseminada\r'),('160404001','16','Monagas','04','Caripe','04','Sabana de Piedra','001','Sabana de Piedra (Capital)\r'),('160404003','16','Monagas','04','Caripe','04','Sabana de Piedra','003','Limón, El (Sector 2)\r'),('160404004','16','Monagas','04','Caripe','04','Sabana de Piedra','004','Tacarigua, La (Sector 1)\r'),('160404007','16','Monagas','04','Caripe','04','Sabana de Piedra','007','Cambural (Sector 1)\r'),('160404008','16','Monagas','04','Caripe','04','Sabana de Piedra','008','Caliche, El (Sector 2)\r'),('160404009','16','Monagas','04','Caripe','04','Sabana de Piedra','009','Monagal Arriba (Sector 2)\r'),('160404010','16','Monagas','04','Caripe','04','Sabana de Piedra','010','Monagal Abajo (Sector 2)\r'),('160404011','16','Monagas','04','Caripe','04','Sabana de Piedra','011','Carupanito (Sector 1)\r'),('160404014','16','Monagas','04','Caripe','04','Sabana de Piedra','014','Cerro Boquerón (Sector 1)\r'),('160404016','16','Monagas','04','Caripe','04','Sabana de Piedra','016','Corozal (Hacienda) (Sector 1)\r'),('160404017','16','Monagas','04','Caripe','04','Sabana de Piedra','017','Manantiales, Los (Sector 1)\r'),('160404019','16','Monagas','04','Caripe','04','Sabana de Piedra','019','Rosa, La (Sector 2)\r'),('160404020','16','Monagas','04','Caripe','04','Sabana de Piedra','020','Santa Inés (Sector 2)\r'),('160404997','16','Monagas','04','Caripe','04','Sabana de Piedra','997','Población Diseminada\r'),('160405001','16','Monagas','04','Caripe','05','San Agustín','001','San Agustín  (Capital) (F)\r'),('160405003','16','Monagas','04','Caripe','05','San Agustín','003','Laguna, La (Sector 1)\r'),('160405997','16','Monagas','04','Caripe','05','San Agustín','997','Población Diseminada\r'),('160406001','16','Monagas','04','Caripe','06','Teresén','001','Teresen (F) (Capital)\r'),('160406006','16','Monagas','04','Caripe','06','Teresén','006','Palmar, El (Sector 1)\r'),('160406007','16','Monagas','04','Caripe','06','Teresén','007','Bajo Grande de Potrero (Sector 5)\r'),('160406008','16','Monagas','04','Caripe','06','Teresén','008','Barrial, El (Sector 1)\r'),('160406009','16','Monagas','04','Caripe','06','Teresén','009','Tiro Seguro (Sector 6)\r'),('160406010','16','Monagas','04','Caripe','06','Teresén','010','Buenos Aires (Sector 1)\r'),('160406012','16','Monagas','04','Caripe','06','Teresén','012','Altos Los Toros (F)\r'),('160406013','16','Monagas','04','Caripe','06','Teresén','013','Chorrerón (Sector 4)\r'),('160406014','16','Monagas','04','Caripe','06','Teresén','014','Florida de Pajaral, La (Sector 1)\r'),('160406015','16','Monagas','04','Caripe','06','Teresén','015','Cacahual (Sector 6)\r'),('160406016','16','Monagas','04','Caripe','06','Teresén','016','Guamo, El (Sector 3)\r'),('160406019','16','Monagas','04','Caripe','06','Teresén','019','Margarita, La - Mapurital - Loma de  Viento (Sector 2)\r'),('160406020','16','Monagas','04','Caripe','06','Teresén','020','Bajo Grande de Calzadilla (Sector 6)\r'),('160406022','16','Monagas','04','Caripe','06','Teresén','022','Mata de Mango, La (Sector 3)\r'),('160406023','16','Monagas','04','Caripe','06','Teresén','023','Paradero (Sector 1)\r'),('160406024','16','Monagas','04','Caripe','06','Teresén','024','Piedra de Moler - Altos de Yucucual - El Limón (Sector 5)\r'),('160406026','16','Monagas','04','Caripe','06','Teresén','026','Potrero, El (Sector 6)\r'),('160406028','16','Monagas','04','Caripe','06','Teresén','028','Rastrojos, Los (Sector 5)\r'),('160406033','16','Monagas','04','Caripe','06','Teresén','033','Zanjones, Los (Sector 5)\r'),('160406035','16','Monagas','04','Caripe','06','Teresén','035','Bajos de Yucucual (Sector 3)\r'),('160406037','16','Monagas','04','Caripe','06','Teresén','037','Agua Fría (Sector 3)\r'),('160406038','16','Monagas','04','Caripe','06','Teresén','038','Alto La Toronja (Sector 3)\r'),('160406041','16','Monagas','04','Caripe','06','Teresén','041','Buena Vista (Sector 6)\r'),('160406042','16','Monagas','04','Caripe','06','Teresén','042','Buena Vista II (Sector 6)\r'),('160406043','16','Monagas','04','Caripe','06','Teresén','043','Camiota (Sector 3)\r'),('160406045','16','Monagas','04','Caripe','06','Teresén','045','Perú, El (Sector 4)\r'),('160406046','16','Monagas','04','Caripe','06','Teresén','046','Potrero de Tira Seguro, El (Sector 6)\r'),('160406047','16','Monagas','04','Caripe','06','Teresén','047','Sabana de Potrero (Sector 4)\r'),('160406048','16','Monagas','04','Caripe','06','Teresén','048','Toro, El (Sector 3)\r'),('160406051','16','Monagas','04','Caripe','06','Teresén','051','Barrial, El (Sector 5)\r'),('160406997','16','Monagas','04','Caripe','06','Teresén','997','Población Diseminada\r'),('160501001','16','Monagas','05','Cedeño','01','Capital Cedeño','001','Caicara de Maturín (Capital)\r'),('160501002','16','Monagas','05','Cedeño','01','Capital Cedeño','002','Potrerito(F)\r'),('160501003','16','Monagas','05','Cedeño','01','Capital Cedeño','003','Caicara\r'),('160501004','16','Monagas','05','Cedeño','01','Capital Cedeño','004','Bejucales\r'),('160501005','16','Monagas','05','Cedeño','01','Capital Cedeño','005','Bajo Grande (Sector 2)\r'),('160501007','16','Monagas','05','Cedeño','01','Capital Cedeño','007','Amparo, El (Sector 3)\r'),('160501011','16','Monagas','05','Cedeño','01','Capital Cedeño','011','Canaguaima (Sector 1)\r'),('160501014','16','Monagas','05','Cedeño','01','Capital Cedeño','014','Tornillar, El (Sector 3)\r'),('160501016','16','Monagas','05','Cedeño','01','Capital Cedeño','016','Laguna, La\r'),('160501018','16','Monagas','05','Cedeño','01','Capital Cedeño','018','Bajos de Potrerito (Sector 4)\r'),('160501019','16','Monagas','05','Cedeño','01','Capital Cedeño','019','Maraquero, El (Sector 5)\r'),('160501020','16','Monagas','05','Cedeño','01','Capital Cedeño','020','Medina (Sector 4)\r'),('160501021','16','Monagas','05','Cedeño','01','Capital Cedeño','021','Merecure (Sector 3)\r'),('160501026','16','Monagas','05','Cedeño','01','Capital Cedeño','026','Rangel (Sector 5)\r'),('160501027','16','Monagas','05','Cedeño','01','Capital Cedeño','027','Tigra, La (Sector 3)\r'),('160501030','16','Monagas','05','Cedeño','01','Capital Cedeño','030','Santo Domingo (Sector 5)\r'),('160501032','16','Monagas','05','Cedeño','01','Capital Cedeño','032','Arenales, Los (Sector 5)\r'),('160501039','16','Monagas','05','Cedeño','01','Capital Cedeño','039','Cotoperi, El (Sector 3)\r'),('160501040','16','Monagas','05','Cedeño','01','Capital Cedeño','040','Emilio Roca (Sector 3)\r'),('160501041','16','Monagas','05','Cedeño','01','Capital Cedeño','041','Enero 57 (Sector 5)\r'),('160501046','16','Monagas','05','Cedeño','01','Capital Cedeño','046','Limón, El (Sector 1)\r'),('160501047','16','Monagas','05','Cedeño','01','Capital Cedeño','047','Luis Granados (Sector 5)\r'),('160501051','16','Monagas','05','Cedeño','01','Capital Cedeño','051','Paso El Limón (Sector 5)\r'),('160501053','16','Monagas','05','Cedeño','01','Capital Cedeño','053','Río de Oro (Sector 1)\r'),('160501055','16','Monagas','05','Cedeño','01','Capital Cedeño','055','Vallejo (Sector 5)\r'),('160501997','16','Monagas','05','Cedeño','01','Capital Cedeño','997','Población Diseminada\r'),('160502001','16','Monagas','05','Cedeño','02','Areo','001','Areo  (Capital)\r'),('160502002','16','Monagas','05','Cedeño','02','Areo','002','Aguacate, El (Sector 3)\r'),('160502004','16','Monagas','05','Cedeño','02','Areo','004','San Ramón, Kaputano\r'),('160502005','16','Monagas','05','Cedeño','02','Areo','005','Alto de San Juan (Sector 10)\r'),('160502006','16','Monagas','05','Cedeño','02','Areo','006','Rangeleño (Sector 1)\r'),('160502009','16','Monagas','05','Cedeño','02','Areo','009','Cañafistola, La (Sector 11)\r'),('160502011','16','Monagas','05','Cedeño','02','Areo','011','Capacho (Sector 7)\r'),('160502012','16','Monagas','05','Cedeño','02','Areo','012','Tarragona\r'),('160502013','16','Monagas','05','Cedeño','02','Areo','013','Victoria, La (Sector 12)\r'),('160502014','16','Monagas','05','Cedeño','02','Areo','014','Chaguaramas - Los Arenales (Sector 12)\r'),('160502015','16','Monagas','05','Cedeño','02','Areo','015','Los Dos Caminos (Sector 3)\r'),('160502016','16','Monagas','05','Cedeño','02','Areo','016','Voladero (Sector 4)\r'),('160502017','16','Monagas','05','Cedeño','02','Areo','017','Buenos Aires (Sector 3)\r'),('160502018','16','Monagas','05','Cedeño','02','Areo','018','Guayabo, El(Sector 11)\r'),('160502019','16','Monagas','05','Cedeño','02','Areo','019','Fundación, La (Sector 3)\r'),('160502020','16','Monagas','05','Cedeño','02','Areo','020','Corozal (Asentamiento Campesino) (Sector 12)\r'),('160502024','16','Monagas','05','Cedeño','02','Areo','024','Lomas del Viento (Sector 11)\r'),('160502025','16','Monagas','05','Cedeño','02','Areo','025','Horconcitos, Los (Sector 3)\r'),('160502026','16','Monagas','05','Cedeño','02','Areo','026','Manacal - Campo Alegre (Sector 2)\r'),('160502029','16','Monagas','05','Cedeño','02','Areo','029','Montaña de Tarabocoa (Sector 2)\r'),('160502030','16','Monagas','05','Cedeño','02','Areo','030','Morita, La - Los Pilones- La Laguna (F)\r'),('160502033','16','Monagas','05','Cedeño','02','Areo','033','Pozos, Los (de Areo) (Sector 5)\r'),('160502035','16','Monagas','05','Cedeño','02','Areo','035','Sabaneta (Sector 4)\r'),('160502036','16','Monagas','05','Cedeño','02','Areo','036','San Carlos (Sector 8)\r'),('160502038','16','Monagas','05','Cedeño','02','Areo','038','San Juan (Sector 9)\r'),('160502039','16','Monagas','05','Cedeño','02','Areo','039','Filán, El (Agropecuaria) (Sector 10)\r'),('160502041','16','Monagas','05','Cedeño','02','Areo','041','Brisa Sana (Asentamiento Campesino) (Sector 4)\r'),('160502043','16','Monagas','05','Cedeño','02','Areo','043','Bocado, El (Sector 1)\r'),('160502044','16','Monagas','05','Cedeño','02','Areo','044','Chivos, Los (Sector 10)\r'),('160502046','16','Monagas','05','Cedeño','02','Areo','046','Cruz, La(Sector 11)\r'),('160502047','16','Monagas','05','Cedeño','02','Areo','047','Frasco I, El (Sector 7)\r'),('160502050','16','Monagas','05','Cedeño','02','Areo','050','Guamales, Los (Sector 1)\r'),('160502054','16','Monagas','05','Cedeño','02','Areo','054','Pescador, El (Parcelamiento) (Sector 6)\r'),('160502056','16','Monagas','05','Cedeño','02','Areo','056','Isla Mata de Platano (Parcelamiento) (Sector 6)\r'),('160502058','16','Monagas','05','Cedeño','02','Areo','058','Pitajalla (Sector 8)\r'),('160502059','16','Monagas','05','Cedeño','02','Areo','059','Pitajalla II (Sector 8)\r'),('160502060','16','Monagas','05','Cedeño','02','Areo','060','Pitajalla III (Sector 8)\r'),('160502061','16','Monagas','05','Cedeño','02','Areo','061','Portón, El (Sector 2)\r'),('160502062','16','Monagas','05','Cedeño','02','Areo','062','Puerta, La (Sector 11)\r'),('160502066','16','Monagas','05','Cedeño','02','Areo','066','Tocat (Sector 7)\r'),('160502997','16','Monagas','05','Cedeño','02','Areo','997','Población Diseminada\r'),('160503001','16','Monagas','05','Cedeño','03','San Félix','001','San Félix (F)(Capital)\r'),('160503002','16','Monagas','05','Cedeño','03','San Félix','002','Quebrada Seca - La Llanera (F)\r'),('160503004','16','Monagas','05','Cedeño','03','San Félix','004','Cardones, Los\r'),('160503005','16','Monagas','05','Cedeño','03','San Félix','005','Arroyos, Los (Sector 3)\r'),('160503006','16','Monagas','05','Cedeño','03','San Félix','006','Guarapiche (Sector 2)\r'),('160503009','16','Monagas','05','Cedeño','03','San Félix','009','Pueblo Nuevo (Sector 1)\r'),('160503011','16','Monagas','05','Cedeño','03','San Félix','011','Camburalito (Sector 1)\r'),('160503015','16','Monagas','05','Cedeño','03','San Félix','015','Maripa I (Asentamiento) (Sector 1)\r'),('160503016','16','Monagas','05','Cedeño','03','San Félix','016','Capiricual (Sector 1)\r'),('160503017','16','Monagas','05','Cedeño','03','San Félix','017','Cordones II, Los (Sector 3)\r'),('160503018','16','Monagas','05','Cedeño','03','San Félix','018','Cordones III, Los (Sector 3)\r'),('160503019','16','Monagas','05','Cedeño','03','San Félix','019','Cruz, la (Sector 3)\r'),('160503020','16','Monagas','05','Cedeño','03','San Félix','020','Balcón (Hato) (Sector 1)\r'),('160503021','16','Monagas','05','Cedeño','03','San Félix','021','Tapirín (Hato) (Sector 1)\r'),('160503997','16','Monagas','05','Cedeño','03','San Félix','997','Población Diseminada\r'),('160504001','16','Monagas','05','Cedeño','04','Viento Fresco','001','Viento Fresco  (Capital)\r'),('160504002','16','Monagas','05','Cedeño','04','Viento Fresco','002','Alto Maraquero (Sector 1)\r'),('160504004','16','Monagas','05','Cedeño','04','Viento Fresco','004','Meseta, La (Sector 2)\r'),('160504019','16','Monagas','05','Cedeño','04','Viento Fresco','019','Maraquero (Sector 1) (COMPARTIDO)\r'),('160504997','16','Monagas','05','Cedeño','04','Viento Fresco','997','Población Diseminada\r'),('160601001','16','Monagas','06','Ezequiel Zamora','01','Capital Ezequiel Zamora','001','Punta de Mata  (Capital)\r'),('160601003','16','Monagas','06','Ezequiel Zamora','01','Capital Ezequiel Zamora','003','Dominga, La (Sector 1)\r'),('160601006','16','Monagas','06','Ezequiel Zamora','01','Capital Ezequiel Zamora','006','Musipan\r'),('160601010','16','Monagas','06','Ezequiel Zamora','01','Capital Ezequiel Zamora','010','Mangotín, El (Sector 2)\r'),('160601012','16','Monagas','06','Ezequiel Zamora','01','Capital Ezequiel Zamora','012','Merecural (Hato) (Sector 2)\r'),('160601014','16','Monagas','06','Ezequiel Zamora','01','Capital Ezequiel Zamora','014','Bien Fresca (Sector 1)\r'),('160601015','16','Monagas','06','Ezequiel Zamora','01','Capital Ezequiel Zamora','015','Diamante, El (Sector 1)\r'),('160601017','16','Monagas','06','Ezequiel Zamora','01','Capital Ezequiel Zamora','017','Mereyal, El (Sector 1)\r'),('160601018','16','Monagas','06','Ezequiel Zamora','01','Capital Ezequiel Zamora','018','Mulata, La (Sector 2)\r'),('160601019','16','Monagas','06','Ezequiel Zamora','01','Capital Ezequiel Zamora','019','Pechonipa (Sector 1)\r'),('160601020','16','Monagas','06','Ezequiel Zamora','01','Capital Ezequiel Zamora','020','Pescao, El (Sector 1)\r'),('160601021','16','Monagas','06','Ezequiel Zamora','01','Capital Ezequiel Zamora','021','San José (Sector 2)\r'),('160601997','16','Monagas','06','Ezequiel Zamora','01','Capital Ezequiel Zamora','997','Población Diseminada\r'),('160602001','16','Monagas','06','Ezequiel Zamora','02','El Tejero','001','Tejero, El (Capital)\r'),('160602002','16','Monagas','06','Ezequiel Zamora','02','El Tejero','002','Mata Grande (Sector 2)\r'),('160602003','16','Monagas','06','Ezequiel Zamora','02','El Tejero','003','Tejero, El (Finca) (Sector 2)\r'),('160602006','16','Monagas','06','Ezequiel Zamora','02','El Tejero','006','Paso Real de Tonoro (Sector 2)\r'),('160602007','16','Monagas','06','Ezequiel Zamora','02','El Tejero','007','Pinos, Los (Sector 2)\r'),('160602008','16','Monagas','06','Ezequiel Zamora','02','El Tejero','008','Progreso, El(Sector 2)\r'),('160602009','16','Monagas','06','Ezequiel Zamora','02','El Tejero','009','Bajos de Amana (Sector 1)\r'),('160602010','16','Monagas','06','Ezequiel Zamora','02','El Tejero','010','Punta Gorda II (Sector 1)\r'),('160602011','16','Monagas','06','Ezequiel Zamora','02','El Tejero','011','Punta Gorda III (Sector 1)\r'),('160602012','16','Monagas','06','Ezequiel Zamora','02','El Tejero','012','Santa Emilia I (Sector 2)\r'),('160602013','16','Monagas','06','Ezequiel Zamora','02','El Tejero','013','Valle de Queregua (Sector 2)\r'),('160602014','16','Monagas','06','Ezequiel Zamora','02','El Tejero','014','Villa Loreto (Sector 2)\r'),('160602015','16','Monagas','06','Ezequiel Zamora','02','El Tejero','015','Punta Gorda (Sector 1)\r'),('160602997','16','Monagas','06','Ezequiel Zamora','02','El Tejero','997','Población Diseminada\r'),('160701001','16','Monagas','07','Libertador','01','Capital Libertador','001','Temblador (Capital)\r'),('160701002','16','Monagas','07','Libertador','01','Capital Libertador','002','Mata Negra\r'),('160701003','16','Monagas','07','Libertador','01','Capital Libertador','003','Pelón, El (Sector 3)\r'),('160701005','16','Monagas','07','Libertador','01','Capital Libertador','005','Corozo, el (Sector 1)\r'),('160701009','16','Monagas','07','Libertador','01','Capital Libertador','009','Mata de Venado (Sector 2)\r'),('160702001','16','Monagas','07','Libertador','02','Chaguaramas','001','Chaguaramas (Capital)\r'),('160702003','16','Monagas','07','Libertador','02','Chaguaramas','003','El Merey (Campamento) (Sector 1)\r'),('160702004','16','Monagas','07','Libertador','02','Chaguaramas','004','Loma Linda (Sector 1)\r'),('160702997','16','Monagas','07','Libertador','02','Chaguaramas','997','Población Diseminada\r'),('160703001','16','Monagas','07','Libertador','03','Las Alhuacas','001','Alhuacas, Las (Capital)\r'),('160703002','16','Monagas','07','Libertador','03','Las Alhuacas','002','Boca de Janeira (Sector 1)\r'),('160703003','16','Monagas','07','Libertador','03','Las Alhuacas','003','Simara (Hato) (Sector 1)\r'),('160703004','16','Monagas','07','Libertador','03','Las Alhuacas','004','Manguito, El (Sector 1)\r'),('160703005','16','Monagas','07','Libertador','03','Las Alhuacas','005','Manguito II, El (Sector 1)\r'),('160703006','16','Monagas','07','Libertador','03','Las Alhuacas','006','Manguito III, El (Sector 1)\r'),('160703007','16','Monagas','07','Libertador','03','Las Alhuacas','007','Boca de Janeira, No Tiene\r'),('160703008','16','Monagas','07','Libertador','03','Las Alhuacas','008','Manguito, El, No Tiene\r'),('160703900','16','Monagas','07','Libertador','03','Las Alhuacas','900','Caño El Mono, No Tiene\r'),('160703997','16','Monagas','07','Libertador','03','Las Alhuacas','997','Población Diseminada\r'),('160704001','16','Monagas','07','Libertador','04','Tabasca','001','Tabasca (F) (Capital)\r'),('160704002','16','Monagas','07','Libertador','04','Tabasca','002','Fangal, El\r'),('160704003','16','Monagas','07','Libertador','04','Tabasca','003','Boca de Simara, No Tiene\r'),('160704004','16','Monagas','07','Libertador','04','Tabasca','004','Boca de Guamalito I, No Tiene\r'),('160704006','16','Monagas','07','Libertador','04','Tabasca','006','Boca de Uracoa\r'),('160704007','16','Monagas','07','Libertador','04','Tabasca','007','Boquerón (Sector 5)\r'),('160704008','16','Monagas','07','Libertador','04','Tabasca','008','Vuelta Larga, No Tiene\r'),('160704009','16','Monagas','07','Libertador','04','Tabasca','009','Corozal, El (Sector 4)\r'),('160704011','16','Monagas','07','Libertador','04','Tabasca','011','Butanera, La (Sector 4)\r'),('160704013','16','Monagas','07','Libertador','04','Tabasca','013','Caritos, Los (Sector 5)\r'),('160704015','16','Monagas','07','Libertador','04','Tabasca','015','Morochas, Las, No Tiene\r'),('160704016','16','Monagas','07','Libertador','04','Tabasca','016','Vuelta La Ladera, No Tiene\r'),('160704017','16','Monagas','07','Libertador','04','Tabasca','017','Pajal, El, No Tiene\r'),('160704020','16','Monagas','07','Libertador','04','Tabasca','020','Puerto Amador (Sector 5)\r'),('160704021','16','Monagas','07','Libertador','04','Tabasca','021','Remansón (Sector 4)\r'),('160704023','16','Monagas','07','Libertador','04','Tabasca','023','San José de Tabasca (Sector 5)\r'),('160704026','16','Monagas','07','Libertador','04','Tabasca','026','Santo Domingo, No Tiene\r'),('160704027','16','Monagas','07','Libertador','04','Tabasca','027','Boca del Guamal, No Tiene\r'),('160704028','16','Monagas','07','Libertador','04','Tabasca','028','Boca de Guamalito II, No Tiene\r'),('160704029','16','Monagas','07','Libertador','04','Tabasca','029','Boca de Janeira, No Tiene\r'),('160704030','16','Monagas','07','Libertador','04','Tabasca','030','Guamal, El, No Tiene\r'),('160704031','16','Monagas','07','Libertador','04','Tabasca','031','Guamalito, No Tiene\r'),('160704032','16','Monagas','07','Libertador','04','Tabasca','032','Guaraguara, La (Sector 5)\r'),('160704033','16','Monagas','07','Libertador','04','Tabasca','033','Guaraguara II, La (Sector 5)\r'),('160704035','16','Monagas','07','Libertador','04','Tabasca','035','Pozo de Agua (La Bolivera) (Sector 5)\r'),('160704036','16','Monagas','07','Libertador','04','Tabasca','036','Pozo de Agua II (Sector 5)\r'),('160801002','16','Monagas','08','Maturín','01','Capital Maturín','002','Morrocoya, La\r'),('160801003','16','Monagas','08','Maturín','01','Capital Maturín','003','Campo Morichal\r'),('160801004','16','Monagas','08','Maturín','01','Capital Maturín','004','Merey de Amana, El\r'),('160801005','16','Monagas','08','Maturín','01','Capital Maturín','005','Amana del Tamarindo\r'),('160801006','16','Monagas','08','Maturín','01','Capital Maturín','006','Amana Abajo\r'),('160801007','16','Monagas','08','Maturín','01','Capital Maturín','007','Boquerón de Amana\r'),('160801008','16','Monagas','08','Maturín','01','Capital Maturín','008','Joaquín del Tigre\r'),('160801009','16','Monagas','08','Maturín','01','Capital Maturín','009','San José de Buja\r'),('160801010','16','Monagas','08','Maturín','01','Capital Maturín','010','Aceites, Los (Los Aceites de Guanipa) (Sector 31)\r'),('160801011','16','Monagas','08','Maturín','01','Capital Maturín','011','Barlovento (Sector 19)\r'),('160801013','16','Monagas','08','Maturín','01','Capital Maturín','013','Salto, El (Sector 18)\r'),('160801014','16','Monagas','08','Maturín','01','Capital Maturín','014','Santa Bárbara (Sector 10)\r'),('160801015','16','Monagas','08','Maturín','01','Capital Maturín','015','Sarrapia, La (Sector 22)\r'),('160801016','16','Monagas','08','Maturín','01','Capital Maturín','016','Belleza, La (Sector 18)\r'),('160801017','16','Monagas','08','Maturín','01','Capital Maturín','017','Blanquero, El (Sector 27)\r'),('160801018','16','Monagas','08','Maturín','01','Capital Maturín','018','Silencio, El (Sector 12)\r'),('160801019','16','Monagas','08','Maturín','01','Capital Maturín','019','Unión, La (Morichal Largo) (Sector 13)\r'),('160801021','16','Monagas','08','Maturín','01','Capital Maturín','021','Caño del Medio (Sector 7)\r'),('160801022','16','Monagas','08','Maturín','01','Capital Maturín','022','Carapachos, Los (Sector 19)\r'),('160801023','16','Monagas','08','Maturín','01','Capital Maturín','023','Carapal (Sector 21)\r'),('160801025','16','Monagas','08','Maturín','01','Capital Maturín','025','Caratal de Buja (Sector 8)\r'),('160801026','16','Monagas','08','Maturín','01','Capital Maturín','026','Caratal del Tigre (Sector 20)\r'),('160801027','16','Monagas','08','Maturín','01','Capital Maturín','027','Villa Nueva (Sector 14)\r'),('160801029','16','Monagas','08','Maturín','01','Capital Maturín','029','Tirado (Sector 31)\r'),('160801030','16','Monagas','08','Maturín','01','Capital Maturín','030','Casitas, Las (Sector 24)\r'),('160801031','16','Monagas','08','Maturín','01','Capital Maturín','031','Centella, La (Sector 15)\r'),('160801032','16','Monagas','08','Maturín','01','Capital Maturín','032','Centellita, La (Sector 15)\r'),('160801033','16','Monagas','08','Maturín','01','Capital Maturín','033','Corocitos, Los (Sector 29)\r'),('160801034','16','Monagas','08','Maturín','01','Capital Maturín','034','Pastora, La (Sector 31)\r'),('160801035','16','Monagas','08','Maturín','01','Capital Maturín','035','Monte Negro (Monte Oscuro) (Sector 22)\r'),('160801036','16','Monagas','08','Maturín','01','Capital Maturín','036','Merey de Aribí, El (Sector 25)\r'),('160801038','16','Monagas','08','Maturín','01','Capital Maturín','038','Curiepe (Sector 32)\r'),('160801039','16','Monagas','08','Maturín','01','Capital Maturín','039','Chispero, El (Sector 11)\r'),('160801042','16','Monagas','08','Maturín','01','Capital Maturín','042','Limón, El (Sector 21)\r'),('160801043','16','Monagas','08','Maturín','01','Capital Maturín','043','San Pedro (Sector 1)\r'),('160801045','16','Monagas','08','Maturín','01','Capital Maturín','045','Zamuro, El (Sector 4)\r'),('160801047','16','Monagas','08','Maturín','01','Capital Maturín','047','Carángano (Sector 23)\r'),('160801048','16','Monagas','08','Maturín','01','Capital Maturín','048','Mulatico\r'),('160801049','16','Monagas','08','Maturín','01','Capital Maturín','049','Guacamayos, Los (Sector 16)\r'),('160801050','16','Monagas','08','Maturín','01','Capital Maturín','050','Araguaneyes, Los * (Sector 5)\r'),('160801054','16','Monagas','08','Maturín','01','Capital Maturín','054','Babas, Las (Sector 8)\r'),('160801055','16','Monagas','08','Maturín','01','Capital Maturín','055','Indagro (Sector 8)\r'),('160801056','16','Monagas','08','Maturín','01','Capital Maturín','056','Malvinas, Las (Sector 11)\r'),('160801059','16','Monagas','08','Maturín','01','Capital Maturín','059','Macanillal (Sector 22)\r'),('160801060','16','Monagas','08','Maturín','01','Capital Maturín','060','Madera, La (Sector 19)\r'),('160801061','16','Monagas','08','Maturín','01','Capital Maturín','061','Maitero, El (Sector 25)\r'),('160801062','16','Monagas','08','Maturín','01','Capital Maturín','062','Lepagero (Sector 17)\r'),('160801063','16','Monagas','08','Maturín','01','Capital Maturín','063','Terronal (Sector 22)\r'),('160801064','16','Monagas','08','Maturín','01','Capital Maturín','064','Tiestero, El (Sector 23)\r'),('160801065','16','Monagas','08','Maturín','01','Capital Maturín','065','Monte Cristo (Sector 18)\r'),('160801066','16','Monagas','08','Maturín','01','Capital Maturín','066','Monte Oscuro (Sector 13)\r'),('160801067','16','Monagas','08','Maturín','01','Capital Maturín','067','Baúl, El * (Sector 22)\r'),('160801068','16','Monagas','08','Maturín','01','Capital Maturín','068','Morichitos, Los (Sector 19)\r'),('160801070','16','Monagas','08','Maturín','01','Capital Maturín','070','Chicharronera, La (Sector 23)\r'),('160801073','16','Monagas','08','Maturín','01','Capital Maturín','073','Aguas Negras (Sector 26)\r'),('160801074','16','Monagas','08','Maturín','01','Capital Maturín','074','Parare (Sector 2)\r'),('160801075','16','Monagas','08','Maturín','01','Capital Maturín','075','Santa Rita (Hato) (Sector 27)\r'),('160801076','16','Monagas','08','Maturín','01','Capital Maturín','076','Margarita, La (Hato) (Sector 27)\r'),('160801077','16','Monagas','08','Maturín','01','Capital Maturín','077','Pericoco (Sector 23)\r'),('160801078','16','Monagas','08','Maturín','01','Capital Maturín','078','San Andres (Hato)(Sector 27)\r'),('160801079','16','Monagas','08','Maturín','01','Capital Maturín','079','Piedritas, Las (Sector 20)\r'),('160801081','16','Monagas','08','Maturín','01','Capital Maturín','081','Pueblito de Aribí, El\r'),('160801082','16','Monagas','08','Maturín','01','Capital Maturín','082','Caruto, El (Sector 28)\r'),('160801083','16','Monagas','08','Maturín','01','Capital Maturín','083','Puente de Aguas Negras, El (Sector 25)\r'),('160801084','16','Monagas','08','Maturín','01','Capital Maturín','084','Respiro, El\r'),('160801085','16','Monagas','08','Maturín','01','Capital Maturín','085','San Antonio (Hato) (Sector 27)\r'),('160801087','16','Monagas','08','Maturín','01','Capital Maturín','087','Río Claro (Sector 17)\r'),('160801088','16','Monagas','08','Maturín','01','Capital Maturín','088','Carata, La (Sector 31)\r'),('160801089','16','Monagas','08','Maturín','01','Capital Maturín','089','Rueda, La (Sector 20)\r'),('160801092','16','Monagas','08','Maturín','01','Capital Maturín','092','Zorro, El (Sector 30)\r'),('160801096','16','Monagas','08','Maturín','01','Capital Maturín','096','Abundanera, La (La Abundancia) (Sector 30)\r'),('160801098','16','Monagas','08','Maturín','01','Capital Maturín','098','Brisas de Guanipa (Sector 30)\r'),('160801101','16','Monagas','08','Maturín','01','Capital Maturín','101','Altamira (Sector 3)\r'),('160801102','16','Monagas','08','Maturín','01','Capital Maturín','102','Rincón de Monagas, El\r'),('160801103','16','Monagas','08','Maturín','01','Capital Maturín','103','Boca de Morichal Largo, La, No Tiene\r'),('160801105','16','Monagas','08','Maturín','01','Capital Maturín','105','Adams, Los (Sector 28)\r'),('160801106','16','Monagas','08','Maturín','01','Capital Maturín','106','Agensa ( Finca ) (Sector 1)\r'),('160801107','16','Monagas','08','Maturín','01','Capital Maturín','107','Agrocosur (Sector 4)\r'),('160801109','16','Monagas','08','Maturín','01','Capital Maturín','109','Andrea (Agropecuaria) (Sector 31)\r'),('160801114','16','Monagas','08','Maturín','01','Capital Maturín','114','Agua Clarita (Sector 17)\r'),('160801115','16','Monagas','08','Maturín','01','Capital Maturín','115','Alcarabaán, El (Finca) (Sector 26)\r'),('160801116','16','Monagas','08','Maturín','01','Capital Maturín','116','Alegría, La (Sector 22)\r'),('160801119','16','Monagas','08','Maturín','01','Capital Maturín','119','Aserradero Ven-Wood (Sector 15)\r'),('160801120','16','Monagas','08','Maturín','01','Capital Maturín','120','Aserradero, El (Sector 15)\r'),('160801121','16','Monagas','08','Maturín','01','Capital Maturín','121','Atravesao, El (Sector 28)\r'),('160801122','16','Monagas','08','Maturín','01','Capital Maturín','122','Bagre, El, No Tiene\r'),('160801123','16','Monagas','08','Maturín','01','Capital Maturín','123','Barrancote ( Finca ) (Sector 4)\r'),('160801124','16','Monagas','08','Maturín','01','Capital Maturín','124','Belleza II, La (Sector 18)\r'),('160801125','16','Monagas','08','Maturín','01','Capital Maturín','125','Boca de Bujita (Sector 7)\r'),('160801126','16','Monagas','08','Maturín','01','Capital Maturín','126','Boca de Guanipa, Karibo Akojo\r'),('160801127','16','Monagas','08','Maturín','01','Capital Maturín','127','Boca de Guanipa II, Karibo Akojo\r'),('160801129','16','Monagas','08','Maturín','01','Capital Maturín','129','Boca de Papao (Sector 7)\r'),('160801130','16','Monagas','08','Maturín','01','Capital Maturín','130','Boca de Tigre, Tobe Aroko\r'),('160801131','16','Monagas','08','Maturín','01','Capital Maturín','131','Bujita (Sector 7)\r'),('160801132','16','Monagas','08','Maturín','01','Capital Maturín','132','Burro, El (Sector 30)\r'),('160801135','16','Monagas','08','Maturín','01','Capital Maturín','135','Caño Bolaño (Sector 7)\r'),('160801136','16','Monagas','08','Maturín','01','Capital Maturín','136','Carángano II (Sector 23)\r'),('160801137','16','Monagas','08','Maturín','01','Capital Maturín','137','Caratal de Morichal Largo (Sector 16)\r'),('160801138','16','Monagas','08','Maturín','01','Capital Maturín','138','Caruto II, El (Sector 28)\r'),('160801140','16','Monagas','08','Maturín','01','Capital Maturín','140','Catuche II, El (Sector 4)\r'),('160801141','16','Monagas','08','Maturín','01','Capital Maturín','141','Catuche, El (Sector 4)\r'),('160801142','16','Monagas','08','Maturín','01','Capital Maturín','142','Ceiba, La (Sector 17)\r'),('160801143','16','Monagas','08','Maturín','01','Capital Maturín','143','Chaparrillal (Sector 29)\r'),('160801144','16','Monagas','08','Maturín','01','Capital Maturín','144','Circulo S (Sector 28)\r'),('160801145','16','Monagas','08','Maturín','01','Capital Maturín','145','Corozo de Caratal, El (Sector 20)\r'),('160801147','16','Monagas','08','Maturín','01','Capital Maturín','147','Danto, El (Sector 23)\r'),('160801148','16','Monagas','08','Maturín','01','Capital Maturín','148','Doble \'\' L \'\' (Sector 1)\r'),('160801151','16','Monagas','08','Maturín','01','Capital Maturín','151','Florida, La (Sector 7)\r'),('160801152','16','Monagas','08','Maturín','01','Capital Maturín','152','Frijoles, Los (Sector 30)\r'),('160801153','16','Monagas','08','Maturín','01','Capital Maturín','153','Botalón (Fundo) (Sector 20)\r'),('160801154','16','Monagas','08','Maturín','01','Capital Maturín','154','Guaruma (Fundo) (Sector 17)\r'),('160801155','16','Monagas','08','Maturín','01','Capital Maturín','155','Gabán, El (Sector 4)\r'),('160801157','16','Monagas','08','Maturín','01','Capital Maturín','157','Grapomorca (Sector 1)\r'),('160801158','16','Monagas','08','Maturín','01','Capital Maturín','158','Guamo Negro (Sector 7)\r'),('160801159','16','Monagas','08','Maturín','01','Capital Maturín','159','Guanipa I, No Tiene\r'),('160801160','16','Monagas','08','Maturín','01','Capital Maturín','160','Guanipa II, No Tiene\r'),('160801161','16','Monagas','08','Maturín','01','Capital Maturín','161','Guanipita (Sector 30)\r'),('160801163','16','Monagas','08','Maturín','01','Capital Maturín','163','Mulatico, El (Hato) (Sector 4)\r'),('160801164','16','Monagas','08','Maturín','01','Capital Maturín','164','Novillo, El (Hato) (Sector 7)\r'),('160801166','16','Monagas','08','Maturín','01','Capital Maturín','166','Riera, Los (Hato) (Sector 27)\r'),('160801167','16','Monagas','08','Maturín','01','Capital Maturín','167','Uveros, Los (Hato) (Sector 27)\r'),('160801173','16','Monagas','08','Maturín','01','Capital Maturín','173','No tiene, Jarupuna\r'),('160801174','16','Monagas','08','Maturín','01','Capital Maturín','174','Leones, Los (Sector 14)\r'),('160801176','16','Monagas','08','Maturín','01','Capital Maturín','176','Madera II, La (Sector 19)\r'),('160801177','16','Monagas','08','Maturín','01','Capital Maturín','177','Madera III, La (Sector 19)\r'),('160801178','16','Monagas','08','Maturín','01','Capital Maturín','178','Madera IV, La (Sector 19)\r'),('160801179','16','Monagas','08','Maturín','01','Capital Maturín','179','Maldeca ( Finca ) (Sector 1)\r'),('160801183','16','Monagas','08','Maturín','01','Capital Maturín','183','Mapirito (Sector 1)\r'),('160801184','16','Monagas','08','Maturín','01','Capital Maturín','184','Matajey (Sector 4)\r'),('160801185','16','Monagas','08','Maturín','01','Capital Maturín','185','Matica, La (Sector 19)\r'),('160801186','16','Monagas','08','Maturín','01','Capital Maturín','186','Merecures, Los (Sector 28)\r'),('160801187','16','Monagas','08','Maturín','01','Capital Maturín','187','Montero, El (Sector 30)\r'),('160801188','16','Monagas','08','Maturín','01','Capital Maturín','188','Moriche, El (Sector 31)\r'),('160801189','16','Monagas','08','Maturín','01','Capital Maturín','189','Oro Verde (Sector 15)\r'),('160801190','16','Monagas','08','Maturín','01','Capital Maturín','190','Palafitos, Los, No Tiene\r'),('160801191','16','Monagas','08','Maturín','01','Capital Maturín','191','Pangolares, Los (Sector 30)\r'),('160801192','16','Monagas','08','Maturín','01','Capital Maturín','192','Parare II (Sector 3)\r'),('160801193','16','Monagas','08','Maturín','01','Capital Maturín','193','Paso del Merey, El  (Sector 1)\r'),('160801194','16','Monagas','08','Maturín','01','Capital Maturín','194','Patilla, La (Sector 16)\r'),('160801196','16','Monagas','08','Maturín','01','Capital Maturín','196','Pelón, El (Sector 17)\r'),('160801197','16','Monagas','08','Maturín','01','Capital Maturín','197','Pericoco II (Sector 23)\r'),('160801198','16','Monagas','08','Maturín','01','Capital Maturín','198','Pica Monaguera, La (Sector 9)\r'),('160801199','16','Monagas','08','Maturín','01','Capital Maturín','199','Playa, La (Sector 16)\r'),('160801200','16','Monagas','08','Maturín','01','Capital Maturín','200','Ponderosa, La (Sector 4)\r'),('160801201','16','Monagas','08','Maturín','01','Capital Maturín','201','Pozos de Guanipa, Los (Sector 33)\r'),('160801202','16','Monagas','08','Maturín','01','Capital Maturín','202','Puente de Agua Negra II, El (Sector 24)\r'),('160801203','16','Monagas','08','Maturín','01','Capital Maturín','203','Puente del Morichal Largo, El, No Tiene\r'),('160801207','16','Monagas','08','Maturín','01','Capital Maturín','207','Rincón de las Flores, El (Sector 27)\r'),('160801208','16','Monagas','08','Maturín','01','Capital Maturín','208','Rincón de Monagas III, El (Sector 3)\r'),('160801209','16','Monagas','08','Maturín','01','Capital Maturín','209','Rincón de Monagas II, El (Sector 3)\r'),('160801210','16','Monagas','08','Maturín','01','Capital Maturín','210','Rincón del Yabo II, El (Sector 15)\r'),('160801211','16','Monagas','08','Maturín','01','Capital Maturín','211','Rincón del Yabo, El (Sector 15)\r'),('160801212','16','Monagas','08','Maturín','01','Capital Maturín','212','Roble, El (Sector 1)\r'),('160801213','16','Monagas','08','Maturín','01','Capital Maturín','213','Sabana del Cielo (Sector 30)\r'),('160801216','16','Monagas','08','Maturín','01','Capital Maturín','216','San José del Yabo (Sector 17)\r'),('160801217','16','Monagas','08','Maturín','01','Capital Maturín','217','San Salvador de Mapirito (Sector 1)\r'),('160801218','16','Monagas','08','Maturín','01','Capital Maturín','218','Santa Isabel (Sector 23)\r'),('160801219','16','Monagas','08','Maturín','01','Capital Maturín','219','Sixto Cabello (Finca) (Sector 27)\r'),('160801220','16','Monagas','08','Maturín','01','Capital Maturín','220','Soles y Estrellas (Sector 1)\r'),('160801221','16','Monagas','08','Maturín','01','Capital Maturín','221','No tiene, Dauwaja\r'),('160801224','16','Monagas','08','Maturín','01','Capital Maturín','224','Trampa, La (Finca) (Sector 19)\r'),('160801227','16','Monagas','08','Maturín','01','Capital Maturín','227','Tres Mereyes II, Los (Sector 17)\r'),('160801228','16','Monagas','08','Maturín','01','Capital Maturín','228','Tres Mereyes, Los (Sector 17)\r'),('160801229','16','Monagas','08','Maturín','01','Capital Maturín','229','Venado Arriba, El (Sector 21)\r'),('160801230','16','Monagas','08','Maturín','01','Capital Maturín','230','Venado de Mujica, El (Sector 21)\r'),('160801231','16','Monagas','08','Maturín','01','Capital Maturín','231','Villa Gaviota (Sector 31)\r'),('160801233','16','Monagas','08','Maturín','01','Capital Maturín','233','No tiene, Yabinoko\r'),('160801234','16','Monagas','08','Maturín','01','Capital Maturín','234','Yoel Vicente (Sector 17)\r'),('160801235','16','Monagas','08','Maturín','01','Capital Maturín','235','Boca de Bujita, No Tiene\r'),('160801236','16','Monagas','08','Maturín','01','Capital Maturín','236','Bujita, No Tiene\r'),('160801237','16','Monagas','08','Maturín','01','Capital Maturín','237','Caño Bolaño, No Tiene\r'),('160801900','16','Monagas','08','Maturín','01','Capital Maturín','900','San José de Buja, No Tiene\r'),('160801997','16','Monagas','08','Maturín','01','Capital Maturín','997','Población Diseminada\r'),('160802001','16','Monagas','08','Maturín','02','Alto de los Godos','001','Maturín (F) (Capital)\r'),('160803001','16','Monagas','08','Maturín','03','Boquerón','001','Maturín (F) (Capital)\r'),('160803005','16','Monagas','08','Maturín','03','Boquerón','005','Guayabal\r'),('160803009','16','Monagas','08','Maturín','03','Boquerón','009','Barrancas de Maturín\r'),('160803010','16','Monagas','08','Maturín','03','Boquerón','010','Sabaneta\r'),('160803012','16','Monagas','08','Maturín','03','Boquerón','012','Paradero, El (Sector 4)\r'),('160803013','16','Monagas','08','Maturín','03','Boquerón','013','Pueblo Nuevo (Sector 1)\r'),('160803105','16','Monagas','08','Maturín','03','Boquerón','105','Agua Clara II (Sector 1)\r'),('160803108','16','Monagas','08','Maturín','03','Boquerón','108','Calle 7 (Sector 2)\r'),('160803109','16','Monagas','08','Maturín','03','Boquerón','109','Cintura de Mono (Sector 6)\r'),('160803110','16','Monagas','08','Maturín','03','Boquerón','110','Curva, La (Sector 6)\r'),('160803112','16','Monagas','08','Maturín','03','Boquerón','112','Hermanos José (Sector 6)\r'),('160803114','16','Monagas','08','Maturín','03','Boquerón','114','Pastora, La (Sector 4)\r'),('160803116','16','Monagas','08','Maturín','03','Boquerón','116','Pozo 42, El (Sector 1)\r'),('160803117','16','Monagas','08','Maturín','03','Boquerón','117','Rusio Viejo (Sector 5)\r'),('160803118','16','Monagas','08','Maturín','03','Boquerón','118','San Jacinto (Sector 1)\r'),('160803120','16','Monagas','08','Maturín','03','Boquerón','120','Viboral II (Sector 2)\r'),('160803121','16','Monagas','08','Maturín','03','Boquerón','121','Victoria de Viboral, La (Sector 2)\r'),('160804001','16','Monagas','08','Maturín','04','Las Cocuizas','001','Maturín (Capital)\r'),('160805001','16','Monagas','08','Maturín','05','San Simón','001','Maturín (F) (Capital)\r'),('160806001','16','Monagas','08','Maturín','06','Santa Cruz','001','Maturín (Capital)\r'),('160806002','16','Monagas','08','Maturín','06','Santa Cruz','002','San Jaime\r'),('160806005','16','Monagas','08','Maturín','06','Santa Cruz','005','Carinaguas (Sector 1)\r'),('160806008','16','Monagas','08','Maturín','06','Santa Cruz','008','San Pedro (Sector 1)\r'),('160806997','16','Monagas','08','Maturín','06','Santa Cruz','997','Población Diseminada\r'),('160807001','16','Monagas','08','Maturín','07','El Corozo','001','Corozo, El (Capital)\r'),('160807003','16','Monagas','08','Maturín','07','El Corozo','003','Amarilis (Sector 1)\r'),('160808001','16','Monagas','08','Maturín','08','El Furrial','001','Furrial, El  (Capital)\r'),('160808002','16','Monagas','08','Maturín','08','El Furrial','002','Candelaria, La\r'),('160808003','16','Monagas','08','Maturín','08','El Furrial','003','Bajos del Río Guarapiche (Sector 1)\r'),('160808004','16','Monagas','08','Maturín','08','El Furrial','004','Campo Claro (Sector 1)\r'),('160808005','16','Monagas','08','Maturín','08','El Furrial','005','Nuevo  Limón (Hacienda) (Sector 1)\r'),('160808006','16','Monagas','08','Maturín','08','El Furrial','006','Porvenir, El (Hato) (Sector 1)\r'),('160808007','16','Monagas','08','Maturín','08','El Furrial','007','Potrerito\r'),('160809001','16','Monagas','08','Maturín','09','Jusepín','001','Jusepín  (Capital) (F)\r'),('160809005','16','Monagas','08','Maturín','09','Jusepín','005','Masacua Villa Nueva (Sector 1)\r'),('160810001','16','Monagas','08','Maturín','10','La Pica','001','Pica, La (Maturín) (F)(Capital)\r'),('160810003','16','Monagas','08','Maturín','10','La Pica','003','Barril - Guacharaca\r'),('160810004','16','Monagas','08','Maturín','10','La Pica','004','Esperanza, La - El N° 3\r'),('160810009','16','Monagas','08','Maturín','10','La Pica','009','Locación, La (Sector 2)\r'),('160810012','16','Monagas','08','Maturín','10','La Pica','012','Vuelta Larga - La Hormiga\r'),('160810014','16','Monagas','08','Maturín','10','La Pica','014','Altamira (Sector 6)\r'),('160810015','16','Monagas','08','Maturín','10','La Pica','015','Boca de Guanipa, Karibo Akojo\r'),('160810016','16','Monagas','08','Maturín','10','La Pica','016','Bajo de Junis (Sector 1)\r'),('160810020','16','Monagas','08','Maturín','10','La Pica','020','Guanipa, No Tiene\r'),('160810021','16','Monagas','08','Maturín','10','La Pica','021','Hormiga II, La (Sector 1)\r'),('160810022','16','Monagas','08','Maturín','10','La Pica','022','Hormiga Norte, La (Sector 1)\r'),('160810023','16','Monagas','08','Maturín','10','La Pica','023','Isla  Venado, Masipurujo\r'),('160810029','16','Monagas','08','Maturín','10','La Pica','029','Riecitos I, Los (Sector 4)\r'),('160810031','16','Monagas','08','Maturín','10','La Pica','031','San Agustín I (Sector 4)\r'),('160810032','16','Monagas','08','Maturín','10','La Pica','032','San Agustín II (Sector 4)\r'),('160810035','16','Monagas','08','Maturín','10','La Pica','035','Victoriana, La (Sector 1)\r'),('160810997','16','Monagas','08','Maturín','10','La Pica','997','Población Diseminada\r'),('160811001','16','Monagas','08','Maturín','11','San Vicente','001','San Vicente (Capital)\r'),('160811002','16','Monagas','08','Maturín','11','San Vicente','002','Pueblo Libre\r'),('160901001','16','Monagas','09','Piar','01','Capital Piar','001','Aragua de Maturín (F) (Capital)\r'),('160901002','16','Monagas','09','Piar','01','Capital Piar','002','Bajo de Los Velasquez, El(Sector 1)\r'),('160901003','16','Monagas','09','Piar','01','Capital Piar','003','Zapateral (Sector 1)\r'),('160901007','16','Monagas','09','Piar','01','Capital Piar','007','Agua Fria (Sector 1)\r'),('160901009','16','Monagas','09','Piar','01','Capital Piar','009','Cangrejo (Sector 1)\r'),('160901010','16','Monagas','09','Piar','01','Capital Piar','010','Merey de Taguaya, El  (Sector 1)\r'),('160901011','16','Monagas','09','Piar','01','Capital Piar','011','Mesa Antonia (Sector 1)\r'),('160901997','16','Monagas','09','Piar','01','Capital Piar','997','Población Diseminada\r'),('160902001','16','Monagas','09','Piar','02','Aparicio','001','Aparicio (Capital)\r'),('160902003','16','Monagas','09','Piar','02','Aparicio','003','Crucero de Aparicio\r'),('160902004','16','Monagas','09','Piar','02','Aparicio','004','Batea, La * (Sector 1)\r'),('160902006','16','Monagas','09','Piar','02','Aparicio','006','Pérez, Los (Sector 2)\r'),('160902007','16','Monagas','09','Piar','02','Aparicio','007','Naranjo, El (Sector 1)\r'),('160902008','16','Monagas','09','Piar','02','Aparicio','008','Espejo, El (Sector 1)\r'),('160902009','16','Monagas','09','Piar','02','Aparicio','009','Allos de La Cruz (Los Corrales) (Sector 1)\r'),('160902010','16','Monagas','09','Piar','02','Aparicio','010','Cimarronera (Sector 1)\r'),('160902011','16','Monagas','09','Piar','02','Aparicio','011','Bajos de La Colonia, Los (Sector 1)\r'),('160902013','16','Monagas','09','Piar','02','Aparicio','013','Merey de Taguaya, El** (Sector 1)\r'),('160902997','16','Monagas','09','Piar','02','Aparicio','997','Población Diseminada\r'),('160903001','16','Monagas','09','Piar','03','Chaguaramal','001','Chaguaramal (Capital)\r'),('160903002','16','Monagas','09','Piar','03','Chaguaramal','002','Chaparral - El Manguito\r'),('160903003','16','Monagas','09','Piar','03','Chaguaramal','003','Orocual - Las Minas (Sector 6)\r'),('160903004','16','Monagas','09','Piar','03','Chaguaramal','004','Orejana, La (Sector 3)\r'),('160903005','16','Monagas','09','Piar','03','Chaguaramal','005','Caituco, El (Sector 2)\r'),('160903006','16','Monagas','09','Piar','03','Chaguaramal','006','Canoas, Las\r'),('160903007','16','Monagas','09','Piar','03','Chaguaramal','007','Caño Los Becerros (Sector 7)\r'),('160903008','16','Monagas','09','Piar','03','Chaguaramal','008','Pozos, Los - Aragua (Sector 1)\r'),('160903009','16','Monagas','09','Piar','03','Chaguaramal','009','Terronales Abajo (Sector 6)\r'),('160903010','16','Monagas','09','Piar','03','Chaguaramal','010','Manresa (Sector 2)\r'),('160903011','16','Monagas','09','Piar','03','Chaguaramal','011','Quebrada El Cura (Sector 4)\r'),('160903012','16','Monagas','09','Piar','03','Chaguaramal','012','Alto de Castro (Sector 5)\r'),('160903013','16','Monagas','09','Piar','03','Chaguaramal','013','Alto de Sabaneta (Sector 6)\r'),('160903014','16','Monagas','09','Piar','03','Chaguaramal','014','Altos de Sabaneta II (Sector 6)\r'),('160903015','16','Monagas','09','Piar','03','Chaguaramal','015','Altos de Sabaneta III (Sector 6)\r'),('160903016','16','Monagas','09','Piar','03','Chaguaramal','016','Botalón, El (Sector 2)\r'),('160903017','16','Monagas','09','Piar','03','Chaguaramal','017','Cocalito (Sector 5)\r'),('160903019','16','Monagas','09','Piar','03','Chaguaramal','019','Manresa II (Sector 2)\r'),('160903021','16','Monagas','09','Piar','03','Chaguaramal','021','Minas, Las (Sector 7)\r'),('160903022','16','Monagas','09','Piar','03','Chaguaramal','022','Minas II, Las (Sector 7)\r'),('160903023','16','Monagas','09','Piar','03','Chaguaramal','023','Orejana II, La (Sector 3)\r'),('160903025','16','Monagas','09','Piar','03','Chaguaramal','025','Orocual - Las Minas II (Sector 6)\r'),('160903026','16','Monagas','09','Piar','03','Chaguaramal','026','Piñas, Las (Sector 5)\r'),('160903027','16','Monagas','09','Piar','03','Chaguaramal','027','Terronales Arriba (Sector 6)\r'),('160903997','16','Monagas','09','Piar','03','Chaguaramal','997','Población Diseminada\r'),('160904001','16','Monagas','09','Piar','04','El Pinto','001','Pinto, El (F) (Capital)\r'),('160904002','16','Monagas','09','Piar','04','El Pinto','002','Carreseño, El (Sector 2)\r'),('160904004','16','Monagas','09','Piar','04','El Pinto','004','Mesa de Punceres (Sector 1)\r'),('160904006','16','Monagas','09','Piar','04','El Pinto','006','Cueva de Lapa (Sector 2)\r'),('160904007','16','Monagas','09','Piar','04','El Pinto','007','Rincón del Caro, El (Sector 2)\r'),('160904008','16','Monagas','09','Piar','04','El Pinto','008','Trincheras, Las (Sector 1)\r'),('160904019','16','Monagas','09','Piar','04','El Pinto','019','Canoas del Pinto, Las\r'),('160905001','16','Monagas','09','Piar','05','Guanaguana','001','Guanaguana (Capital)\r'),('160905002','16','Monagas','09','Piar','05','Guanaguana','002','Ranchos, Los - Los Altos - Pueblo Nuevo\r'),('160905003','16','Monagas','09','Piar','05','Guanaguana','003','Boca de Río Chiquito (F)\r'),('160905004','16','Monagas','09','Piar','05','Guanaguana','004','Agua Blanca o Barcelonita (Sector 4)\r'),('160905007','16','Monagas','09','Piar','05','Guanaguana','007','Campo Florido (Sector 2)\r'),('160905009','16','Monagas','09','Piar','05','Guanaguana','009','Cuchilla, La (Sector 1)\r'),('160905010','16','Monagas','09','Piar','05','Guanaguana','010','Río Abajo (Sector 4)\r'),('160905012','16','Monagas','09','Piar','05','Guanaguana','012','Tonoraima (Sector 4)\r'),('160905013','16','Monagas','09','Piar','05','Guanaguana','013','Manapire Abajo (Sector 3)\r'),('160905015','16','Monagas','09','Piar','05','Guanaguana','015','Mesa de Guanaguana, La (Sector 4)\r'),('160905017','16','Monagas','09','Piar','05','Guanaguana','017','Mereyes, Los (Sector 4)\r'),('160905997','16','Monagas','09','Piar','05','Guanaguana','997','Población Diseminada\r'),('160906001','16','Monagas','09','Piar','06','La Toscana','001','Toscana, La (F) (Capital)\r'),('160906005','16','Monagas','09','Piar','06','La Toscana','005','Orocual de La Esperanza (Sector 2)\r'),('160906006','16','Monagas','09','Piar','06','La Toscana','006','Orocual de Los Mangos (Sector 1)\r'),('160906008','16','Monagas','09','Piar','06','La Toscana','008','Corozal (Sector 3)\r'),('160906009','16','Monagas','09','Piar','06','La Toscana','009','Breal, El (Sector 3)\r'),('160906013','16','Monagas','09','Piar','06','La Toscana','013','Orocual de Agua Clara (Sector 3)\r'),('160906014','16','Monagas','09','Piar','06','La Toscana','014','Orocual de La Esperanza II (Sector 2)\r'),('160906015','16','Monagas','09','Piar','06','La Toscana','015','Orocual de La Esperanza III (Sector 3)\r'),('160906016','16','Monagas','09','Piar','06','La Toscana','016','Orocual de Los Mangos II (Sector 1)\r'),('160906017','16','Monagas','09','Piar','06','La Toscana','017','Orocual de Los Mangos III (Sector 1)\r'),('160907001','16','Monagas','09','Piar','07','Taguaya','001','Taguaya (F) (Capital)\r'),('160907003','16','Monagas','09','Piar','07','Taguaya','003','Bajos de Guayuta (Sector 2)\r'),('160907009','16','Monagas','09','Piar','07','Taguaya','009','Batea, La (Sector 1)\r'),('160907010','16','Monagas','09','Piar','07','Taguaya','010','Pajuí, El (Sector 2)\r'),('160907011','16','Monagas','09','Piar','07','Taguaya','011','Pozos de Aragua, Los (Sector 1)\r'),('160907997','16','Monagas','09','Piar','07','Taguaya','997','Población Diseminada\r'),('161001001','16','Monagas','10','Punceres','01','Capital Punceres','001','Quiriquire (F) (Capital)\r'),('161001002','16','Monagas','10','Punceres','01','Capital Punceres','002','San Juan de Azagua (F)\r'),('161001003','16','Monagas','10','Punceres','01','Capital Punceres','003','Bruja, La\r'),('161001005','16','Monagas','10','Punceres','01','Capital Punceres','005','Moscu II (Sector 2)\r'),('161001006','16','Monagas','10','Punceres','01','Capital Punceres','006','Baños, Los (Sector 3)\r'),('161001009','16','Monagas','10','Punceres','01','Capital Punceres','009','Reforma, La (Sector 2)\r'),('161001011','16','Monagas','10','Punceres','01','Capital Punceres','011','Carrizales, Los (Sector 3)\r'),('161001012','16','Monagas','10','Punceres','01','Capital Punceres','012','Cruz Blanca (Sector 1)\r'),('161001013','16','Monagas','10','Punceres','01','Capital Punceres','013','Cruz Negra, La (Sector 1)\r'),('161001014','16','Monagas','10','Punceres','01','Capital Punceres','014','Sabana Larga\r'),('161001017','16','Monagas','10','Punceres','01','Capital Punceres','017','Sabaneta Negra (Sector 1)\r'),('161001024','16','Monagas','10','Punceres','01','Capital Punceres','024','Cueva de Maniflor, La (Sector 1)\r'),('161001026','16','Monagas','10','Punceres','01','Capital Punceres','026','Curva, La\r'),('161001997','16','Monagas','10','Punceres','01','Capital Punceres','997','Población Diseminada\r'),('161002001','16','Monagas','10','Punceres','02','Cachipo','001','Cachipo (F) (Capital)\r'),('161002004','16','Monagas','10','Punceres','02','Cachipo','004','Piedritas, Las (Sector 1)\r'),('161002007','16','Monagas','10','Punceres','02','Cachipo','007','Sabana II (Sector 1)\r'),('161002010','16','Monagas','10','Punceres','02','Cachipo','010','Sabana I (Sector 1)\r'),('161002011','16','Monagas','10','Punceres','02','Cachipo','011','Laguna Nueva (Sector 1)\r'),('161002012','16','Monagas','10','Punceres','02','Cachipo','012','Palomas, Las (Sector 1)\r'),('161002997','16','Monagas','10','Punceres','02','Cachipo','997','Población Diseminada\r'),('161101001','16','Monagas','11','Santa Bárbara','01','Capital Santa Bárbara','001','Santa Bárbara (Capital)\r'),('161101003','16','Monagas','11','Santa Bárbara','01','Capital Santa Bárbara','003','Morón\r'),('161101005','16','Monagas','11','Santa Bárbara','01','Capital Santa Bárbara','005','Bella  Vista (Hato) (Sector 1)\r'),('161101006','16','Monagas','11','Santa Bárbara','01','Capital Santa Bárbara','006','Campo Alegre (Hato) (Sector 1)\r'),('161101007','16','Monagas','11','Santa Bárbara','01','Capital Santa Bárbara','007','Tonoro (Hato) (Sector 1)\r'),('161101008','16','Monagas','11','Santa Bárbara','01','Capital Santa Bárbara','008','San Miguel (Sector 1)\r'),('161101009','16','Monagas','11','Santa Bárbara','01','Capital Santa Bárbara','009','Tiquire (Sector 1)\r'),('161101997','16','Monagas','11','Santa Bárbara','01','Capital Santa Bárbara','997','Población Diseminada\r'),('161201001','16','Monagas','12','Sotillo','01','Capital Sotillo','001','Barrancas (F) (Capital)\r'),('161201002','16','Monagas','12','Sotillo','01','Capital Sotillo','002','Apostadero (Sector 3)\r'),('161201003','16','Monagas','12','Sotillo','01','Capital Sotillo','003','Bajo Hondo (Sector 2)\r'),('161201004','16','Monagas','12','Sotillo','01','Capital Sotillo','004','Barrancos de Barrancas (Sector 4)\r'),('161201005','16','Monagas','12','Sotillo','01','Capital Sotillo','005','Sabaneta (Sector 4)\r'),('161201006','16','Monagas','12','Sotillo','01','Capital Sotillo','006','Castillitos, Los (Sector 1)\r'),('161201007','16','Monagas','12','Sotillo','01','Capital Sotillo','007','Saladero (Sector 5)\r'),('161201008','16','Monagas','12','Sotillo','01','Capital Sotillo','008','San Rafael de Barrancas (Sector 3)\r'),('161201009','16','Monagas','12','Sotillo','01','Capital Sotillo','009','Sorondo (Sector 1)\r'),('161201010','16','Monagas','12','Sotillo','01','Capital Sotillo','010','Guaritico (Sector 2)\r'),('161201012','16','Monagas','12','Sotillo','01','Capital Sotillo','012','Marcanera (Sector 5)\r'),('161201013','16','Monagas','12','Sotillo','01','Capital Sotillo','013','Mata de Los Indios (Sector 2)\r'),('161201016','16','Monagas','12','Sotillo','01','Capital Sotillo','016','Punta de Piedra (Sector 1)\r'),('161201018','16','Monagas','12','Sotillo','01','Capital Sotillo','018','Guarguapo (Agroforestal) (Sector 1)\r'),('161201019','16','Monagas','12','Sotillo','01','Capital Sotillo','019','Botadero (Sector 5)\r'),('161201020','16','Monagas','12','Sotillo','01','Capital Sotillo','020','Chivera, La (Sector 4)\r'),('161201021','16','Monagas','12','Sotillo','01','Capital Sotillo','021','Esterito (Sector 5)\r'),('161201022','16','Monagas','12','Sotillo','01','Capital Sotillo','022','José Fera (Sector 5)\r'),('161201023','16','Monagas','12','Sotillo','01','Capital Sotillo','023','Moriche, El ó La Dominga * (Sector 1)\r'),('161201024','16','Monagas','12','Sotillo','01','Capital Sotillo','024','Pepinero (Sector 2)\r'),('161201025','16','Monagas','12','Sotillo','01','Capital Sotillo','025','Resaque, El (Sector 4)\r'),('161201026','16','Monagas','12','Sotillo','01','Capital Sotillo','026','Sorondo II (Sector 1)\r'),('161201027','16','Monagas','12','Sotillo','01','Capital Sotillo','027','Barrancos de Macareo, Los, Jomokokuay\r'),('161201028','16','Monagas','12','Sotillo','01','Capital Sotillo','028','Piedritas, Las, Joyo\r'),('161201600','16','Monagas','12','Sotillo','01','Capital Sotillo','600','Dueños del Orinoco, Wirinoko Arao\r'),('161201997','16','Monagas','12','Sotillo','01','Capital Sotillo','997','Población Diseminada\r'),('161202001','16','Monagas','12','Sotillo','02','Los Barrancos de Fajardo','001','Barrancos de Fajardo, Los (Capital)\r'),('161202002','16','Monagas','12','Sotillo','02','Los Barrancos de Fajardo','002','Pozos, Los\r'),('161202003','16','Monagas','12','Sotillo','02','Los Barrancos de Fajardo','003','Cafetera, La (Sector 5)\r'),('161202004','16','Monagas','12','Sotillo','02','Los Barrancos de Fajardo','004','Mata, La  (Sector 3)\r'),('161202005','16','Monagas','12','Sotillo','02','Los Barrancos de Fajardo','005','Uverito (Sector 2)\r'),('161202006','16','Monagas','12','Sotillo','02','Los Barrancos de Fajardo','006','Varadero de Los Limones (Sector 4)\r'),('161202007','16','Monagas','12','Sotillo','02','Los Barrancos de Fajardo','007','Chiguichigual (Sector 3)\r'),('161202008','16','Monagas','12','Sotillo','02','Los Barrancos de Fajardo','008','Dividives, Los (Sector 1)\r'),('161202009','16','Monagas','12','Sotillo','02','Los Barrancos de Fajardo','009','Múcura, La (Sector 5)\r'),('161202010','16','Monagas','12','Sotillo','02','Los Barrancos de Fajardo','010','Babas, Las (Hato) (Sector 1)\r'),('161202014','16','Monagas','12','Sotillo','02','Los Barrancos de Fajardo','014','Altos de Punta de Piedra (Sector 5)\r'),('161202015','16','Monagas','12','Sotillo','02','Los Barrancos de Fajardo','015','Bajos de Punta de Piedra (Sector 5)\r'),('161202018','16','Monagas','12','Sotillo','02','Los Barrancos de Fajardo','018','Crucero de los Barrancos (Sector 1)\r'),('161202019','16','Monagas','12','Sotillo','02','Los Barrancos de Fajardo','019','Encerao, El (Sector 3)\r'),('161202020','16','Monagas','12','Sotillo','02','Los Barrancos de Fajardo','020','Isla Kiroa (Sector 3)\r'),('161202021','16','Monagas','12','Sotillo','02','Los Barrancos de Fajardo','021','Pozos, Los (Hato) (Sector 1)\r'),('161202023','16','Monagas','12','Sotillo','02','Los Barrancos de Fajardo','023','Moriche, El o La Dominga (Sector 3) (COMPARTIDO)\r'),('161202024','16','Monagas','12','Sotillo','02','Los Barrancos de Fajardo','024','Primos, Los (Sector 3)\r'),('161202025','16','Monagas','12','Sotillo','02','Los Barrancos de Fajardo','025','Pueblo Vaquero (Sector 2)\r'),('161202027','16','Monagas','12','Sotillo','02','Los Barrancos de Fajardo','027','Uverito (Proforca) (Sector 1)\r'),('161202600','16','Monagas','12','Sotillo','02','Los Barrancos de Fajardo','600','Barrancos de Fajardo, Los, No Tiene\r'),('161202997','16','Monagas','12','Sotillo','02','Los Barrancos de Fajardo','997','Población Diseminada\r'),('161301001','16','Monagas','13','Uracoa','01','Capital Uracoa','001','Uracoa (Capital)\r'),('161301002','16','Monagas','13','Uracoa','01','Capital Uracoa','002','Agua Dulce (Sector 8)\r'),('161301003','16','Monagas','13','Uracoa','01','Capital Uracoa','003','Saravia (Sector 4)\r'),('161301004','16','Monagas','13','Uracoa','01','Capital Uracoa','004','San Carlos (Sector 5)\r'),('161301005','16','Monagas','13','Uracoa','01','Capital Uracoa','005','Vuelta Triste (Sector 5)\r'),('161301006','16','Monagas','13','Uracoa','01','Capital Uracoa','006','San Félix (Sector 2)\r'),('161301007','16','Monagas','13','Uracoa','01','Capital Uracoa','007','Bajo Grande (Sector 7)\r'),('161301008','16','Monagas','13','Uracoa','01','Capital Uracoa','008','Buena Vista (Sector 3)\r'),('161301011','16','Monagas','13','Uracoa','01','Capital Uracoa','011','Chorro de Guara (Sector 3)\r'),('161301013','16','Monagas','13','Uracoa','01','Capital Uracoa','013','Chaguaramas de Bombal (Sector 2)\r'),('161301014','16','Monagas','13','Uracoa','01','Capital Uracoa','014','Boca de Guara (Sector 3)\r'),('161301016','16','Monagas','13','Uracoa','01','Capital Uracoa','016','Cogoyal (Sector 3)\r'),('161301020','16','Monagas','13','Uracoa','01','Capital Uracoa','020','Ceiba, La (Sector 9)\r'),('161301021','16','Monagas','13','Uracoa','01','Capital Uracoa','021','Caimán, El  (Sector 9)\r'),('161301022','16','Monagas','13','Uracoa','01','Capital Uracoa','022','Camorra (Sector 12)\r'),('161301023','16','Monagas','13','Uracoa','01','Capital Uracoa','023','Cabulla, La (Sector 4)\r'),('161301024','16','Monagas','13','Uracoa','01','Capital Uracoa','024','Palmas, Las (Asentamiento) (Sector 12)\r'),('161301026','16','Monagas','13','Uracoa','01','Capital Uracoa','026','Guarita, La\r'),('161301029','16','Monagas','13','Uracoa','01','Capital Uracoa','029','Camoruco (Sector 9)\r'),('161301032','16','Monagas','13','Uracoa','01','Capital Uracoa','032','Mango, El (Sector 2)\r'),('161301034','16','Monagas','13','Uracoa','01','Capital Uracoa','034','Paraiso, El (Sector 7)\r'),('161301036','16','Monagas','13','Uracoa','01','Capital Uracoa','036','Paloma de Chamberí (Sector 6)\r'),('161301038','16','Monagas','13','Uracoa','01','Capital Uracoa','038','Paso Nuevo (Sector 10)\r'),('161301039','16','Monagas','13','Uracoa','01','Capital Uracoa','039','Paloma de Chaguaramas (Sector 6)\r'),('161301040','16','Monagas','13','Uracoa','01','Capital Uracoa','040','Algarrobal, El (Sector 9)\r'),('161301042','16','Monagas','13','Uracoa','01','Capital Uracoa','042','Playa Altamira (Sector 5)\r'),('161301043','16','Monagas','13','Uracoa','01','Capital Uracoa','043','Socorro, El (Sector 5)\r'),('161301044','16','Monagas','13','Uracoa','01','Capital Uracoa','044','Samanes, Los (Sector 2)\r'),('161301045','16','Monagas','13','Uracoa','01','Capital Uracoa','045','Varadero de Mánamo (Sector 1)\r'),('161301046','16','Monagas','13','Uracoa','01','Capital Uracoa','046','Vuelta Larga o El Guayuco (Sector 1)\r'),('161301047','16','Monagas','13','Uracoa','01','Capital Uracoa','047','Piedritas, Las (Sector 11)\r'),('161301049','16','Monagas','13','Uracoa','01','Capital Uracoa','049','Santa Elena (Sector 6)\r'),('161301051','16','Monagas','13','Uracoa','01','Capital Uracoa','051','Santa Clara ( Hato ) (Sector 8)\r'),('161301052','16','Monagas','13','Uracoa','01','Capital Uracoa','052','Guaguina (Sector 4)\r'),('161301055','16','Monagas','13','Uracoa','01','Capital Uracoa','055','Agua Dulce II (Sector 4)\r'),('161301056','16','Monagas','13','Uracoa','01','Capital Uracoa','056','Boca de Guara II (Sector 5)\r'),('161301057','16','Monagas','13','Uracoa','01','Capital Uracoa','057','Boca de Guarita (Sector 8)\r'),('161301058','16','Monagas','13','Uracoa','01','Capital Uracoa','058','Camoruco II (Sector 9)\r'),('161301059','16','Monagas','13','Uracoa','01','Capital Uracoa','059','Cogoyal II (Sector 3)\r'),('161301060','16','Monagas','13','Uracoa','01','Capital Uracoa','060','Orosco (Finca) (Sector 8)\r'),('161301062','16','Monagas','13','Uracoa','01','Capital Uracoa','062','Guaguina II (Sector 6)\r'),('161301063','16','Monagas','13','Uracoa','01','Capital Uracoa','063','Guaguina III (Sector 5)\r'),('161301064','16','Monagas','13','Uracoa','01','Capital Uracoa','064','Guarataro (Sector 4)\r'),('161301067','16','Monagas','13','Uracoa','01','Capital Uracoa','067','Juan Griego (Sector 12)\r'),('161301068','16','Monagas','13','Uracoa','01','Capital Uracoa','068','Lomas, Las (Sector 11)\r'),('161301070','16','Monagas','13','Uracoa','01','Capital Uracoa','070','Punta de Barquis (Sector 8)\r'),('161301071','16','Monagas','13','Uracoa','01','Capital Uracoa','071','Purguar, El (Sector 4)\r'),('161301075','16','Monagas','13','Uracoa','01','Capital Uracoa','075','Saravia II (Sector 4)\r'),('161301076','16','Monagas','13','Uracoa','01','Capital Uracoa','076','Saravia III (Sector 4)\r'),('161301077','16','Monagas','13','Uracoa','01','Capital Uracoa','077','Taparón, El (Sector 7)\r'),('161301078','16','Monagas','13','Uracoa','01','Capital Uracoa','078','Terecayas, Las (Sector 2)\r'),('161301079','16','Monagas','13','Uracoa','01','Capital Uracoa','079','Unión de Chaguarama (Sector 2)\r'),('161301997','16','Monagas','13','Uracoa','01','Capital Uracoa','997','Población Diseminada\r'),('170101001','17','Nueva Esparta','01','Antolín del Campo','01','Capital Antolín del Campo','001','Plaza Paraguachi (Capital)\r'),('170201001','17','Nueva Esparta','02','Arismendi','01','Capital Arismendi','001','Asunción, La (Capital)\r'),('170301001','17','Nueva Esparta','03','Díaz','01','Capital Díaz','001','San Juan Bautista (F) (Capital)\r'),('170301003','17','Nueva Esparta','03','Díaz','01','Capital Díaz','003','Yaque, El (Sector 1)\r'),('170302001','17','Nueva Esparta','03','Díaz','02','Zabala','001','Guardia, La (Capital)\r'),('170302003','17','Nueva Esparta','03','Díaz','02','Zabala','003','Yaque  Muerto (Sector 1)\r'),('170302004','17','Nueva Esparta','03','Díaz','02','Zabala','004','Guevaras, Las\r'),('170401001','17','Nueva Esparta','04','García','01','Capital García','001','Valle Del Espíritu Santo, El (Capital)\r'),('170402001','17','Nueva Esparta','04','García','02','Francisco Fajardo','001','Villa Rosa (Capital)\r'),('170402002','17','Nueva Esparta','04','García','02','Francisco Fajardo','002','Isleta, La\r'),('170501001','17','Nueva Esparta','05','Gómez','01','Capital Gómez','001','Santa Ana (F) (Capital)\r'),('170501005','17','Nueva Esparta','05','Gómez','01','Capital Gómez','005','Tamoco, El (Sector 1)\r'),('170502001','17','Nueva Esparta','05','Gómez','02','Bolívar','001','Maco, El (Capital)\r'),('170503001','17','Nueva Esparta','05','Gómez','03','Guevara','001','Tacarigua (Capital)\r'),('170504001','17','Nueva Esparta','05','Gómez','04','Matasiete','001','Pedro Gonzalez (Capital)\r'),('170504002','17','Nueva Esparta','05','Gómez','04','Matasiete','002','Guayacán (Sector 1)\r'),('170504004','17','Nueva Esparta','05','Gómez','04','Matasiete','004','Valla, La (Sector 1)\r'),('170505001','17','Nueva Esparta','05','Gómez','05','Sucre','001','Altagracia (Capital)\r'),('170601001','17','Nueva Esparta','06','Maneiro','01','Capital Maneiro','001','Pampatar (Capital)\r'),('170602001','17','Nueva Esparta','06','Maneiro','02','Aguirre','001','Pilar (Los Robles), El (Capital)\r'),('170701001','17','Nueva Esparta','07','Marcano','01','Capital Marcano','001','Juan Griego (Capital)\r'),('170701003','17','Nueva Esparta','07','Marcano','01','Capital Marcano','003','Morro Grande (Sector 2) (COMPARTIDO)\r'),('170702001','17','Nueva Esparta','07','Marcano','02','Adrián','001','Millanes, Los (Capital)\r'),('170702003','17','Nueva Esparta','07','Marcano','02','Adrián','003','Morro Grande (Sector 1)\r'),('170801001','17','Nueva Esparta','08','Mariño','01','Capital Mariño','001','Porlamar (Capital)\r'),('170901001','17','Nueva Esparta','09','Península de Macanao','01','Capital Península de Macanao','001','Boca De Río (Capital)\r'),('170901002','17','Nueva Esparta','09','Península de Macanao','01','Capital Península de Macanao','002','Guayacancito\r'),('170901003','17','Nueva Esparta','09','Península de Macanao','01','Capital Península de Macanao','003','Caballerizas, Las (Sector 1)\r'),('170901004','17','Nueva Esparta','09','Península de Macanao','01','Capital Península de Macanao','004','Chivato (Sector 1) (COMPARTIDO)\r'),('170901005','17','Nueva Esparta','09','Península de Macanao','01','Capital Península de Macanao','005','Comejenes, Los (Sector 1)\r'),('170901006','17','Nueva Esparta','09','Península de Macanao','01','Capital Península de Macanao','006','Maguey, El (Sector 1)\r'),('170901009','17','Nueva Esparta','09','Península de Macanao','01','Capital Península de Macanao','009','Arenas (Sector 1)\r'),('170901010','17','Nueva Esparta','09','Península de Macanao','01','Capital Península de Macanao','010','Manzanillito (Sector 1)\r'),('170901011','17','Nueva Esparta','09','Península de Macanao','01','Capital Península de Macanao','011','Conucos, Los (Sector 1)\r'),('170901012','17','Nueva Esparta','09','Península de Macanao','01','Capital Península de Macanao','012','Puerto Escondido (Sector 1)\r'),('170901997','17','Nueva Esparta','09','Península de Macanao','01','Capital Península de Macanao','997','Población Diseminada\r'),('170902001','17','Nueva Esparta','09','Península de Macanao','02','San Francisco','001','Boca De Pozo (F) (Capital)\r'),('170902003','17','Nueva Esparta','09','Península de Macanao','02','San Francisco','003','San Francisco\r'),('170902004','17','Nueva Esparta','09','Península de Macanao','02','San Francisco','004','Manglillo\r'),('170902006','17','Nueva Esparta','09','Península de Macanao','02','San Francisco','006','Parate Bueno (Boca Chica) (Sector 1)\r'),('170902007','17','Nueva Esparta','09','Península de Macanao','02','San Francisco','007','Pared, La (Sector 1)\r'),('170902008','17','Nueva Esparta','09','Península de Macanao','02','San Francisco','008','Punta Arenas (Sector 1)\r'),('170902009','17','Nueva Esparta','09','Península de Macanao','02','San Francisco','009','Horcon, El (Sector 1)\r'),('170902011','17','Nueva Esparta','09','Península de Macanao','02','San Francisco','011','Labio Quebrao (Sector 1)\r'),('170902012','17','Nueva Esparta','09','Península de Macanao','02','San Francisco','012','Morro Blanco (Sector 1)\r'),('170902013','17','Nueva Esparta','09','Península de Macanao','02','San Francisco','013','Tunal, El (Sector 1)\r'),('170902014','17','Nueva Esparta','09','Península de Macanao','02','San Francisco','014','Punta Cardón (Sector 1)\r'),('170902997','17','Nueva Esparta','09','Península de Macanao','02','San Francisco','997','Población Diseminada\r'),('171001001','17','Nueva Esparta','10','Tubores','01','Capital Tubores','001','Punta De Piedras (Capital)\r'),('171001002','17','Nueva Esparta','10','Tubores','01','Capital Tubores','002','Santa María\r'),('171001003','17','Nueva Esparta','10','Tubores','01','Capital Tubores','003','Hernández, Las\r'),('171001004','17','Nueva Esparta','10','Tubores','01','Capital Tubores','004','Chacachacare\r'),('171001007','17','Nueva Esparta','10','Tubores','01','Capital Tubores','007','Charagato (Sector 1)\r'),('171001008','17','Nueva Esparta','10','Tubores','01','Capital Tubores','008','Punta Cabeceras (Sector 1)\r'),('171001009','17','Nueva Esparta','10','Tubores','01','Capital Tubores','009','Restinga, La (Sector 1)\r'),('171001010','17','Nueva Esparta','10','Tubores','01','Capital Tubores','010','Vasquez, Las (Sector 2)\r'),('171001011','17','Nueva Esparta','10','Tubores','01','Capital Tubores','011','Guamache (La Blanquilla), El\r'),('171002001','17','Nueva Esparta','10','Tubores','02','Los Barales','001','Guamache, El (Capital)\r'),('171002002','17','Nueva Esparta','10','Tubores','02','Los Barales','002','Hernández, Las\r'),('171101001','17','Nueva Esparta','11','Villalba','01','Capital Villalba','001','San Pedro De Coche (Capital)\r'),('171101002','17','Nueva Esparta','11','Villalba','01','Capital Villalba','002','Uva, La (Sector 1)\r'),('171101003','17','Nueva Esparta','11','Villalba','01','Capital Villalba','003','Vía La Uva (Sector 1)\r'),('171101997','17','Nueva Esparta','11','Villalba','01','Capital Villalba','997','Población Diseminada\r'),('171102001','17','Nueva Esparta','11','Villalba','02','Vicente Fuentes','001','Güinima-El Amparo (Capital)\r'),('171102002','17','Nueva Esparta','11','Villalba','02','Vicente Fuentes','002','Bichar, El\r'),('171102003','17','Nueva Esparta','11','Villalba','02','Vicente Fuentes','003','Guamche de Coche, El\r'),('171102005','17','Nueva Esparta','11','Villalba','02','Vicente Fuentes','005','Sulica (Sector 1)\r'),('171102997','17','Nueva Esparta','11','Villalba','02','Vicente Fuentes','997','Población Diseminada\r'),('180101001','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','001','Agua Blanca (F) (Capital)\r'),('180101002','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','002','Tocuyano (Centro I)\r'),('180101003','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','003','Quebrada Honda\r'),('180101004','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','004','Cascada, La (Hacienda) (Sector 2)\r'),('180101006','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','006','Chaparral, El (Finca) (Sector 5)\r'),('180101007','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','007','Chaparrito (Sector 6)\r'),('180101008','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','008','Portachuelo (Sector 5)\r'),('180101009','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','009','Margaritas, Las (Sector 1)\r'),('180101011','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','011','Esperanza, La\r'),('180101012','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','012','Apisa, La (Sector 3)\r'),('180101013','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','013','Claragua (Hacienda) (Sector 1)\r'),('180101016','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','016','Jobal, El (Hacienda)(Sector 1)\r'),('180101017','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','017','Masato (Sector 4)\r'),('180101019','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','019','Pirital\r'),('180101020','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','020','Quebradita, La (Sector 1)\r'),('180101021','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','021','Santa Ana (Asentamiento) (Sector 2)\r'),('180101022','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','022','Masatico (Sector 4)\r'),('180101023','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','023','Caramacate-Morrocoy (Sector 5)\r'),('180101024','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','024','Dividive, El (Sector 3)\r'),('180101026','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','026','Apamates, Los (Sector 2)\r'),('180101027','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','027','Carretera 1 (Sector 4)\r'),('180101029','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','029','Haciendita, La (Sector 2)\r'),('180101030','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','030','Manantiales, Los (Finca)(Sector 1)\r'),('180101997','18','Portuguesa','01','Agua Blanca','01','Capital Agua Blanca','997','Población Diseminada\r'),('180201001','18','Portuguesa','02','Araure','01','Capital Araure','001','Araure (F) (Capital)\r'),('180201002','18','Portuguesa','02','Araure','01','Capital Araure','002','Algodonal - Quebrada De Armo\r'),('180201004','18','Portuguesa','02','Araure','01','Capital Araure','004','Montañuela - Sabaneta - Zapatero\r'),('180201005','18','Portuguesa','02','Araure','01','Capital Araure','005','Lucía, La (F)\r'),('180201007','18','Portuguesa','02','Araure','01','Capital Araure','007','Camburito Arriba (Sector 9)\r'),('180201008','18','Portuguesa','02','Araure','01','Capital Araure','008','Barrio Ajuro (Sector 9)\r'),('180201011','18','Portuguesa','02','Araure','01','Capital Araure','011','Camburito Abajo (Sector 8)\r'),('180201012','18','Portuguesa','02','Araure','01','Capital Araure','012','Quebrada Seca I (Sector 10)\r'),('180201014','18','Portuguesa','02','Araure','01','Capital Araure','014','Manguitos I, Los (Sector 8)\r'),('180201015','18','Portuguesa','02','Araure','01','Capital Araure','015','Qda. Honda (Sector 2)\r'),('180201016','18','Portuguesa','02','Araure','01','Capital Araure','016','Peña Azul (Sector 3)\r'),('180201017','18','Portuguesa','02','Araure','01','Capital Araure','017','Sabana de Palmarito (Sector 4)\r'),('180201022','18','Portuguesa','02','Araure','01','Capital Araure','022','Jabillal (Sector 4)\r'),('180201024','18','Portuguesa','02','Araure','01','Capital Araure','024','Ajal Abajo (Sector 5)\r'),('180201026','18','Portuguesa','02','Araure','01','Capital Araure','026','Guacuy II (Sector 7)\r'),('180201028','18','Portuguesa','02','Araure','01','Capital Araure','028','Potrero De Armo\r'),('180201029','18','Portuguesa','02','Araure','01','Capital Araure','029','Sabana Larga\r'),('180201030','18','Portuguesa','02','Araure','01','Capital Araure','030','Sabana Del Medio\r'),('180201032','18','Portuguesa','02','Araure','01','Capital Araure','032','Ocumare (Sector 6)\r'),('180201033','18','Portuguesa','02','Araure','01','Capital Araure','033','Palma Redonda Ariiba - Los Puentes* (Sector 1)\r'),('180201035','18','Portuguesa','02','Araure','01','Capital Araure','035','Palmarito Abajo (Sector 4)\r'),('180201036','18','Portuguesa','02','Araure','01','Capital Araure','036','Palmarito Arriba-El Planaón (Sector 2)\r'),('180201040','18','Portuguesa','02','Araure','01','Capital Araure','040','Ajal Arriba (Sector 5)\r'),('180201041','18','Portuguesa','02','Araure','01','Capital Araure','041','Ayacucho (Sector 11)\r'),('180201042','18','Portuguesa','02','Araure','01','Capital Araure','042','Barrio Ajuro - Peña Azul (Sector 3)\r'),('180201043','18','Portuguesa','02','Araure','01','Capital Araure','043','Calanchera, La - Palmarito Abajo (Sector 3)\r'),('180201044','18','Portuguesa','02','Araure','01','Capital Araure','044','Cicla Torrealba (Sector 11)\r'),('180201045','18','Portuguesa','02','Araure','01','Capital Araure','045','Cocos, Los (Sector 5)\r'),('180201046','18','Portuguesa','02','Araure','01','Capital Araure','046','Díaz, Los (Sector 4)\r'),('180201047','18','Portuguesa','02','Araure','01','Capital Araure','047','Laguna Verde (Sector 1)\r'),('180201049','18','Portuguesa','02','Araure','01','Capital Araure','049','Manguitos II, Los (Sector 8)\r'),('180201050','18','Portuguesa','02','Araure','01','Capital Araure','050','Mata Redonda (Sector 5)\r'),('180201051','18','Portuguesa','02','Araure','01','Capital Araure','051','Montaña, La (Sector 4)\r'),('180201052','18','Portuguesa','02','Araure','01','Capital Araure','052','Palma Redonda (El Flaco)* (Sector 1)\r'),('180201053','18','Portuguesa','02','Araure','01','Capital Araure','053','Palma Redonda Abajo I (El Flaco) (Sector 2)\r'),('180201055','18','Portuguesa','02','Araure','01','Capital Araure','055','Palma Redonda Abajo III (El Flaco) (Sector 1)\r'),('180201056','18','Portuguesa','02','Araure','01','Capital Araure','056','Palma Redonda Arriba I (Sector 2)\r'),('180201057','18','Portuguesa','02','Araure','01','Capital Araure','057','Palma Redonda Arriba II* (Sector 1)\r'),('180201058','18','Portuguesa','02','Araure','01','Capital Araure','058','Palma Sola Abajo (Sector 3)\r'),('180201059','18','Portuguesa','02','Araure','01','Capital Araure','059','Palma Sola Arriba (Sector 3)\r'),('180201060','18','Portuguesa','02','Araure','01','Capital Araure','060','Paujizal El Bolo I (Sector 2)\r'),('180201061','18','Portuguesa','02','Araure','01','Capital Araure','061','Paujizal El Hondo II (Sector 2)\r'),('180201062','18','Portuguesa','02','Araure','01','Capital Araure','062','Peña de Zamuro (Sector 8)\r'),('180201063','18','Portuguesa','02','Araure','01','Capital Araure','063','Paujizal III (Sector 2)\r'),('180201064','18','Portuguesa','02','Araure','01','Capital Araure','064','Quebrada Seca II (Sector 10)\r'),('180201065','18','Portuguesa','02','Araure','01','Capital Araure','065','Quebrada Seca III (Sector 10)\r'),('180201066','18','Portuguesa','02','Araure','01','Capital Araure','066','Quebrada Seca IV (Sector 10)\r'),('180201067','18','Portuguesa','02','Araure','01','Capital Araure','067','Quebradita del Cerro (Sector 11)\r'),('180201068','18','Portuguesa','02','Araure','01','Capital Araure','068','Remolino II (Sector 3)\r'),('180201069','18','Portuguesa','02','Araure','01','Capital Araure','069','Ricardo Velasquez (Sector 6)\r'),('180201070','18','Portuguesa','02','Araure','01','Capital Araure','070','Rosario, El (Hacienda)(Sector 5)\r'),('180201071','18','Portuguesa','02','Araure','01','Capital Araure','071','Sabaneton (Sector 5)\r'),('180201072','18','Portuguesa','02','Araure','01','Capital Araure','072','San Isidro (Sector 11)\r'),('180201073','18','Portuguesa','02','Araure','01','Capital Araure','073','San José I (Sector 10)\r'),('180201075','18','Portuguesa','02','Araure','01','Capital Araure','075','Sanchez, Los (Sector 8)\r'),('180201076','18','Portuguesa','02','Araure','01','Capital Araure','076','Soledad (Sector 11)\r'),('180201077','18','Portuguesa','02','Araure','01','Capital Araure','077','Trujillito (Sector 5)\r'),('180201078','18','Portuguesa','02','Araure','01','Capital Araure','078','Yacure (Sector 4)\r'),('180201079','18','Portuguesa','02','Araure','01','Capital Araure','079','Soledad Armo (Sector 7)\r'),('180201080','18','Portuguesa','02','Araure','01','Capital Araure','080','Urb. Desarrollo Camburito\r'),('180201997','18','Portuguesa','02','Araure','01','Capital Araure','997','Población Diseminada\r'),('180202001','18','Portuguesa','02','Araure','02','Río Acarigua','001','Río Acarigua (Capital)\r'),('180202002','18','Portuguesa','02','Araure','02','Río Acarigua','002','Carpao (Sector 4)\r'),('180202003','18','Portuguesa','02','Araure','02','Río Acarigua','003','Mampuestal (Sector 2)\r'),('180202004','18','Portuguesa','02','Araure','02','Río Acarigua','004','Cerro Negro (Sector 3)\r'),('180202005','18','Portuguesa','02','Araure','02','Río Acarigua','005','Potrero Arenoso (Sector 7)\r'),('180202006','18','Portuguesa','02','Araure','02','Río Acarigua','006','Uvitas, Las (Sector 7)\r'),('180202008','18','Portuguesa','02','Araure','02','Río Acarigua','008','Uvitas Arriba, Las (Sector 7)\r'),('180202009','18','Portuguesa','02','Araure','02','Río Acarigua','009','Flecha, La (Sector 8)\r'),('180202010','18','Portuguesa','02','Araure','02','Río Acarigua','010','Bajio, La (Sector 8)\r'),('180202013','18','Portuguesa','02','Araure','02','Río Acarigua','013','Rogeña Vieja, La (Sector 9)\r'),('180202014','18','Portuguesa','02','Araure','02','Río Acarigua','014','Cerro Pelón (Sector 1)\r'),('180202015','18','Portuguesa','02','Araure','02','Río Acarigua','015','Balona (Sector 9)\r'),('180202016','18','Portuguesa','02','Araure','02','Río Acarigua','016','Camburital (La Camburita) (Sector 10)\r'),('180202017','18','Portuguesa','02','Araure','02','Río Acarigua','017','Citi (Sector 10)\r'),('180202018','18','Portuguesa','02','Araure','02','Río Acarigua','018','Vegas, Las (Sector 4)\r'),('180202019','18','Portuguesa','02','Araure','02','Río Acarigua','019','Cocuizas, Las (Sector 5)\r'),('180202020','18','Portuguesa','02','Araure','02','Río Acarigua','020','Guayabal (Sector 11)\r'),('180202021','18','Portuguesa','02','Araure','02','Río Acarigua','021','Hoja Blanca II - Hoja Blanca I\r'),('180202022','18','Portuguesa','02','Araure','02','Río Acarigua','022','Bajo Seco (Sector 6)\r'),('180202023','18','Portuguesa','02','Araure','02','Río Acarigua','023','Salvaje, El (Sector 6)\r'),('180202024','18','Portuguesa','02','Araure','02','Río Acarigua','024','Rechazo, El (Sector 3)\r'),('180202025','18','Portuguesa','02','Araure','02','Río Acarigua','025','Guache Viejo (Sector 10)\r'),('180202027','18','Portuguesa','02','Araure','02','Río Acarigua','027','Mesa, La (Sector 8)\r'),('180202028','18','Portuguesa','02','Araure','02','Río Acarigua','028','Cacao, El (Sector 10)\r'),('180202029','18','Portuguesa','02','Araure','02','Río Acarigua','029','Morichal (Sector 10)\r'),('180202030','18','Portuguesa','02','Araure','02','Río Acarigua','030','Toriro, El (Sector 10)\r'),('180202031','18','Portuguesa','02','Araure','02','Río Acarigua','031','Corozal (Sector 10)\r'),('180202032','18','Portuguesa','02','Araure','02','Río Acarigua','032','Laurianito (Sector 4)\r'),('180202033','18','Portuguesa','02','Araure','02','Río Acarigua','033','Palo Gacho (Sector 4)\r');
INSERT INTO `empcp` VALUES ('180202034','18','Portuguesa','02','Araure','02','Río Acarigua','034','Terronal (Sector 7)\r'),('180202035','18','Portuguesa','02','Araure','02','Río Acarigua','035','Bajo Seco Abajo (Sector 4)\r'),('180202036','18','Portuguesa','02','Araure','02','Río Acarigua','036','Botalón (Sector 8)\r'),('180202037','18','Portuguesa','02','Araure','02','Río Acarigua','037','Cacao - Cerro Sabana (Sector 11)\r'),('180202038','18','Portuguesa','02','Araure','02','Río Acarigua','038','Caimital (Sector 4)\r'),('180202039','18','Portuguesa','02','Araure','02','Río Acarigua','039','Castillos, Los (Sector 3)\r'),('180202040','18','Portuguesa','02','Araure','02','Río Acarigua','040','Cerro Negro II (Sector 2)\r'),('180202041','18','Portuguesa','02','Araure','02','Río Acarigua','041','Cerro Pelón II (Sector 1)\r'),('180202042','18','Portuguesa','02','Araure','02','Río Acarigua','042','Cerro Pelón III (Sector 2)\r'),('180202044','18','Portuguesa','02','Araure','02','Río Acarigua','044','Chinchorros, Los (Sector 3)\r'),('180202045','18','Portuguesa','02','Araure','02','Río Acarigua','045','Enjambre, El (Hacienda) (Sector 9)\r'),('180202046','18','Portuguesa','02','Araure','02','Río Acarigua','046','Guache (Sector 11)\r'),('180202047','18','Portuguesa','02','Araure','02','Río Acarigua','047','Libertad (Sector 1)\r'),('180202048','18','Portuguesa','02','Araure','02','Río Acarigua','048','Libertad II (Sector 1)\r'),('180202049','18','Portuguesa','02','Araure','02','Río Acarigua','049','Ochoas, Los (Sector 3)\r'),('180202050','18','Portuguesa','02','Araure','02','Río Acarigua','050','Padilla, Los (Sector 9)\r'),('180202051','18','Portuguesa','02','Araure','02','Río Acarigua','051','Palmarito (Sector 6)\r'),('180202052','18','Portuguesa','02','Araure','02','Río Acarigua','052','Peña Negra (Sector 7)\r'),('180202053','18','Portuguesa','02','Araure','02','Río Acarigua','053','Potrero Arenoso II (Sector 7)\r'),('180202054','18','Portuguesa','02','Araure','02','Río Acarigua','054','Rechazo II, El (Sector 3)\r'),('180202055','18','Portuguesa','02','Araure','02','Río Acarigua','055','Retoño, El (Hacienda) (Sector 9)\r'),('180202056','18','Portuguesa','02','Araure','02','Río Acarigua','056','San Antonio (Sector 9)\r'),('180202057','18','Portuguesa','02','Araure','02','Río Acarigua','057','Silos La Flecha (Sector 9)\r'),('180202058','18','Portuguesa','02','Araure','02','Río Acarigua','058','Tapón Abajo, El (Sector 8)\r'),('180202059','18','Portuguesa','02','Araure','02','Río Acarigua','059','Torito II, El (Sector 11)\r'),('180202061','18','Portuguesa','02','Araure','02','Río Acarigua','061','Vegas II, Las (Sector 6)\r'),('180202062','18','Portuguesa','02','Araure','02','Río Acarigua','062','Vegas III, Las (Sector 6)\r'),('180202997','18','Portuguesa','02','Araure','02','Río Acarigua','997','Población Diseminada\r'),('180301001','18','Portuguesa','03','Esteller','01','Capital Esteller','001','Piritu (Capital)\r'),('180301002','18','Portuguesa','03','Esteller','01','Capital Esteller','002','Choro\r'),('180301003','18','Portuguesa','03','Esteller','01','Capital Esteller','003','Banco Del Pueblo\r'),('180301006','18','Portuguesa','03','Esteller','01','Capital Esteller','006','Bucaral, El (Sector 11)\r'),('180301007','18','Portuguesa','03','Esteller','01','Capital Esteller','007','Cañaveral (Sector 6)\r'),('180301008','18','Portuguesa','03','Esteller','01','Capital Esteller','008','Sabana Redonda (Sector 17)\r'),('180301009','18','Portuguesa','03','Esteller','01','Capital Esteller','009','Cardones, Los (Sector 8)\r'),('180301010','18','Portuguesa','03','Esteller','01','Capital Esteller','010','Velma, La (Sector 13)\r'),('180301011','18','Portuguesa','03','Esteller','01','Capital Esteller','011','Mata de Palma (Sector 2)\r'),('180301012','18','Portuguesa','03','Esteller','01','Capital Esteller','012','Consuelo I, El (Sector 13)\r'),('180301013','18','Portuguesa','03','Esteller','01','Capital Esteller','013','Corocito (Sector 12)\r'),('180301014','18','Portuguesa','03','Esteller','01','Capital Esteller','014','Corrales, Los (Sector 17)\r'),('180301015','18','Portuguesa','03','Esteller','01','Capital Esteller','015','Corralito (Sector 7)\r'),('180301017','18','Portuguesa','03','Esteller','01','Capital Esteller','017','Danto, El (Sector 3)\r'),('180301018','18','Portuguesa','03','Esteller','01','Capital Esteller','018','Floridita, La (Sector 6)\r'),('180301019','18','Portuguesa','03','Esteller','01','Capital Esteller','019','Agua Blanca (Sector 3)\r'),('180301020','18','Portuguesa','03','Esteller','01','Capital Esteller','020','Vega, La (Sector 3)\r'),('180301022','18','Portuguesa','03','Esteller','01','Capital Esteller','022','Higueronal (Sector 9)\r'),('180301024','18','Portuguesa','03','Esteller','01','Capital Esteller','024','Jabillo, El - Jabillon (Sector 19)\r'),('180301025','18','Portuguesa','03','Esteller','01','Capital Esteller','025','Jejen, El (Sector 18)\r'),('180301026','18','Portuguesa','03','Esteller','01','Capital Esteller','026','Jobal Abajo (Sector 18)\r'),('180301027','18','Portuguesa','03','Esteller','01','Capital Esteller','027','Jobal Arriba\r'),('180301028','18','Portuguesa','03','Esteller','01','Capital Esteller','028','Jobal del Medio (Sector 20)\r'),('180301030','18','Portuguesa','03','Esteller','01','Capital Esteller','030','Maporalito (Sector 16)\r'),('180301033','18','Portuguesa','03','Esteller','01','Capital Esteller','033','Agua Negra (Sector 13)\r'),('180301034','18','Portuguesa','03','Esteller','01','Capital Esteller','034','Mesura, La (Sector 8) (COMPARTIDO)\r'),('180301035','18','Portuguesa','03','Esteller','01','Capital Esteller','035','Montaña, La (Sector 5)\r'),('180301036','18','Portuguesa','03','Esteller','01','Capital Esteller','036','Navea, La (Sector 13)\r'),('180301037','18','Portuguesa','03','Esteller','01','Capital Esteller','037','Negroncito (Sector 9)\r'),('180301038','18','Portuguesa','03','Esteller','01','Capital Esteller','038','Carrizal (Sector 20)\r'),('180301039','18','Portuguesa','03','Esteller','01','Capital Esteller','039','Ojeos, Los (Sector 15)\r'),('180301040','18','Portuguesa','03','Esteller','01','Capital Esteller','040','Pava, La (Sector 10)\r'),('180301041','18','Portuguesa','03','Esteller','01','Capital Esteller','041','Pereño, El (Sector 1)\r'),('180301042','18','Portuguesa','03','Esteller','01','Capital Esteller','042','Playoncito (Sector 15)\r'),('180301043','18','Portuguesa','03','Esteller','01','Capital Esteller','043','Rincon de Maporal - Los Cocos (Sector 14)\r'),('180301044','18','Portuguesa','03','Esteller','01','Capital Esteller','044','Sabana Grande (Sector 18)\r'),('180301045','18','Portuguesa','03','Esteller','01','Capital Esteller','045','Tortugas, Los (Sector 13)\r'),('180301046','18','Portuguesa','03','Esteller','01','Capital Esteller','046','Trincheras, Las (Sector 12)\r'),('180301047','18','Portuguesa','03','Esteller','01','Capital Esteller','047','Yacurito (Sector 4)\r'),('180301048','18','Portuguesa','03','Esteller','01','Capital Esteller','048','Banco Las Cocuizas (Sector 6)\r'),('180301049','18','Portuguesa','03','Esteller','01','Capital Esteller','049','Iguana I, La (Sector 20)\r'),('180301052','18','Portuguesa','03','Esteller','01','Capital Esteller','052','Batey, El (Sector 2)\r'),('180301053','18','Portuguesa','03','Esteller','01','Capital Esteller','053','Caridad (Granja Mata de Palma), La (Sector 1)\r'),('180301054','18','Portuguesa','03','Esteller','01','Capital Esteller','054','China, La (Sector 4)\r'),('180301055','18','Portuguesa','03','Esteller','01','Capital Esteller','055','Choro II (Sector 3)\r'),('180301056','18','Portuguesa','03','Esteller','01','Capital Esteller','056','Colorados, Los (Sector 13)\r'),('180301057','18','Portuguesa','03','Esteller','01','Capital Esteller','057','Consuelo II, El (Sector 13)\r'),('180301058','18','Portuguesa','03','Esteller','01','Capital Esteller','058','Cruce La Isla (Sector 4)\r'),('180301059','18','Portuguesa','03','Esteller','01','Capital Esteller','059','Cruce La Isla II (Sector 6)\r'),('180301060','18','Portuguesa','03','Esteller','01','Capital Esteller','060','Cruce La Isla III (Sector 6)\r'),('180301061','18','Portuguesa','03','Esteller','01','Capital Esteller','061','Cruce La Isla IV (Sector 6)\r'),('180301062','18','Portuguesa','03','Esteller','01','Capital Esteller','062','Cruce La Isla V (Sector 6)\r'),('180301063','18','Portuguesa','03','Esteller','01','Capital Esteller','063','Garrapata, La (Sector 3)\r'),('180301064','18','Portuguesa','03','Esteller','01','Capital Esteller','064','Guamal, El (Sector 6)\r'),('180301065','18','Portuguesa','03','Esteller','01','Capital Esteller','065','Guasimal (Sector 11)\r'),('180301067','18','Portuguesa','03','Esteller','01','Capital Esteller','067','Iguana II, La (Sector 20)\r'),('180301068','18','Portuguesa','03','Esteller','01','Capital Esteller','068','Isla I, La (Sector 4)\r'),('180301069','18','Portuguesa','03','Esteller','01','Capital Esteller','069','Isla II, La (Sector 4)\r'),('180301070','18','Portuguesa','03','Esteller','01','Capital Esteller','070','Jabillito I (Sector 19)\r'),('180301071','18','Portuguesa','03','Esteller','01','Capital Esteller','071','Jabillito II (Sector 19)\r'),('180301073','18','Portuguesa','03','Esteller','01','Capital Esteller','073','Marinera, La (Sector 20)\r'),('180301074','18','Portuguesa','03','Esteller','01','Capital Esteller','074','Padilla, Los (Sector 2) (COMPARTIDO)\r'),('180301075','18','Portuguesa','03','Esteller','01','Capital Esteller','075','Palmitas, Las (Agropecuaria)(Sector 1)\r'),('180301076','18','Portuguesa','03','Esteller','01','Capital Esteller','076','Piritu (La Cañada) (Sector 20)\r'),('180301077','18','Portuguesa','03','Esteller','01','Capital Esteller','077','Rogeña Vieja, La (Sector 3)\r'),('180301997','18','Portuguesa','03','Esteller','01','Capital Esteller','997','Población Diseminada\r'),('180302001','18','Portuguesa','03','Esteller','02','Uveral','001','Uveral (Capital)\r'),('180302002','18','Portuguesa','03','Esteller','02','Uveral','002','Cardenillo\r'),('180302003','18','Portuguesa','03','Esteller','02','Uveral','003','Quebrada, La (Sector 1)\r'),('180302004','18','Portuguesa','03','Esteller','02','Uveral','004','Banco de Morales (Sector 4)\r'),('180302005','18','Portuguesa','03','Esteller','02','Uveral','005','Barrancones (Sector 5)\r'),('180302009','18','Portuguesa','03','Esteller','02','Uveral','009','Curva de Negrones (Sector 5)\r'),('180302011','18','Portuguesa','03','Esteller','02','Uveral','011','Guasimal, El (Sector 1)\r'),('180302012','18','Portuguesa','03','Esteller','02','Uveral','012','Guasimo, El (Sector 8)\r'),('180302013','18','Portuguesa','03','Esteller','02','Uveral','013','Mantecal (Sector 6)\r'),('180302014','18','Portuguesa','03','Esteller','02','Uveral','014','Mata Palo (Sector 7)\r'),('180302015','18','Portuguesa','03','Esteller','02','Uveral','015','Negrones\r'),('180302017','18','Portuguesa','03','Esteller','02','Uveral','017','Paujicito, El (Sector 2)\r'),('180302019','18','Portuguesa','03','Esteller','02','Uveral','019','Saman de Tigre (Sector 1)\r'),('180302020','18','Portuguesa','03','Esteller','02','Uveral','020','San Jorge Abajo (Sector 10)\r'),('180302021','18','Portuguesa','03','Esteller','02','Uveral','021','Caño Negrones (Sector 4)\r'),('180302023','18','Portuguesa','03','Esteller','02','Uveral','023','Guamal, El (Sector 3)\r'),('180302024','18','Portuguesa','03','Esteller','02','Uveral','024','Mensura, La (Sector 3)\r'),('180302025','18','Portuguesa','03','Esteller','02','Uveral','025','Negroncito (Sector 3)\r'),('180302026','18','Portuguesa','03','Esteller','02','Uveral','026','Pajón Abajo, El (Sector 9)\r'),('180302027','18','Portuguesa','03','Esteller','02','Uveral','027','Pajón Arriba (Sector 10)\r'),('180302028','18','Portuguesa','03','Esteller','02','Uveral','028','Sabaneta, La (Sector 8)\r'),('180302030','18','Portuguesa','03','Esteller','02','Uveral','030','San Jorge Arriba (Sector 10)\r'),('180302031','18','Portuguesa','03','Esteller','02','Uveral','031','Simonera, La (Sector 8)\r'),('180302032','18','Portuguesa','03','Esteller','02','Uveral','032','Tunce, El (Sector 3)\r'),('180302997','18','Portuguesa','03','Esteller','02','Uveral','997','Población Diseminada\r'),('180401001','18','Portuguesa','04','Guanare','01','Capital Guanare','001','Guanare (Capital)\r'),('180401002','18','Portuguesa','04','Guanare','01','Capital Guanare','002','Gato Negro (Asentamiento J. A. Páez)\r'),('180401003','18','Portuguesa','04','Guanare','01','Capital Guanare','003','Tierra Buena\r'),('180401004','18','Portuguesa','04','Guanare','01','Capital Guanare','004','Potrero, El - La Rompia (F)\r'),('180401005','18','Portuguesa','04','Guanare','01','Capital Guanare','005','Matas, Las\r'),('180401006','18','Portuguesa','04','Guanare','01','Capital Guanare','006','Potrerito, El (Sector 4)\r'),('180401007','18','Portuguesa','04','Guanare','01','Capital Guanare','007','Algarrobo (Sector 5)\r'),('180401011','18','Portuguesa','04','Guanare','01','Capital Guanare','011','Boca de Monte (Sector 6)\r'),('180401012','18','Portuguesa','04','Guanare','01','Capital Guanare','012','Boquerón (Sector 19)\r'),('180401013','18','Portuguesa','04','Guanare','01','Capital Guanare','013','Brujitas, Las (Sector 16)\r'),('180401015','18','Portuguesa','04','Guanare','01','Capital Guanare','015','Caimanera (Sector 16)\r'),('180401016','18','Portuguesa','04','Guanare','01','Capital Guanare','016','Cerro (La Raya) (Sector 4)\r'),('180401017','18','Portuguesa','04','Guanare','01','Capital Guanare','017','Portachuelo (Hato) (Sector 12)\r'),('180401018','18','Portuguesa','04','Guanare','01','Capital Guanare','018','Caiman, El (Hato) (Sector 11)\r'),('180401019','18','Portuguesa','04','Guanare','01','Capital Guanare','019','Boca de Maya - Portachuelo Arriba (Sector 15)\r'),('180401020','18','Portuguesa','04','Guanare','01','Capital Guanare','020','Colonia, La (Sector 16)\r'),('180401021','18','Portuguesa','04','Guanare','01','Capital Guanare','021','Agua Clara (Sector 17)\r'),('180401023','18','Portuguesa','04','Guanare','01','Capital Guanare','023','Coco, El-Cerro del Burro-Bella Vista (Sector 1)\r'),('180401024','18','Portuguesa','04','Guanare','01','Capital Guanare','024','Cocuizas, Las\r'),('180401025','18','Portuguesa','04','Guanare','01','Capital Guanare','025','Yuca, La (Sector 20)\r'),('180401026','18','Portuguesa','04','Guanare','01','Capital Guanare','026','Panelas, Las (Sector 17)\r'),('180401027','18','Portuguesa','04','Guanare','01','Capital Guanare','027','Curva, La (Sector 14)\r'),('180401028','18','Portuguesa','04','Guanare','01','Capital Guanare','028','Damicero, El (Sector 9)\r'),('180401030','18','Portuguesa','04','Guanare','01','Capital Guanare','030','Fila de Oro (Sector 21)\r'),('180401031','18','Portuguesa','04','Guanare','01','Capital Guanare','031','Fila Real (Sector 22)\r'),('180401032','18','Portuguesa','04','Guanare','01','Capital Guanare','032','Fila Rica (Sector 22)\r'),('180401033','18','Portuguesa','04','Guanare','01','Capital Guanare','033','San Juan (Sector 3)\r'),('180401034','18','Portuguesa','04','Guanare','01','Capital Guanare','034','Flor Amarilla (Sector 8)\r'),('180401037','18','Portuguesa','04','Guanare','01','Capital Guanare','037','Guerrilandia (Sector 15)\r'),('180401039','18','Portuguesa','04','Guanare','01','Capital Guanare','039','Liceta (Sector 12)\r'),('180401040','18','Portuguesa','04','Guanare','01','Capital Guanare','040','Marfilar (Sector 14)\r'),('180401041','18','Portuguesa','04','Guanare','01','Capital Guanare','041','María II, La (Sector 19)\r'),('180401042','18','Portuguesa','04','Guanare','01','Capital Guanare','042','Marías I, Las (Sector 11)\r'),('180401043','18','Portuguesa','04','Guanare','01','Capital Guanare','043','Mata de Palma (Sector 12)\r'),('180401044','18','Portuguesa','04','Guanare','01','Capital Guanare','044','Mata Larga (Sector 11)\r'),('180401045','18','Portuguesa','04','Guanare','01','Capital Guanare','045','Miraflores (Sector 22)\r'),('180401046','18','Portuguesa','04','Guanare','01','Capital Guanare','046','Palma, La (Sector 16)\r'),('180401047','18','Portuguesa','04','Guanare','01','Capital Guanare','047','Pantaleonero (Sector 7)\r'),('180401050','18','Portuguesa','04','Guanare','01','Capital Guanare','050','Quebrada del Mamón (Sector 10)\r'),('180401051','18','Portuguesa','04','Guanare','01','Capital Guanare','051','Quebrada Seca (Sector 6)\r'),('180401052','18','Portuguesa','04','Guanare','01','Capital Guanare','052','Rastrojos, Los (Sector 2)\r'),('180401054','18','Portuguesa','04','Guanare','01','Capital Guanare','054','Roblar, El (Sector 10)\r'),('180401055','18','Portuguesa','04','Guanare','01','Capital Guanare','055','Rincón, El (Sector 9)\r'),('180401056','18','Portuguesa','04','Guanare','01','Capital Guanare','056','Sabana de Guárico (La Raya) (Sector 3)\r'),('180401057','18','Portuguesa','04','Guanare','01','Capital Guanare','057','San José de Cachicamo (Sector 3)\r'),('180401058','18','Portuguesa','04','Guanare','01','Capital Guanare','058','San Cristobal (Sector 2)\r'),('180401059','18','Portuguesa','04','Guanare','01','Capital Guanare','059','San José de la Montaña (Sector 5)\r'),('180401060','18','Portuguesa','04','Guanare','01','Capital Guanare','060','San Rafael de las Guasduas\r'),('180401062','18','Portuguesa','04','Guanare','01','Capital Guanare','062','Rocio, El  (Hacienda) (Sector 12)\r'),('180401063','18','Portuguesa','04','Guanare','01','Capital Guanare','063','Torito, El (Sector 2)\r'),('180401064','18','Portuguesa','04','Guanare','01','Capital Guanare','064','Agua Sucia (Sector 17)\r'),('180401065','18','Portuguesa','04','Guanare','01','Capital Guanare','065','Naranjos (Rocío II), Los (Sector 11)\r'),('180401066','18','Portuguesa','04','Guanare','01','Capital Guanare','066','Gavilan, El (Hacienda) (Sector 11)\r'),('180401068','18','Portuguesa','04','Guanare','01','Capital Guanare','068','Zamuro, El (Sector 7)\r'),('180401069','18','Portuguesa','04','Guanare','01','Capital Guanare','069','Minas, Las (Sector 6)\r'),('180401083','18','Portuguesa','04','Guanare','01','Capital Guanare','083','Santa Teresa (Sector 22)\r'),('180401085','18','Portuguesa','04','Guanare','01','Capital Guanare','085','Cucas (El Mango La Garza), Las (Sector 11)\r'),('180401088','18','Portuguesa','04','Guanare','01','Capital Guanare','088','Rescate, El (Sector 20)\r'),('180401091','18','Portuguesa','04','Guanare','01','Capital Guanare','091','Llano Las Pavas (Sector 18)\r'),('180401093','18','Portuguesa','04','Guanare','01','Capital Guanare','093','Ave María (Sector 3)\r'),('180401094','18','Portuguesa','04','Guanare','01','Capital Guanare','094','Baños, Los (Sector 18)\r'),('180401095','18','Portuguesa','04','Guanare','01','Capital Guanare','095','Boquerón Abajo (Sector 19)\r'),('180401096','18','Portuguesa','04','Guanare','01','Capital Guanare','096','Bucaral (Sector 5)\r'),('180401097','18','Portuguesa','04','Guanare','01','Capital Guanare','097','Bucaral (Sector 11)\r'),('180401098','18','Portuguesa','04','Guanare','01','Capital Guanare','098','Bucares, Los (Sector 12)\r'),('180401099','18','Portuguesa','04','Guanare','01','Capital Guanare','099','Cajinate (Sector 15)\r'),('180401100','18','Portuguesa','04','Guanare','01','Capital Guanare','100','Canoitas, Las (Sector 2)\r'),('180401101','18','Portuguesa','04','Guanare','01','Capital Guanare','101','Cerro el Mamón (Sector 18)\r'),('180401102','18','Portuguesa','04','Guanare','01','Capital Guanare','102','Chaparral (Hacienda) (Sector 11)\r'),('180401103','18','Portuguesa','04','Guanare','01','Capital Guanare','103','Cocuizas II, Las (Sector 11)\r'),('180401105','18','Portuguesa','04','Guanare','01','Capital Guanare','105','Cubera (Sector 19)\r'),('180401106','18','Portuguesa','04','Guanare','01','Capital Guanare','106','Cubera Abajo (Sector 19)\r'),('180401107','18','Portuguesa','04','Guanare','01','Capital Guanare','107','Cumarepo (Sector 13)\r'),('180401108','18','Portuguesa','04','Guanare','01','Capital Guanare','108','Curva del Macho, La (Sector 4)\r'),('180401109','18','Portuguesa','04','Guanare','01','Capital Guanare','109','Curva El Zamuro (Sector 7)\r'),('180401110','18','Portuguesa','04','Guanare','01','Capital Guanare','110','Doña Dalila (Sector 13)\r'),('180401111','18','Portuguesa','04','Guanare','01','Capital Guanare','111','Esperanza, La (Sector 16)\r'),('180401112','18','Portuguesa','04','Guanare','01','Capital Guanare','112','Falda del Burro (Sector 21)\r'),('180401113','18','Portuguesa','04','Guanare','01','Capital Guanare','113','Ganaderia, La (Sector 8)\r'),('180401114','18','Portuguesa','04','Guanare','01','Capital Guanare','114','Guacharaco, El (Sector 7)\r'),('180401115','18','Portuguesa','04','Guanare','01','Capital Guanare','115','Guerrilandia II (Sector 15)\r'),('180401116','18','Portuguesa','04','Guanare','01','Capital Guanare','116','Hierros, Los (Sector 17)\r'),('180401117','18','Portuguesa','04','Guanare','01','Capital Guanare','117','Infantera, La (Sector 13)\r'),('180401118','18','Portuguesa','04','Guanare','01','Capital Guanare','118','Libertad (Sector 1)\r'),('180401119','18','Portuguesa','04','Guanare','01','Capital Guanare','119','Libertad II (Sector 1)\r'),('180401120','18','Portuguesa','04','Guanare','01','Capital Guanare','120','Libertador (Parcelamiento) (Sector 12)\r'),('180401121','18','Portuguesa','04','Guanare','01','Capital Guanare','121','Llano Las Pavas II (Sector 18)\r'),('180401123','18','Portuguesa','04','Guanare','01','Capital Guanare','123','Mata de Caña (Sector 21)\r'),('180401124','18','Portuguesa','04','Guanare','01','Capital Guanare','124','Marfilar II (Sector 13)\r'),('180401125','18','Portuguesa','04','Guanare','01','Capital Guanare','125','Marías III, Las (Sector 11)\r'),('180401126','18','Portuguesa','04','Guanare','01','Capital Guanare','126','Marías IV, Las (Sector 11)\r'),('180401127','18','Portuguesa','04','Guanare','01','Capital Guanare','127','Mata de Caña (Sector 13)\r'),('180401129','18','Portuguesa','04','Guanare','01','Capital Guanare','129','Minas Abajo, Las (Sector 6)\r'),('180401130','18','Portuguesa','04','Guanare','01','Capital Guanare','130','Minas Arriba, Las (Sector 6)\r'),('180401131','18','Portuguesa','04','Guanare','01','Capital Guanare','131','Minas II, Las (Sector 6)\r'),('180401132','18','Portuguesa','04','Guanare','01','Capital Guanare','132','Minas III, Las (Sector 6)\r'),('180401134','18','Portuguesa','04','Guanare','01','Capital Guanare','134','Monte Oscuro (Sector 5)\r'),('180401136','18','Portuguesa','04','Guanare','01','Capital Guanare','136','Morrocoy Abajo (Sector 20)\r'),('180401137','18','Portuguesa','04','Guanare','01','Capital Guanare','137','Morrocoy Arriba (Sector 22)\r'),('180401138','18','Portuguesa','04','Guanare','01','Capital Guanare','138','Mulas II, Las (Sector 18)\r'),('180401139','18','Portuguesa','04','Guanare','01','Capital Guanare','139','Mulas, Las (Sector 18)\r'),('180401141','18','Portuguesa','04','Guanare','01','Capital Guanare','141','Nutrias II, Las (Sector 1)\r'),('180401142','18','Portuguesa','04','Guanare','01','Capital Guanare','142','Nutrias Las (Sector 1)\r'),('180401143','18','Portuguesa','04','Guanare','01','Capital Guanare','143','Pajon, El (Sector 17)\r'),('180401144','18','Portuguesa','04','Guanare','01','Capital Guanare','144','Palo Blanco (Sector 20)\r'),('180401145','18','Portuguesa','04','Guanare','01','Capital Guanare','145','Palotal (Sector 16)\r'),('180401146','18','Portuguesa','04','Guanare','01','Capital Guanare','146','Paraíso, El (Sector 5)\r'),('180401147','18','Portuguesa','04','Guanare','01','Capital Guanare','147','Patriciera, La (Sector 7)\r'),('180401148','18','Portuguesa','04','Guanare','01','Capital Guanare','148','Playitas II, Las (Sector 18)\r'),('180401149','18','Portuguesa','04','Guanare','01','Capital Guanare','149','Playitas, Las (Sector 18)\r'),('180401150','18','Portuguesa','04','Guanare','01','Capital Guanare','150','Reiceros, Los (Sector 17)\r'),('180401151','18','Portuguesa','04','Guanare','01','Capital Guanare','151','Río Viejo (Palo Quemao) (Sector 15)\r'),('180401154','18','Portuguesa','04','Guanare','01','Capital Guanare','154','Río, El (Sector 1)\r'),('180401156','18','Portuguesa','04','Guanare','01','Capital Guanare','156','Rosas, Las (Sector 6)\r'),('180401157','18','Portuguesa','04','Guanare','01','Capital Guanare','157','Sabana de Palo Blanco, La (Sector 20)\r'),('180401158','18','Portuguesa','04','Guanare','01','Capital Guanare','158','Sabana, La (Sector 4)\r'),('180401159','18','Portuguesa','04','Guanare','01','Capital Guanare','159','San Juan I (Sector 3)\r'),('180401160','18','Portuguesa','04','Guanare','01','Capital Guanare','160','Sapo, El (Sector 4)\r'),('180401161','18','Portuguesa','04','Guanare','01','Capital Guanare','161','70, El (Sector 21)\r'),('180401162','18','Portuguesa','04','Guanare','01','Capital Guanare','162','Silencio, El (Sector 3)\r'),('180401163','18','Portuguesa','04','Guanare','01','Capital Guanare','163','Sombrerito, El (Sector 4)\r'),('180401164','18','Portuguesa','04','Guanare','01','Capital Guanare','164','Suruguapito (Sector 22)\r'),('180401165','18','Portuguesa','04','Guanare','01','Capital Guanare','165','Tamarindo (Sector 17)\r'),('180401166','18','Portuguesa','04','Guanare','01','Capital Guanare','166','Teques, Los (Sector 22)\r'),('180401167','18','Portuguesa','04','Guanare','01','Capital Guanare','167','Torito II, El (Sector 2)\r'),('180401168','18','Portuguesa','04','Guanare','01','Capital Guanare','168','Vegas de las Marías, Las (Sector 19)\r'),('180401169','18','Portuguesa','04','Guanare','01','Capital Guanare','169','Vega, La (Sector 5)\r'),('180401170','18','Portuguesa','04','Guanare','01','Capital Guanare','170','Yuca Sector La Laguna, La (Sector 20)\r'),('180401997','18','Portuguesa','04','Guanare','01','Capital Guanare','997','Población Diseminada\r'),('180402001','18','Portuguesa','04','Guanare','02','Córdoba','001','Cordoba (Capital) (Sector 2)\r'),('180402002','18','Portuguesa','04','Guanare','02','Córdoba','002','Amparo, El (Sector 1)\r'),('180402004','18','Portuguesa','04','Guanare','02','Córdoba','004','Bucaral (Sector 5)\r'),('180402005','18','Portuguesa','04','Guanare','02','Córdoba','005','Campo Lindo (Sector 6)\r'),('180402007','18','Portuguesa','04','Guanare','02','Córdoba','007','Esperanza, La (F)\r'),('180402008','18','Portuguesa','04','Guanare','02','Córdoba','008','Qda. Arriba (Sector 1)\r'),('180402010','18','Portuguesa','04','Guanare','02','Córdoba','010','Botucal (Sector 4)\r'),('180402012','18','Portuguesa','04','Guanare','02','Córdoba','012','Palo Solo (Sector 3)\r'),('180402015','18','Portuguesa','04','Guanare','02','Córdoba','015','Qda. Seca III (Sector 7)\r'),('180402016','18','Portuguesa','04','Guanare','02','Córdoba','016','Santa Ana (Sector 8)\r'),('180402019','18','Portuguesa','04','Guanare','02','Córdoba','019','San Rafael\r'),('180402020','18','Portuguesa','04','Guanare','02','Córdoba','020','Santa Elena (Sector 7)\r'),('180402021','18','Portuguesa','04','Guanare','02','Córdoba','021','Campo Lindo - Los Arabias (Sector 6)\r'),('180402022','18','Portuguesa','04','Guanare','02','Córdoba','022','Campo Lindo - Los Prados (Sector 6)\r'),('180402023','18','Portuguesa','04','Guanare','02','Córdoba','023','Cuchilla Abajo (Sector 3)\r'),('180402024','18','Portuguesa','04','Guanare','02','Córdoba','024','Cuchilla Arriba (Sector 3)\r'),('180402025','18','Portuguesa','04','Guanare','02','Córdoba','025','Fila Seca (Sector 3)\r'),('180402026','18','Portuguesa','04','Guanare','02','Córdoba','026','Marin (Sector 7)\r'),('180402027','18','Portuguesa','04','Guanare','02','Córdoba','027','Piedrero, El (Sector 4)\r'),('180402028','18','Portuguesa','04','Guanare','02','Córdoba','028','Pozones, Los (Sector 5)\r'),('180402029','18','Portuguesa','04','Guanare','02','Córdoba','029','Qda. Arriba II ( Los Pedros) (Sector 1)\r'),('180402030','18','Portuguesa','04','Guanare','02','Córdoba','030','Qda. Seca II (Sector 8)\r'),('180402032','18','Portuguesa','04','Guanare','02','Córdoba','032','Quebrada Seca IV (Sector El Río) (Sector 7)\r'),('180402033','18','Portuguesa','04','Guanare','02','Córdoba','033','Rastrojos I, Los (Sector 9)\r'),('180402034','18','Portuguesa','04','Guanare','02','Córdoba','034','Rastrojos II, Los (Sector 9)\r'),('180402035','18','Portuguesa','04','Guanare','02','Córdoba','035','Rastrojos III, Los (Sector 9)\r'),('180402036','18','Portuguesa','04','Guanare','02','Córdoba','036','Rastrojos IV, Los (Sector 9)\r'),('180402037','18','Portuguesa','04','Guanare','02','Córdoba','037','Rastrojos V, Los (Sector 9)\r'),('180402038','18','Portuguesa','04','Guanare','02','Córdoba','038','Rastrojos VI, Los (Sector 9)\r'),('180402039','18','Portuguesa','04','Guanare','02','Córdoba','039','Retiro, El (Sector 7)\r'),('180402040','18','Portuguesa','04','Guanare','02','Córdoba','040','Riecito (Sector 7)\r'),('180402041','18','Portuguesa','04','Guanare','02','Córdoba','041','San Isidro * (Sector 7)\r'),('180402042','18','Portuguesa','04','Guanare','02','Córdoba','042','San Isidro II ** (Sector 7)\r'),('180402043','18','Portuguesa','04','Guanare','02','Córdoba','043','San Rafael II (Sector 6)\r'),('180402044','18','Portuguesa','04','Guanare','02','Córdoba','044','Santa Ana I (Sector 9)\r'),('180402045','18','Portuguesa','04','Guanare','02','Córdoba','045','Santa Ana II (Sector 9)\r'),('180402046','18','Portuguesa','04','Guanare','02','Córdoba','046','Torito Abajo, El (Sector 5)\r'),('180402047','18','Portuguesa','04','Guanare','02','Córdoba','047','Torrealba, Los (Sector 1)\r'),('180402048','18','Portuguesa','04','Guanare','02','Córdoba','048','Qda. Seca I - Santa Barbara (Sector 8)\r'),('180402997','18','Portuguesa','04','Guanare','02','Córdoba','997','Población Diseminada\r'),('180403001','18','Portuguesa','04','Guanare','03','San José de la Montaña','001','San José De La Montaña (F) (Capital)\r'),('180403002','18','Portuguesa','04','Guanare','03','San José de la Montaña','002','San Juan de la Hondonada (Sector 5)\r'),('180403005','18','Portuguesa','04','Guanare','03','San José de la Montaña','005','San Juan del Alto  o de La Curva (Sector 1)\r'),('180403006','18','Portuguesa','04','Guanare','03','San José de la Montaña','006','Primavera (Sector 2)\r'),('180403008','18','Portuguesa','04','Guanare','03','San José de la Montaña','008','Palma II, La (Sector 2)\r'),('180403009','18','Portuguesa','04','Guanare','03','San José de la Montaña','009','Santa Isabel-Los Palmares (Sector 3)\r'),('180403015','18','Portuguesa','04','Guanare','03','San José de la Montaña','015','San Antonio (Finca) (Sector 2)\r'),('180403016','18','Portuguesa','04','Guanare','03','San José de la Montaña','016','Gil, Los (Sector 4)\r'),('180403017','18','Portuguesa','04','Guanare','03','San José de la Montaña','017','Rancho Grande (Sector 2)\r'),('180403018','18','Portuguesa','04','Guanare','03','San José de la Montaña','018','Rastrojos I, Los (Sector 4)\r'),('180403019','18','Portuguesa','04','Guanare','03','San José de la Montaña','019','Rastrojos II, Los (Sector 4)\r'),('180403020','18','Portuguesa','04','Guanare','03','San José de la Montaña','020','San Juan de la Hondonada (Punto Solo) (Sector 5)\r'),('180403021','18','Portuguesa','04','Guanare','03','San José de la Montaña','021','San Juan de la Hondonada (San Antonio) (Sector 5)\r'),('180403022','18','Portuguesa','04','Guanare','03','San José de la Montaña','022','San Juan de la Hondonada (San Benito) (Sector 5)\r'),('180403023','18','Portuguesa','04','Guanare','03','San José de la Montaña','023','San Juan del Alto (Paraparo) (Sector 1)\r'),('180403024','18','Portuguesa','04','Guanare','03','San José de la Montaña','024','San Rafael (Sector 4)\r'),('180403025','18','Portuguesa','04','Guanare','03','San José de la Montaña','025','Sharon, El (Sector 3)\r'),('180403997','18','Portuguesa','04','Guanare','03','San José de la Montaña','997','Población Diseminada\r'),('180404001','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','001','Mesa De Cavacas (F) (Capital)\r'),('180404002','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','002','Desembocadero - Los Terrenos (F)\r'),('180404003','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','003','Bermeja, La (Sector 6)\r'),('180404004','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','004','Buey, El (Sector 5)\r'),('180404005','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','005','Cerro de Paja (Sector 2)\r'),('180404006','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','006','Amparo, El (Sector 6)\r'),('180404007','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','007','Mesa de Cacao (Sector 6)\r'),('180404008','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','008','Pajon, El (Sector 3)\r'),('180404012','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','012','Llanada, La (Sector 5)\r'),('180404016','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','016','Pecho Salvaje (Sector 2)\r'),('180404017','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','017','Pocoró (Sector 5)\r'),('180404018','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','018','Zanjon Oscuro (Sector 4)\r'),('180404020','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','020','Quebrada Honda (Sector 5)\r'),('180404021','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','021','Río Anus III (Sector 6)\r'),('180404027','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','027','Cruces, Las - Dominguito (F)\r'),('180404028','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','028','Amparo II (Sector 6)\r'),('180404030','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','030','Corredores Abajo (Sector 3)\r'),('180404031','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','031','Corredores Arriba (Sector 4)\r'),('180404032','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','032','Culebrita, La (Sector 5)\r'),('180404033','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','033','Cumbe, El (Sector 5)\r'),('180404034','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','034','Fila Real II Arriba (Sector 4)\r'),('180404035','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','035','Fila Real III Arriba (Sector 3)\r'),('180404036','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','036','Fila Real IV Abajo (Sector 3)\r'),('180404038','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','038','Reforma, La (Finca) (Sector 5)\r'),('180404039','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','039','Naranjos, Los (Sector 5)\r'),('180404040','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','040','Pachequera I, La (Sector 2)\r'),('180404041','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','041','Pachequera II (Sector 2)\r'),('180404042','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','042','Pajon II, El (Sector 3)\r'),('180404043','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','043','Pajon III, El (Sector 3)\r'),('180404044','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','044','Pajon IV, El (Sector 3)\r'),('180404045','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','045','Pecho Salvaje II (Sector 2)\r'),('180404046','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','046','Pecho Salvaje III (Sector 2)\r'),('180404047','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','047','Pecho Salvaje IV (Sector 2)\r'),('180404049','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','049','Pecho Salvaje VI (Sector 2)\r'),('180404052','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','052','Quebrada Honda II (Sector 5)\r'),('180404055','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','055','Río Anus II (Sector 2)\r'),('180404057','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','057','Río Anus IV (Sector 2)\r'),('180404058','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','058','Río Anus V (Sector 2)\r'),('180404997','18','Portuguesa','04','Guanare','04','San Juan de Guanaguanare','997','Población Diseminada\r'),('180405001','18','Portuguesa','04','Guanare','05','Virgen de la Coromoto','001','Quebrada De La Virgen (F) (Capital)\r'),('180405002','18','Portuguesa','04','Guanare','05','Virgen de la Coromoto','002','Tucupido (F)\r'),('180405003','18','Portuguesa','04','Guanare','05','Virgen de la Coromoto','003','Ave María (Sector 5)\r'),('180405008','18','Portuguesa','04','Guanare','05','Virgen de la Coromoto','008','San José de La Guafilla (Sector 2)\r'),('180405009','18','Portuguesa','04','Guanare','05','Virgen de la Coromoto','009','Hierros, Los (Sector 1)\r'),('180405013','18','Portuguesa','04','Guanare','05','Virgen de la Coromoto','013','San José de La Flecha (Sector 3)\r'),('180405015','18','Portuguesa','04','Guanare','05','Virgen de la Coromoto','015','Dividive-Tucupido Abajo (Sector 5)\r'),('180405022','18','Portuguesa','04','Guanare','05','Virgen de la Coromoto','022','Peña Arauquita I (Asentamiento Campesino) (Sector 4)\r'),('180405023','18','Portuguesa','04','Guanare','05','Virgen de la Coromoto','023','Peña Arauquita II (Asentamiento Campesino) (Sector 4)\r'),('180405024','18','Portuguesa','04','Guanare','05','Virgen de la Coromoto','024','Peña Arauquita III (Asentamiento Campesino) (Sector 4)\r'),('180405025','18','Portuguesa','04','Guanare','05','Virgen de la Coromoto','025','Peña Arauquita IV (Asentamiento Campesino) (Sector 4)\r'),('180405027','18','Portuguesa','04','Guanare','05','Virgen de la Coromoto','027','Bella Vista (Sector 5)\r'),('180405029','18','Portuguesa','04','Guanare','05','Virgen de la Coromoto','029','Manzanillero (Sector 5)\r'),('180405030','18','Portuguesa','04','Guanare','05','Virgen de la Coromoto','030','Tapas, Las (Sector 5)\r'),('180405031','18','Portuguesa','04','Guanare','05','Virgen de la Coromoto','031','Vega de Peña Arauquita, La (Sector 4)\r'),('180405032','18','Portuguesa','04','Guanare','05','Virgen de la Coromoto','032','Vegones I, Los (Sector 5)\r'),('180405033','18','Portuguesa','04','Guanare','05','Virgen de la Coromoto','033','Vegones II, Los (Sector 5)\r'),('180405034','18','Portuguesa','04','Guanare','05','Virgen de la Coromoto','034','Volcán II, El (Sector 5)\r'),('180405997','18','Portuguesa','04','Guanare','05','Virgen de la Coromoto','997','Población Diseminada\r'),('180501001','18','Portuguesa','05','Guanarito','01','Capital Guanarito','001','Guanarito (Capital)\r'),('180501007','18','Portuguesa','05','Guanarito','01','Capital Guanarito','007','Cevereña, La (Sector 1)\r'),('180501008','18','Portuguesa','05','Guanarito','01','Capital Guanarito','008','Chinos, Los (Sector 17)\r'),('180501012','18','Portuguesa','05','Guanarito','01','Capital Guanarito','012','Hoyada, La (Sector 15)\r'),('180501014','18','Portuguesa','05','Guanarito','01','Capital Guanarito','014','Calceta Abajo (Merecure) (Sector 2)\r'),('180501018','18','Portuguesa','05','Guanarito','01','Capital Guanarito','018','Palmarito Curveleño (Sector 12)\r'),('180501019','18','Portuguesa','05','Guanarito','01','Capital Guanarito','019','Guanare Viejo I (Sector 1)\r'),('180501020','18','Portuguesa','05','Guanarito','01','Capital Guanarito','020','Guanare Viejo II (Sector 1)\r'),('180501022','18','Portuguesa','05','Guanarito','01','Capital Guanarito','022','Guanare Viejo III (Sector 18)\r'),('180501023','18','Portuguesa','05','Guanarito','01','Capital Guanarito','023','Mata de Caña (Sector 2)\r'),('180501025','18','Portuguesa','05','Guanarito','01','Capital Guanarito','025','Veguita Corozal (Sector 3)\r'),('180501026','18','Portuguesa','05','Guanarito','01','Capital Guanarito','026','Hoja Blanca Norte (Sector 17)\r'),('180501028','18','Portuguesa','05','Guanarito','01','Capital Guanarito','028','Venao, El (Sector 10)\r'),('180501030','18','Portuguesa','05','Guanarito','01','Capital Guanarito','030','Animas, Las (Sector 14)\r'),('180501031','18','Portuguesa','05','Guanarito','01','Capital Guanarito','031','Agua Verde (Sector 9)\r'),('180501032','18','Portuguesa','05','Guanarito','01','Capital Guanarito','032','Macanillal (Sector 16)\r'),('180501034','18','Portuguesa','05','Guanarito','01','Capital Guanarito','034','Maporita (Sector 14)\r'),('180501036','18','Portuguesa','05','Guanarito','01','Capital Guanarito','036','Hoja Blanca Sur (Sector 13)\r'),('180501038','18','Portuguesa','05','Guanarito','01','Capital Guanarito','038','Jaguallón (Sector 14)\r'),('180501039','18','Portuguesa','05','Guanarito','01','Capital Guanarito','039','Botalón (Sector 16)\r'),('180501040','18','Portuguesa','05','Guanarito','01','Capital Guanarito','040','Ruano, El (Sector 10)\r'),('180501043','18','Portuguesa','05','Guanarito','01','Capital Guanarito','043','Misión Vieja (Sector 16)\r'),('180501045','18','Portuguesa','05','Guanarito','01','Capital Guanarito','045','Panelas, Las (Sector 15)\r'),('180501046','18','Portuguesa','05','Guanarito','01','Capital Guanarito','046','Cavas, Las (Sector 16)\r'),('180501047','18','Portuguesa','05','Guanarito','01','Capital Guanarito','047','Mamón, El (Sector 4)\r'),('180501048','18','Portuguesa','05','Guanarito','01','Capital Guanarito','048','Puerto Rico (Sector 17)\r'),('180501049','18','Portuguesa','05','Guanarito','01','Capital Guanarito','049','Malvinas, Las (Sector 18)\r'),('180501052','18','Portuguesa','05','Guanarito','01','Capital Guanarito','052','Mata de Palma (Sector 3)\r'),('180501053','18','Portuguesa','05','Guanarito','01','Capital Guanarito','053','Tamarindo (Sector 6)\r'),('180501054','18','Portuguesa','05','Guanarito','01','Capital Guanarito','054','Chiripa Mamonal (Sector 4)\r'),('180501055','18','Portuguesa','05','Guanarito','01','Capital Guanarito','055','Carraito (Sector 1)\r'),('180501065','18','Portuguesa','05','Guanarito','01','Capital Guanarito','065','Leo (Agricola)(Sector 8)\r'),('180501066','18','Portuguesa','05','Guanarito','01','Capital Guanarito','066','Agua Linda (Sector 13)\r'),('180501070','18','Portuguesa','05','Guanarito','01','Capital Guanarito','070','Barrio Locos (Sector 15)\r'),('180501071','18','Portuguesa','05','Guanarito','01','Capital Guanarito','071','Brisas del Río (Sector 4)\r'),('180501072','18','Portuguesa','05','Guanarito','01','Capital Guanarito','072','Camachero (Sector 11)\r'),('180501073','18','Portuguesa','05','Guanarito','01','Capital Guanarito','073','Campanos, Los (Sector 14)\r'),('180501074','18','Portuguesa','05','Guanarito','01','Capital Guanarito','074','Campo Alegre (Sector 15)\r'),('180501077','18','Portuguesa','05','Guanarito','01','Capital Guanarito','077','Cevereña II, La (Sector 1)\r'),('180501078','18','Portuguesa','05','Guanarito','01','Capital Guanarito','078','Cevereña III, La (Sector 1)\r'),('180501079','18','Portuguesa','05','Guanarito','01','Capital Guanarito','079','Chacanizal (Sector 8)\r'),('180501080','18','Portuguesa','05','Guanarito','01','Capital Guanarito','080','Chinos II, Los (Sector 17)\r'),('180501082','18','Portuguesa','05','Guanarito','01','Capital Guanarito','082','Chinos V, Los (Sector 17)\r'),('180501083','18','Portuguesa','05','Guanarito','01','Capital Guanarito','083','Corocitos, Los (Sector 16)\r'),('180501084','18','Portuguesa','05','Guanarito','01','Capital Guanarito','084','Crujidera (Sector 13)\r'),('180501085','18','Portuguesa','05','Guanarito','01','Capital Guanarito','085','Cumanes, El (Sector 1)\r'),('180501088','18','Portuguesa','05','Guanarito','01','Capital Guanarito','088','Gabanes, Los (Sector 18)\r'),('180501089','18','Portuguesa','05','Guanarito','01','Capital Guanarito','089','Gallinita (Sector 5)\r'),('180501090','18','Portuguesa','05','Guanarito','01','Capital Guanarito','090','Gallinita II (Sector 5)\r'),('180501091','18','Portuguesa','05','Guanarito','01','Capital Guanarito','091','Garcita (Sector 6)\r'),('180501092','18','Portuguesa','05','Guanarito','01','Capital Guanarito','092','Garcita Abajo (Sector 6)\r'),('180501093','18','Portuguesa','05','Guanarito','01','Capital Guanarito','093','Gil, Los (Sector 13)\r'),('180501094','18','Portuguesa','05','Guanarito','01','Capital Guanarito','094','Guacamaya, La (Hato) (Sector 16)\r'),('180501096','18','Portuguesa','05','Guanarito','01','Capital Guanarito','096','Guanare Viejo IV (Sector 18)\r'),('180501098','18','Portuguesa','05','Guanarito','01','Capital Guanarito','098','Guanare Viejo VI (Sector 18)\r'),('180501100','18','Portuguesa','05','Guanarito','01','Capital Guanarito','100','Hoja Blanca Norte II (Sector 13)\r'),('180501101','18','Portuguesa','05','Guanarito','01','Capital Guanarito','101','Hoja Blanca Sur II (Sector 13)\r'),('180501102','18','Portuguesa','05','Guanarito','01','Capital Guanarito','102','India La Cabrera I (Sector 17)\r'),('180501103','18','Portuguesa','05','Guanarito','01','Capital Guanarito','103','Llanera II, La (Sector 8)\r'),('180501104','18','Portuguesa','05','Guanarito','01','Capital Guanarito','104','Llanera, La (Sector 8)\r'),('180501105','18','Portuguesa','05','Guanarito','01','Capital Guanarito','105','Luques, Los (Sector 13)\r'),('180501106','18','Portuguesa','05','Guanarito','01','Capital Guanarito','106','Malvinas II, Las (Sector 18)\r'),('180501108','18','Portuguesa','05','Guanarito','01','Capital Guanarito','108','Mamón II, El (Sector 4)\r'),('180501109','18','Portuguesa','05','Guanarito','01','Capital Guanarito','109','Mamón III, El (Sector 5)\r'),('180501111','18','Portuguesa','05','Guanarito','01','Capital Guanarito','111','Mamón V, El (Sector 6)\r'),('180501112','18','Portuguesa','05','Guanarito','01','Capital Guanarito','112','Maporita Abajo (Sector 14)\r'),('180501113','18','Portuguesa','05','Guanarito','01','Capital Guanarito','113','Maporita Sur (Sector 13)\r'),('180501114','18','Portuguesa','05','Guanarito','01','Capital Guanarito','114','Mata de Guasimo (Sector 17)\r'),('180501115','18','Portuguesa','05','Guanarito','01','Capital Guanarito','115','Mata de Guasimo II (Sector 17)\r'),('180501116','18','Portuguesa','05','Guanarito','01','Capital Guanarito','116','Mata de Guasimo III (Sector 17)\r'),('180501117','18','Portuguesa','05','Guanarito','01','Capital Guanarito','117','Mata de Guasimo IV (Sector 17)\r'),('180501119','18','Portuguesa','05','Guanarito','01','Capital Guanarito','119','Merecurito (Sector 5)\r'),('180501120','18','Portuguesa','05','Guanarito','01','Capital Guanarito','120','Merecurito II (Sector 6)\r'),('180501121','18','Portuguesa','05','Guanarito','01','Capital Guanarito','121','Milagro, El (Hato) (Sector 15)\r'),('180501122','18','Portuguesa','05','Guanarito','01','Capital Guanarito','122','Mirandera, La (Sector 10)\r'),('180501123','18','Portuguesa','05','Guanarito','01','Capital Guanarito','123','Palmarito Curveleño II (Sector 12)\r'),('180501124','18','Portuguesa','05','Guanarito','01','Capital Guanarito','124','Palmarito Curveleño III (Sector 11)\r'),('180501125','18','Portuguesa','05','Guanarito','01','Capital Guanarito','125','Palo de Agua (Sector 6)\r'),('180501126','18','Portuguesa','05','Guanarito','01','Capital Guanarito','126','Paragua (Sector 4)\r'),('180501127','18','Portuguesa','05','Guanarito','01','Capital Guanarito','127','Pintura, La (Sector 6)\r'),('180501128','18','Portuguesa','05','Guanarito','01','Capital Guanarito','128','Pozo Los Negros (Sector 6)\r'),('180501129','18','Portuguesa','05','Guanarito','01','Capital Guanarito','129','Puente, La (Sector 6)\r'),('180501131','18','Portuguesa','05','Guanarito','01','Capital Guanarito','131','Puentes, Los (Sector 10)\r'),('180501132','18','Portuguesa','05','Guanarito','01','Capital Guanarito','132','Puerto Rico II (Sector 13)\r'),('180501133','18','Portuguesa','05','Guanarito','01','Capital Guanarito','133','Queseras, Las (Sector 3)\r'),('180501134','18','Portuguesa','05','Guanarito','01','Capital Guanarito','134','Rincón, El (Sector 11)\r'),('180501135','18','Portuguesa','05','Guanarito','01','Capital Guanarito','135','Roa (Sector Los Chinos), Los (Sector 17)\r'),('180501136','18','Portuguesa','05','Guanarito','01','Capital Guanarito','136','Rodeo, El (Sector 7)\r'),('180501137','18','Portuguesa','05','Guanarito','01','Capital Guanarito','137','Ruano II, El (Sector 10)\r'),('180501138','18','Portuguesa','05','Guanarito','01','Capital Guanarito','138','Ruano III, El (Sector 10)\r'),('180501139','18','Portuguesa','05','Guanarito','01','Capital Guanarito','139','Sabana Seca (Sector 3)\r'),('180501140','18','Portuguesa','05','Guanarito','01','Capital Guanarito','140','Sabana Seca II (Sector 5)\r'),('180501141','18','Portuguesa','05','Guanarito','01','Capital Guanarito','141','Sabana Seca III (Sector 5)\r'),('180501142','18','Portuguesa','05','Guanarito','01','Capital Guanarito','142','Sabana Seca IV (Sector 5)\r'),('180501143','18','Portuguesa','05','Guanarito','01','Capital Guanarito','143','Sabana, La (Sector 4)\r'),('180501144','18','Portuguesa','05','Guanarito','01','Capital Guanarito','144','Saman, El (Sector 2)\r'),('180501145','18','Portuguesa','05','Guanarito','01','Capital Guanarito','145','Saman, El (Sector 13)\r'),('180501146','18','Portuguesa','05','Guanarito','01','Capital Guanarito','146','Sector del Medio (Sector 4)\r'),('180501147','18','Portuguesa','05','Guanarito','01','Capital Guanarito','147','Tanque Elevado (Sector 5)\r'),('180501148','18','Portuguesa','05','Guanarito','01','Capital Guanarito','148','Tanque Roto (Sector 7)\r'),('180501150','18','Portuguesa','05','Guanarito','01','Capital Guanarito','150','Tanques, Los (Sector 8)\r'),('180501151','18','Portuguesa','05','Guanarito','01','Capital Guanarito','151','Tirador (Sector 8)\r'),('180501152','18','Portuguesa','05','Guanarito','01','Capital Guanarito','152','Traile, El (Sector 6)\r'),('180501154','18','Portuguesa','05','Guanarito','01','Capital Guanarito','154','Valle Hondo Abajo (Sector 14)\r'),('180501155','18','Portuguesa','05','Guanarito','01','Capital Guanarito','155','Valle Hondo La Escuela (Sector 14)\r'),('180501156','18','Portuguesa','05','Guanarito','01','Capital Guanarito','156','Veguita Corozal Abajo (Sector 7)\r'),('180501157','18','Portuguesa','05','Guanarito','01','Capital Guanarito','157','Veguita Corzal Arriba (Sector 7)\r'),('180501158','18','Portuguesa','05','Guanarito','01','Capital Guanarito','158','Veguita Corozal II (Sector 7)\r'),('180501159','18','Portuguesa','05','Guanarito','01','Capital Guanarito','159','Veguita Corozal III (Sector 7)\r'),('180501160','18','Portuguesa','05','Guanarito','01','Capital Guanarito','160','Veguita Corozal Parte Media (Sector 7)\r'),('180501161','18','Portuguesa','05','Guanarito','01','Capital Guanarito','161','Yeguera, La (Sector 8)\r'),('180501162','18','Portuguesa','05','Guanarito','01','Capital Guanarito','162','Zajarito (Sector 11)\r'),('180501163','18','Portuguesa','05','Guanarito','01','Capital Guanarito','163','Zajarito II (Sector 11)\r'),('180501164','18','Portuguesa','05','Guanarito','01','Capital Guanarito','164','Zajarito III (Sector 11)\r'),('180501165','18','Portuguesa','05','Guanarito','01','Capital Guanarito','165','Zajarito IV (Sector 11)\r'),('180501997','18','Portuguesa','05','Guanarito','01','Capital Guanarito','997','Población Diseminada\r'),('180502001','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','001','Trinidad De La Capilla (F) (Capital)\r'),('180502002','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','002','Aguada Molinera, La (Sector 7)\r'),('180502003','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','003','Arenosa, La - Jobalito (Sector 2)\r'),('180502005','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','005','Chiriguare (Sector 5)\r'),('180502006','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','006','Medanos de Río Viejo (Sector 6)\r'),('180502007','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','007','Garcitas (Sector 6)\r'),('180502008','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','008','Mata Larga (Sector 5)\r'),('180502011','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','011','Polera, La (Sector 5)\r'),('180502013','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','013','Cachitos, Los (Sector 7)\r'),('180502014','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','014','Gaviotas, Las (Sector 7)\r'),('180502015','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','015','Olivo, El (Sector 6)\r'),('180502017','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','017','Tigra, La (Sector 6)\r'),('180502019','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','019','Aguada Molinera II, La (Sector 7)\r'),('180502020','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','020','Aguada (El Justero), La (Sector 7)\r'),('180502021','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','021','Campana, La (Sector 3)\r'),('180502022','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','022','Chiriguare II (Sector 6)\r'),('180502023','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','023','Chiriguare III (Sector 5)\r'),('180502024','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','024','Chiripa (Mamonal) (Sector 4)\r'),('180502025','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','025','Chiripa-Mamonal II (Sector 3)\r'),('180502026','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','026','Chiripa-Mamonal III (Sector 3)\r'),('180502027','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','027','Cimarron (Hato) (Sector 2)\r'),('180502028','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','028','Díaz, Los (Sector 5)\r'),('180502029','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','029','Gaviotas II, Las (Sector 7)\r'),('180502030','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','030','Infante, Los (Sector 3)\r'),('180502031','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','031','Jobo, El (Sector 6)\r'),('180502032','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','032','Limoncito (Sector 1)\r'),('180502033','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','033','Limoncito II (Sector 1)\r'),('180502034','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','034','Limoncito III (Sector 1)\r'),('180502035','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','035','Limoncito IV (Sector 1)\r'),('180502036','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','036','Limoncito V (Sector 2)\r'),('180502037','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','037','Limoncito VI (Sector 2)\r'),('180502039','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','039','Limoncito Parte Alta II (Sector 1)\r'),('180502041','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','041','Mata Oscura (Sector 5)\r'),('180502042','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','042','Olivo II, El (Sector 5)\r'),('180502043','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','043','Parreña, La (Sector 2)\r'),('180502044','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','044','Pirital A (Sector 4)\r'),('180502045','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','045','Pirital B (Sector 4)\r'),('180502046','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','046','Pirital II (Sector 3)\r'),('180502047','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','047','Pirital III (Sector 3)\r'),('180502048','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','048','Río Grande (Sector 1)\r'),('180502049','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','049','Rojas, Los (Sector 3)\r'),('180502050','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','050','Saca Tierra (Sector 5)\r'),('180502051','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','051','San Antonio (Sector 3)\r'),('180502052','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','052','Sector Los Caballos (Sector 2)\r'),('180502053','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','053','Tamarindo de La Capilla (Sector 6)\r'),('180502054','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','054','Taparo, El (Sector 5)\r'),('180502055','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','055','Tigre I, El (Sector 4)\r'),('180502056','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','056','Tigre II, El (Sector 4)\r'),('180502057','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','057','Uverito (Sector 5)\r'),('180502058','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','058','Zabarces, Los (Sector 3)\r'),('180502997','18','Portuguesa','05','Guanarito','02','Trinidad de la Capilla','997','Población Diseminada\r'),('180503001','18','Portuguesa','05','Guanarito','03','Divina Pastora','001','Morrones (Capital)\r'),('180503003','18','Portuguesa','05','Guanarito','03','Divina Pastora','003','Banco de Morrones (Sector 1)\r'),('180503004','18','Portuguesa','05','Guanarito','03','Divina Pastora','004','Botucal (Sector 2)\r'),('180503005','18','Portuguesa','05','Guanarito','03','Divina Pastora','005','Espinalito (Sector 1)\r'),('180503017','18','Portuguesa','05','Guanarito','03','Divina Pastora','017','Palmar de Morrones (Sector 4)\r'),('180503052','18','Portuguesa','05','Guanarito','03','Divina Pastora','052','Aguadita II, La (Sector 4)\r'),('180503053','18','Portuguesa','05','Guanarito','03','Divina Pastora','053','Aguadita (El Molino), La (Sector 4)\r'),('180503054','18','Portuguesa','05','Guanarito','03','Divina Pastora','054','Banco de Morrones I (Sector 2)\r'),('180503055','18','Portuguesa','05','Guanarito','03','Divina Pastora','055','Banco, El (Sector 1)\r'),('180503056','18','Portuguesa','05','Guanarito','03','Divina Pastora','056','Barniz, El (Sector 4)\r'),('180503057','18','Portuguesa','05','Guanarito','03','Divina Pastora','057','Cocos, Los (Sector 2)\r'),('180503058','18','Portuguesa','05','Guanarito','03','Divina Pastora','058','Flor de Lirio (Sector 4)\r'),('180503059','18','Portuguesa','05','Guanarito','03','Divina Pastora','059','Malvinas IV, Las (Sector 3)\r'),('180503060','18','Portuguesa','05','Guanarito','03','Divina Pastora','060','Mata de Auyama I (Sector 2)\r'),('180503061','18','Portuguesa','05','Guanarito','03','Divina Pastora','061','Mata de Auyama II (Sector 2)\r'),('180503062','18','Portuguesa','05','Guanarito','03','Divina Pastora','062','Mata Larga - La Legua (Sector 3)\r'),('180503063','18','Portuguesa','05','Guanarito','03','Divina Pastora','063','Meliadero (Sector 4)\r'),('180503064','18','Portuguesa','05','Guanarito','03','Divina Pastora','064','Meliadero II (Sector 3)\r'),('180503065','18','Portuguesa','05','Guanarito','03','Divina Pastora','065','Otro Lado, El (Sector 3)\r'),('180503066','18','Portuguesa','05','Guanarito','03','Divina Pastora','066','Palmar de Morrones II (Sector 4)\r'),('180503067','18','Portuguesa','05','Guanarito','03','Divina Pastora','067','Palmarito (Sector 3)\r'),('180503068','18','Portuguesa','05','Guanarito','03','Divina Pastora','068','Palmar de Marrones III (Sector 3)\r'),('180503069','18','Portuguesa','05','Guanarito','03','Divina Pastora','069','Palmar de Marrones IV (Sector 3)\r'),('180503070','18','Portuguesa','05','Guanarito','03','Divina Pastora','070','Pegones I, Los (Sector 3)\r'),('180503071','18','Portuguesa','05','Guanarito','03','Divina Pastora','071','Pegones II, Los (Sector 3)\r'),('180503072','18','Portuguesa','05','Guanarito','03','Divina Pastora','072','Sabana Larga (Sector 3)\r'),('180503997','18','Portuguesa','05','Guanarito','03','Divina Pastora','997','Población Diseminada\r'),('180601001','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','001','Chabasquen (F) (Capital)\r'),('180601003','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','003','Altamira (Sector 1)\r'),('180601004','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','004','Barzales (Río Arriba), Los (Sector 4)\r'),('180601009','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','009','Cerro Seco - Piedra Redonda (Sector 6)\r'),('180601015','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','015','Guayana, La (Sector 7)\r'),('180601017','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','017','Hoyos, Los (Sector 6)\r'),('180601020','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','020','Montaña, La (Sector 5)\r'),('180601029','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','029','Guayana, La (Hacienda) (Sector 7)\r'),('180601031','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','031','Regalo, El (Sector 3)\r'),('180601044','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','044','Barro Negro (Sector 3)\r'),('180601049','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','049','Alto de Santa Clara (Sector 5)\r'),('180601050','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','050','Barro Negro II (Sector 3)\r'),('180601051','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','051','Brinco El Chivo (Sector 5)\r'),('180601052','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','052','Cerro La Trinidad II (Sector 1)\r'),('180601053','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','053','Guayana II (Sector 7)\r'),('180601054','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','054','Hoyos Abajo (Sector 5)\r'),('180601055','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','055','Hoyos II, Los (Sector 5)\r'),('180601056','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','056','Hoyos III, Los (Sector 5)\r'),('180601057','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','057','Montaña de La Pica, La (Sector 7)\r'),('180601058','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','058','Montaña De Los Giles (Sector 1)\r'),('180601059','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','059','Montaña II, La (Sector 5)\r'),('180601061','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','061','Otro Mundo, El (Sector 6)\r'),('180601062','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','062','Palmarito Parte Alta (Sector 6)\r'),('180601063','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','063','Pastora, La (Sector 5)\r'),('180601064','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','064','Pica (Sector Mollejon) (Sector 7)\r'),('180601065','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','065','Pica II, La (Sector 7)\r'),('180601066','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','066','Pica III, La (Sector 7)\r'),('180601067','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','067','Pica Parte Alta, La (Sector 7)\r'),('180601068','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','068','Pica Parte Alta II, La (Sector 7)\r'),('180601069','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','069','Rincón II, El (Sector 2)\r'),('180601070','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','070','Rincón III, El (Sector 2)\r'),('180601071','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','071','Rincón IV, El (Sector 2)\r'),('180601072','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','072','San Pablo De Altamira (Sector 1)\r'),('180601073','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','073','Monte Libano - Santa Clara (Sector 4)\r'),('180601075','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','075','Santa Rosa de La Fila II (Sector 4)\r'),('180601076','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','076','Puentes, Los-Cerro Quemado (F)\r'),('180601997','18','Portuguesa','06','Monseñor José Vicente de Unda','01','Capital Monseñor José Vicente de Unda','997','Población Diseminada\r'),('180602001','18','Portuguesa','06','Monseñor José Vicente de Unda','02','Peña Blanca','001','Peña Blanca  (Capital) (F)\r'),('180602016','18','Portuguesa','06','Monseñor José Vicente de Unda','02','Peña Blanca','016','Helechal, El (Sector 1)\r'),('180602033','18','Portuguesa','06','Monseñor José Vicente de Unda','02','Peña Blanca','033','Río Arriba (Sector 2)\r'),('180602040','18','Portuguesa','06','Monseñor José Vicente de Unda','02','Peña Blanca','040','Rincón del Helechal, El (Sector 1)\r'),('180602041','18','Portuguesa','06','Monseñor José Vicente de Unda','02','Peña Blanca','041','Botucal (Sector 2)\r'),('180602042','18','Portuguesa','06','Monseñor José Vicente de Unda','02','Peña Blanca','042','Casa de Teja (Sector 2)\r'),('180602043','18','Portuguesa','06','Monseñor José Vicente de Unda','02','Peña Blanca','043','Pumarrosos, Los (Sector 3)\r'),('180602044','18','Portuguesa','06','Monseñor José Vicente de Unda','02','Peña Blanca','044','Rincón de Botucal, El (Sector 2)\r'),('180602045','18','Portuguesa','06','Monseñor José Vicente de Unda','02','Peña Blanca','045','Rincón del Helechal II, El (Sector 1)\r'),('180602046','18','Portuguesa','06','Monseñor José Vicente de Unda','02','Peña Blanca','046','Rincón II, El (Sector 3)\r'),('180602047','18','Portuguesa','06','Monseñor José Vicente de Unda','02','Peña Blanca','047','Río Arriba I (Sector 2)\r'),('180701001','18','Portuguesa','07','Ospino','01','Capital Ospino','001','Ospino (Capital)\r'),('180701002','18','Portuguesa','07','Ospino','01','Capital Ospino','002','Trinidad De Las Matas, La\r'),('180701005','18','Portuguesa','07','Ospino','01','Capital Ospino','005','Cachicamo (Sector 1)\r'),('180701007','18','Portuguesa','07','Ospino','01','Capital Ospino','007','Caño, El (Sector 10)\r'),('180701011','18','Portuguesa','07','Ospino','01','Capital Ospino','011','Cocuizas, Las (Sector 6)\r'),('180701014','18','Portuguesa','07','Ospino','01','Capital Ospino','014','Costa, La (Sector 4)\r'),('180701015','18','Portuguesa','07','Ospino','01','Capital Ospino','015','Chaparro, El (Sector 6)\r'),('180701016','18','Portuguesa','07','Ospino','01','Capital Ospino','016','Chejendé (Sector 1)\r'),('180701017','18','Portuguesa','07','Ospino','01','Capital Ospino','017','Dividive, El (Sector 8)\r'),('180701019','18','Portuguesa','07','Ospino','01','Capital Ospino','019','Bonanza, La (Sector 8)\r'),('180701021','18','Portuguesa','07','Ospino','01','Capital Ospino','021','Garzones, Los\r'),('180701025','18','Portuguesa','07','Ospino','01','Capital Ospino','025','Hatos, Los (Sector 8)\r'),('180701027','18','Portuguesa','07','Ospino','01','Capital Ospino','027','Horqueta, La (Sector 8)\r'),('180701028','18','Portuguesa','07','Ospino','01','Capital Ospino','028','Jobal, El (Sector 5)\r'),('180701031','18','Portuguesa','07','Ospino','01','Capital Ospino','031','Manzano (Sector 13)\r'),('180701032','18','Portuguesa','07','Ospino','01','Capital Ospino','032','Mata Pelada (Sector 8)\r'),('180701033','18','Portuguesa','07','Ospino','01','Capital Ospino','033','Eucaliptos, Los (Sector 5)\r'),('180701036','18','Portuguesa','07','Ospino','01','Capital Ospino','036','Mesitas, Las (Sector 3)\r'),('180701038','18','Portuguesa','07','Ospino','01','Capital Ospino','038','Caro, El - Morador\r'),('180701039','18','Portuguesa','07','Ospino','01','Capital Ospino','039','Cocos, Los (Sector 6)\r'),('180701044','18','Portuguesa','07','Ospino','01','Capital Ospino','044','San Pablo de Las Queseras (Sector 7)\r'),('180701045','18','Portuguesa','07','Ospino','01','Capital Ospino','045','Rastrojos, Los (Sector 6)\r'),('180701055','18','Portuguesa','07','Ospino','01','Capital Ospino','055','Santa Marta (Sector 2)\r'),('180701059','18','Portuguesa','07','Ospino','01','Capital Ospino','059','Palmarito Abajo (Sector 10)\r'),('180701060','18','Portuguesa','07','Ospino','01','Capital Ospino','060','Vega de Ospino, La (Sector 9)\r'),('180701065','18','Portuguesa','07','Ospino','01','Capital Ospino','065','Pueblo Nuevo (Sector 8)\r'),('180701066','18','Portuguesa','07','Ospino','01','Capital Ospino','066','Garrapatera, La (Sector 10)\r'),('180701071','18','Portuguesa','07','Ospino','01','Capital Ospino','071','Montaña, La (Sector 2)\r'),('180701073','18','Portuguesa','07','Ospino','01','Capital Ospino','073','Chiguire (Sector 11)\r'),('180701077','18','Portuguesa','07','Ospino','01','Capital Ospino','077','Angostura (Sector 10)\r'),('180701078','18','Portuguesa','07','Ospino','01','Capital Ospino','078','Angostura II (Sector 10)\r'),('180701079','18','Portuguesa','07','Ospino','01','Capital Ospino','079','Bote, El (Sector 4)\r'),('180701080','18','Portuguesa','07','Ospino','01','Capital Ospino','080','Campo Lindo I (Sector 13)\r'),('180701081','18','Portuguesa','07','Ospino','01','Capital Ospino','081','Campo Lindo II (Sector 13)\r'),('180701082','18','Portuguesa','07','Ospino','01','Capital Ospino','082','Campo Lindo III (Sector 13)\r'),('180701083','18','Portuguesa','07','Ospino','01','Capital Ospino','083','Caobos, Los (Sector 8)\r'),('180701084','18','Portuguesa','07','Ospino','01','Capital Ospino','084','Capiaca (Sector 4)\r'),('180701086','18','Portuguesa','07','Ospino','01','Capital Ospino','086','Chaparral II (Sector 3)\r'),('180701087','18','Portuguesa','07','Ospino','01','Capital Ospino','087','Chaparral III (Sector 3)\r'),('180701088','18','Portuguesa','07','Ospino','01','Capital Ospino','088','Chaparral (Sector 3)\r'),('180701090','18','Portuguesa','07','Ospino','01','Capital Ospino','090','Chejende II (Sector 1)\r'),('180701091','18','Portuguesa','07','Ospino','01','Capital Ospino','091','Chejende III (Sector 1)\r'),('180701092','18','Portuguesa','07','Ospino','01','Capital Ospino','092','Chepen (Km. 36) (Sector 6)\r'),('180701093','18','Portuguesa','07','Ospino','01','Capital Ospino','093','Chiquire II (Sector 3)\r'),('180701094','18','Portuguesa','07','Ospino','01','Capital Ospino','094','Chiquire III (Sector 3)\r'),('180701095','18','Portuguesa','07','Ospino','01','Capital Ospino','095','Cubarra, La - Potrerito (Sector 5)\r'),('180701096','18','Portuguesa','07','Ospino','01','Capital Ospino','096','Saman, El (Finca) (Sector 8)\r'),('180701097','18','Portuguesa','07','Ospino','01','Capital Ospino','097','Bohemia, La (Fundo) (Sector 6)\r'),('180701098','18','Portuguesa','07','Ospino','01','Capital Ospino','098','Matas, Las (Fundo) (Sector 6)\r'),('180701099','18','Portuguesa','07','Ospino','01','Capital Ospino','099','Jobal II, El (Sector 5)\r'),('180701100','18','Portuguesa','07','Ospino','01','Capital Ospino','100','Limón, El (Sector 6)\r'),('180701101','18','Portuguesa','07','Ospino','01','Capital Ospino','101','Mangal I, El (Sector 12)\r'),('180701102','18','Portuguesa','07','Ospino','01','Capital Ospino','102','Mangal II, El (Sector 12)\r'),('180701103','18','Portuguesa','07','Ospino','01','Capital Ospino','103','Mata de Palma (Sector 2)\r'),('180701104','18','Portuguesa','07','Ospino','01','Capital Ospino','104','Mata de Palma II (Sector 2)\r'),('180701105','18','Portuguesa','07','Ospino','01','Capital Ospino','105','Montaña Abajo (Sector 2)\r'),('180701107','18','Portuguesa','07','Ospino','01','Capital Ospino','107','Moradorcito (Sector 10)\r'),('180701108','18','Portuguesa','07','Ospino','01','Capital Ospino','108','Ojo de Agua (Sector 4)\r'),('180701109','18','Portuguesa','07','Ospino','01','Capital Ospino','109','Palmarito Arriba (Sector 10)\r'),('180701110','18','Portuguesa','07','Ospino','01','Capital Ospino','110','Palo Herrao (Sector 10)\r'),('180701111','18','Portuguesa','07','Ospino','01','Capital Ospino','111','Paraíso (Sector 3)\r'),('180701112','18','Portuguesa','07','Ospino','01','Capital Ospino','112','Parreña I, La (Sector 10)\r'),('180701113','18','Portuguesa','07','Ospino','01','Capital Ospino','113','Parreña II, La (Sector 10)\r'),('180701114','18','Portuguesa','07','Ospino','01','Capital Ospino','114','Piloncito, El (Sector 13)\r'),('180701115','18','Portuguesa','07','Ospino','01','Capital Ospino','115','Piñas, Las (Sector 3)\r'),('180701116','18','Portuguesa','07','Ospino','01','Capital Ospino','116','Pionio, El (Sector 13)\r'),('180701117','18','Portuguesa','07','Ospino','01','Capital Ospino','117','Potreros, Los-Comunal (Sector 11)\r'),('180701118','18','Portuguesa','07','Ospino','01','Capital Ospino','118','Propia, La (Sector 6)\r'),('180701119','18','Portuguesa','07','Ospino','01','Capital Ospino','119','Puente, El (Sector 10)\r'),('180701120','18','Portuguesa','07','Ospino','01','Capital Ospino','120','Quebrada de Agua (Sector 1)\r'),('180701121','18','Portuguesa','07','Ospino','01','Capital Ospino','121','Queseras I, Las (Sector 7)\r'),('180701122','18','Portuguesa','07','Ospino','01','Capital Ospino','122','Queseras II, Las (Sector 7)\r'),('180701123','18','Portuguesa','07','Ospino','01','Capital Ospino','123','San Isidro (Sector 4)\r'),('180701124','18','Portuguesa','07','Ospino','01','Capital Ospino','124','Santa Marta II (Sector 2)\r'),('180701125','18','Portuguesa','07','Ospino','01','Capital Ospino','125','Santa Marta III (Sector 2)\r'),('180701126','18','Portuguesa','07','Ospino','01','Capital Ospino','126','Santa Rita de Río Toco (Sector 2)\r'),('180701127','18','Portuguesa','07','Ospino','01','Capital Ospino','127','Tacamajaca (Sector 4)\r'),('180701128','18','Portuguesa','07','Ospino','01','Capital Ospino','128','Tokito Ranch (Sector 3)\r'),('180701129','18','Portuguesa','07','Ospino','01','Capital Ospino','129','Totumo, El (Sector 2)\r'),('180701130','18','Portuguesa','07','Ospino','01','Capital Ospino','130','Vega del Manzano, La (Sector 13)\r'),('180701131','18','Portuguesa','07','Ospino','01','Capital Ospino','131','Vega II, La (Sector 4)\r'),('180701132','18','Portuguesa','07','Ospino','01','Capital Ospino','132','Zanja, La (Sector 13)\r'),('180701997','18','Portuguesa','07','Ospino','01','Capital Ospino','997','Población Diseminada\r'),('180702001','18','Portuguesa','07','Ospino','02','Aparición','001','Aparición, La (Capital)\r'),('180702002','18','Portuguesa','07','Ospino','02','Aparición','002','Are\r'),('180702003','18','Portuguesa','07','Ospino','02','Aparición','003','Entereña, La (Sector 3)\r'),('180702004','18','Portuguesa','07','Ospino','02','Aparición','004','Bombón (Sector 4)\r'),('180702005','18','Portuguesa','07','Ospino','02','Aparición','005','Buena Vista (Sector 7)\r'),('180702006','18','Portuguesa','07','Ospino','02','Aparición','006','Bumbi (Sector 7)\r'),('180702008','18','Portuguesa','07','Ospino','02','Aparición','008','Guache (Agropecuaria) (Sector 4)\r'),('180702009','18','Portuguesa','07','Ospino','02','Aparición','009','Ceibote, El (Sector 5)\r'),('180702011','18','Portuguesa','07','Ospino','02','Aparición','011','Mamaria\r'),('180702014','18','Portuguesa','07','Ospino','02','Aparición','014','Bella Tovar (Sector 5)\r'),('180702015','18','Portuguesa','07','Ospino','02','Aparición','015','Mata Azul (Sector 4)\r'),('180702016','18','Portuguesa','07','Ospino','02','Aparición','016','Mango Morao (Sector 6)\r'),('180702017','18','Portuguesa','07','Ospino','02','Aparición','017','Palma Sola de Moroturo (Sector 2)\r'),('180702018','18','Portuguesa','07','Ospino','02','Aparición','018','Paraparito (Sector 6)\r'),('180702019','18','Portuguesa','07','Ospino','02','Aparición','019','Esfuerzo, El (Finca) (Sector 6)\r'),('180702020','18','Portuguesa','07','Ospino','02','Aparición','020','Santa Lucía Del Llano\r'),('180702021','18','Portuguesa','07','Ospino','02','Aparición','021','Tigre, El (Sector 4)\r'),('180702024','18','Portuguesa','07','Ospino','02','Aparición','024','Sabana de Moroturo (Sector 1)\r'),('180702026','18','Portuguesa','07','Ospino','02','Aparición','026','Fila Alta (Sector 1)\r'),('180702027','18','Portuguesa','07','Ospino','02','Aparición','027','Avelinera, La (Sector 3)\r'),('180702030','18','Portuguesa','07','Ospino','02','Aparición','030','Alto de la Pulperia, El (Sector 7)\r'),('180702031','18','Portuguesa','07','Ospino','02','Aparición','031','Are Arriba (Sector 7)\r'),('180702032','18','Portuguesa','07','Ospino','02','Aparición','032','Are Indígena I (Sector 4)\r'),('180702033','18','Portuguesa','07','Ospino','02','Aparición','033','Are Indígena II (Sector 4)\r'),('180702034','18','Portuguesa','07','Ospino','02','Aparición','034','Avelinera Abajo (Sector 3)\r'),('180702035','18','Portuguesa','07','Ospino','02','Aparición','035','Batistera, La (Sector 5)\r'),('180702036','18','Portuguesa','07','Ospino','02','Aparición','036','Bella Tovar I (Sector 4)\r'),('180702037','18','Portuguesa','07','Ospino','02','Aparición','037','Bombón Abajo (Sector 4)\r'),('180702038','18','Portuguesa','07','Ospino','02','Aparición','038','Buena Vista I (Sector 7)\r'),('180702039','18','Portuguesa','07','Ospino','02','Aparición','039','Ceibote I, El (Sector 5)\r'),('180702040','18','Portuguesa','07','Ospino','02','Aparición','040','Ceibote II, El (Sector 5)\r'),('180702041','18','Portuguesa','07','Ospino','02','Aparición','041','Cira Escobar (Sector 6)\r'),('180702042','18','Portuguesa','07','Ospino','02','Aparición','042','Coromoto, La (Finca) (Sector 7)\r'),('180702043','18','Portuguesa','07','Ospino','02','Aparición','043','Emperatriz, La (Sector 4)\r'),('180702044','18','Portuguesa','07','Ospino','02','Aparición','044','Estancia, La (Sector 6)\r'),('180702045','18','Portuguesa','07','Ospino','02','Aparición','045','Fila Alta II (Sector 1)\r'),('180702046','18','Portuguesa','07','Ospino','02','Aparición','046','Cascabel, La (Fundo) (Sector 6)\r'),('180702047','18','Portuguesa','07','Ospino','02','Aparición','047','Guache Viejo (Sector 3)\r'),('180702049','18','Portuguesa','07','Ospino','02','Aparición','049','Mamaria Arriba (Sector 6)\r'),('180702051','18','Portuguesa','07','Ospino','02','Aparición','051','Milagro, El (Sector 2)\r'),('180702052','18','Portuguesa','07','Ospino','02','Aparición','052','Milagro II, El (Sector 2)\r'),('180702053','18','Portuguesa','07','Ospino','02','Aparición','053','Palmar de la Entereña, El (Sector 3)\r'),('180702054','18','Portuguesa','07','Ospino','02','Aparición','054','Palmas de Are, Las (Sector 7)\r'),('180702055','18','Portuguesa','07','Ospino','02','Aparición','055','Palmas de Are I, Las (Sector 7)\r'),('180702056','18','Portuguesa','07','Ospino','02','Aparición','056','Pueblo Nuevo (Sector 7)\r'),('180702057','18','Portuguesa','07','Ospino','02','Aparición','057','Sabana de Moroturo II (Sector 1)\r'),('180702058','18','Portuguesa','07','Ospino','02','Aparición','058','Sabana de Moroturo III (Sector 1)\r'),('180702059','18','Portuguesa','07','Ospino','02','Aparición','059','Sabana de Moroturo IV (Sector 1)\r'),('180702060','18','Portuguesa','07','Ospino','02','Aparición','060','San Onofre (Finca) (Sector 6)\r'),('180702061','18','Portuguesa','07','Ospino','02','Aparición','061','Santa Lucía (Finca) (Sector 6)\r'),('180702062','18','Portuguesa','07','Ospino','02','Aparición','062','Tigre Abajo, El (Sector 4)\r'),('180702063','18','Portuguesa','07','Ospino','02','Aparición','063','Vega de Mamaria, La (Sector 6)\r'),('180702064','18','Portuguesa','07','Ospino','02','Aparición','064','Vega de Santa Lucía, La (Sector 6)\r'),('180702997','18','Portuguesa','07','Ospino','02','Aparición','997','Población Diseminada\r'),('180703001','18','Portuguesa','07','Ospino','03','La Estación','001','Estación, La (Capital)\r'),('180703004','18','Portuguesa','07','Ospino','03','La Estación','004','Buenos Aires (Sector 9)\r'),('180703006','18','Portuguesa','07','Ospino','03','La Estación','006','Santa Ana (Sector 7)\r'),('180703009','18','Portuguesa','07','Ospino','03','La Estación','009','Cerro Azul (Sector 10)\r'),('180703018','18','Portuguesa','07','Ospino','03','La Estación','018','Esperanza, La (Sector 8)\r'),('180703024','18','Portuguesa','07','Ospino','03','La Estación','024','Hacha De Ospino (F)\r'),('180703029','18','Portuguesa','07','Ospino','03','La Estación','029','Laguna, La (Sector 1)\r'),('180703030','18','Portuguesa','07','Ospino','03','La Estación','030','Vigía, El (F)\r'),('180703037','18','Portuguesa','07','Ospino','03','La Estación','037','Monte Verde (Cerro Sabana) (Sector 17)\r'),('180703040','18','Portuguesa','07','Ospino','03','La Estación','040','Paisanal (Sector 13)\r'),('180703041','18','Portuguesa','07','Ospino','03','La Estación','041','Palma Sola - Sta. Rosa* (Sector 11)\r'),('180703042','18','Portuguesa','07','Ospino','03','La Estación','042','Palmar, El (Sector 6)\r'),('180703046','18','Portuguesa','07','Ospino','03','La Estación','046','Rodeo, El (Sector 9)\r'),('180703048','18','Portuguesa','07','Ospino','03','La Estación','048','San Bartolo I (Sector 13)\r'),('180703051','18','Portuguesa','07','Ospino','03','La Estación','051','San Pablo del Cerro (Sector 15)\r'),('180703052','18','Portuguesa','07','Ospino','03','La Estación','052','Sta. Rosa de Guache (Sector 4)\r'),('180703053','18','Portuguesa','07','Ospino','03','La Estación','053','Sta. Barbara (Sector 3)\r'),('180703057','18','Portuguesa','07','Ospino','03','La Estación','057','Sanarito-Guache de Garabote (Sector 2)\r'),('180703064','18','Portuguesa','07','Ospino','03','La Estación','064','Palmarito (Sector 1)\r'),('180703067','18','Portuguesa','07','Ospino','03','La Estación','067','Nueces, Las (Sector 16)\r'),('180703068','18','Portuguesa','07','Ospino','03','La Estación','068','Vega del Toco, La (Sector 13)\r'),('180703069','18','Portuguesa','07','Ospino','03','La Estación','069','Mijagual (F)\r'),('180703070','18','Portuguesa','07','Ospino','03','La Estación','070','Bujia, La (Sector 6)\r'),('180703072','18','Portuguesa','07','Ospino','03','La Estación','072','Hondo, El (Sector 11)\r'),('180703073','18','Portuguesa','07','Ospino','03','La Estación','073','Aventurera, La (Sector 1)\r'),('180703074','18','Portuguesa','07','Ospino','03','La Estación','074','Bella Vista de Guache de Garabote (Sector 2)\r'),('180703075','18','Portuguesa','07','Ospino','03','La Estación','075','Perfectera, La (Sector 10)\r'),('180703076','18','Portuguesa','07','Ospino','03','La Estación','076','Caballito (Sector 17)\r'),('180703077','18','Portuguesa','07','Ospino','03','La Estación','077','Cachera, La (Sector 1)\r'),('180703078','18','Portuguesa','07','Ospino','03','La Estación','078','Campo Lindo II (Sector 8)\r'),('180703079','18','Portuguesa','07','Ospino','03','La Estación','079','Campo Lindo III (Sector 8)\r'),('180703080','18','Portuguesa','07','Ospino','03','La Estación','080','Caruto (Sector 17)\r'),('180703081','18','Portuguesa','07','Ospino','03','La Estación','081','Cerro Azul II (Sector 10)\r'),('180703082','18','Portuguesa','07','Ospino','03','La Estación','082','Cerro La Mucutía (Sector 10)\r'),('180703083','18','Portuguesa','07','Ospino','03','La Estación','083','Cielito, El (Sector 5)\r'),('180703084','18','Portuguesa','07','Ospino','03','La Estación','084','Cristobera, La (Sector 14)\r'),('180703085','18','Portuguesa','07','Ospino','03','La Estación','085','Dioniciera, La (Sector 12)\r'),('180703086','18','Portuguesa','07','Ospino','03','La Estación','086','Dioniciera II, La (Sector 12)\r'),('180703087','18','Portuguesa','07','Ospino','03','La Estación','087','Dominguera, La (Sector 4)\r'),('180703088','18','Portuguesa','07','Ospino','03','La Estación','088','Fila de San Bartolo, La (Sector 1)\r'),('180703089','18','Portuguesa','07','Ospino','03','La Estación','089','Fila de San Pablo, La (Sector 15)\r'),('180703090','18','Portuguesa','07','Ospino','03','La Estación','090','Fila de Sta. Rosa, La (Sector 4)\r'),('180703091','18','Portuguesa','07','Ospino','03','La Estación','091','Fila de Sta. Rosa II, La (Sector 4)\r'),('180703092','18','Portuguesa','07','Ospino','03','La Estación','092','Fila de Sta. Rosa III, La (Sector 4)\r'),('180703093','18','Portuguesa','07','Ospino','03','La Estación','093','Gloria, La (Sector 5)\r'),('180703094','18','Portuguesa','07','Ospino','03','La Estación','094','Guachecito (Sector 3)\r'),('180703095','18','Portuguesa','07','Ospino','03','La Estación','095','Jobillal (Sector 3)\r'),('180703096','18','Portuguesa','07','Ospino','03','La Estación','096','Kinos, Los (Sector 12)\r'),('180703097','18','Portuguesa','07','Ospino','03','La Estación','097','Martinera de Guache, La (Sector 2)\r'),('180703098','18','Portuguesa','07','Ospino','03','La Estación','098','Montaña de la Perfectera, La (Sector 10)\r'),('180703100','18','Portuguesa','07','Ospino','03','La Estación','100','Naranjal, El (Sector 7)\r'),('180703101','18','Portuguesa','07','Ospino','03','La Estación','101','Naranjal II, El (Sector 7)\r'),('180703102','18','Portuguesa','07','Ospino','03','La Estación','102','Nueces II, Las (Sector 16)\r'),('180703103','18','Portuguesa','07','Ospino','03','La Estación','103','Nueces III, Las (Sector 16)\r'),('180703104','18','Portuguesa','07','Ospino','03','La Estación','104','Nueces IV, Las (Sector 16)\r'),('180703105','18','Portuguesa','07','Ospino','03','La Estación','105','Palma Sola Abajo (Sector 11)\r'),('180703106','18','Portuguesa','07','Ospino','03','La Estación','106','Palma Sola Arriba (Sector 11)\r'),('180703107','18','Portuguesa','07','Ospino','03','La Estación','107','Palma Sola III (Sector 10)\r'),('180703109','18','Portuguesa','07','Ospino','03','La Estación','109','Palmar Abajo, El (Sector 6)\r'),('180703110','18','Portuguesa','07','Ospino','03','La Estación','110','Palmar II, El (Sector 6)\r'),('180703111','18','Portuguesa','07','Ospino','03','La Estación','111','Palmar III, El (Sector 6)\r'),('180703112','18','Portuguesa','07','Ospino','03','La Estación','112','Palmar (Marqueceña), El (Sector 6)\r'),('180703113','18','Portuguesa','07','Ospino','03','La Estación','113','Peñitera, La (Sector 9)\r'),('180703114','18','Portuguesa','07','Ospino','03','La Estación','114','Placer, El (Sector 5)\r'),('180703115','18','Portuguesa','07','Ospino','03','La Estación','115','Rodeo II, El (Sector 8)\r'),('180703116','18','Portuguesa','07','Ospino','03','La Estación','116','Rodeo III, El (Sector 8)\r'),('180703117','18','Portuguesa','07','Ospino','03','La Estación','117','Rosas, Las (Sector 4)\r'),('180703118','18','Portuguesa','07','Ospino','03','La Estación','118','San Bartolo (Las Abejas) (Sector 14)\r'),('180703119','18','Portuguesa','07','Ospino','03','La Estación','119','San Bartolo (Las Guafas) (Sector 14)\r'),('180703120','18','Portuguesa','07','Ospino','03','La Estación','120','San Bartolo (Valle Hondo I) (Sector 14)\r'),('180703121','18','Portuguesa','07','Ospino','03','La Estación','121','San Bartolo (Valle Hondo II) (Sector 14)\r'),('180703123','18','Portuguesa','07','Ospino','03','La Estación','123','San José del Cerro (Las Rosas) (Sector 16)\r'),('180703124','18','Portuguesa','07','Ospino','03','La Estación','124','San José del Cerro (Las Rosas II) (Sector 16)\r'),('180703125','18','Portuguesa','07','Ospino','03','La Estación','125','San José del Cerro (Las Rosas III) (Sector 16)\r'),('180703126','18','Portuguesa','07','Ospino','03','La Estación','126','San José del Cerro (Potrerito) (Sector 17)\r'),('180703127','18','Portuguesa','07','Ospino','03','La Estación','127','San Pablo (Sector 10)\r'),('180703128','18','Portuguesa','07','Ospino','03','La Estación','128','San Pablo II (Sector 10)\r'),('180703130','18','Portuguesa','07','Ospino','03','La Estación','130','Sanarito II (Sector 3)\r'),('180703131','18','Portuguesa','07','Ospino','03','La Estación','131','Sanarito III (Sector 2)\r'),('180703132','18','Portuguesa','07','Ospino','03','La Estación','132','Sta. Ana Centro (Sector 7)\r'),('180703133','18','Portuguesa','07','Ospino','03','La Estación','133','Sta. Ana El Bajo (Sector 7)\r'),('180703134','18','Portuguesa','07','Ospino','03','La Estación','134','Santa Lucía I (Sector 14)\r'),('180703135','18','Portuguesa','07','Ospino','03','La Estación','135','Santa Lucía II (Sector 12)\r'),('180703136','18','Portuguesa','07','Ospino','03','La Estación','136','Sta. Rosa del Palmar (Sector 6)\r'),('180703137','18','Portuguesa','07','Ospino','03','La Estación','137','Santa Rosa II (Sector 11)\r'),('180703138','18','Portuguesa','07','Ospino','03','La Estación','138','Silencio, El (Sector 10)\r'),('180703139','18','Portuguesa','07','Ospino','03','La Estación','139','Simonera, La (Sector 12)\r'),('180703140','18','Portuguesa','07','Ospino','03','La Estación','140','Vega de Cerro Azul, La (Sector 10)\r'),('180703141','18','Portuguesa','07','Ospino','03','La Estación','141','Vigía (Los Chucos I), El (Sector 9)\r'),('180703142','18','Portuguesa','07','Ospino','03','La Estación','142','Vigía (Los Chucos II), El (Sector 9)\r'),('180703997','18','Portuguesa','07','Ospino','03','La Estación','997','Población Diseminada\r'),('180801001','18','Portuguesa','08','Páez','01','Capital Páez','001','Acarigua (Capital)\r'),('180801005','18','Portuguesa','08','Páez','01','Capital Páez','005','Durigua (Finca) (Sector 1)\r'),('180801006','18','Portuguesa','08','Páez','01','Capital Páez','006','Gavilán (Sector 1)\r'),('180801008','18','Portuguesa','08','Páez','01','Capital Páez','008','Sabana I (Boca de Monte), La (Sector 1)\r'),('180801009','18','Portuguesa','08','Páez','01','Capital Páez','009','Campañuelas, Las (Sector 1)\r'),('180801015','18','Portuguesa','08','Páez','01','Capital Páez','015','San Andres (Sector 1)\r'),('180801997','18','Portuguesa','08','Páez','01','Capital Páez','997','Población Diseminada\r'),('180802001','18','Portuguesa','08','Páez','02','Payara','001','Payara (Capital)\r'),('180802002','18','Portuguesa','08','Páez','02','Payara','002','Puertos, Los\r'),('180802003','18','Portuguesa','08','Páez','02','Payara','003','Mamones, Los\r'),('180802004','18','Portuguesa','08','Páez','02','Payara','004','Caño Seco\r'),('180802005','18','Portuguesa','08','Páez','02','Payara','005','Cajarito I (Sector 4)\r'),('180802006','18','Portuguesa','08','Páez','02','Payara','006','Chinos, Los (Sector 4)\r'),('180802007','18','Portuguesa','08','Páez','02','Payara','007','Chispa\r'),('180802010','18','Portuguesa','08','Páez','02','Payara','010','Palma, La (Sector 2)\r'),('180802011','18','Portuguesa','08','Páez','02','Payara','011','Palo Blanco (Sector 4)\r'),('180802012','18','Portuguesa','08','Páez','02','Payara','012','Raices, Las (Sector 3)\r'),('180802014','18','Portuguesa','08','Páez','02','Payara','014','Tamarindo, El (Sector 1)\r'),('180802015','18','Portuguesa','08','Páez','02','Payara','015','Cajarito II (Sector 4)\r'),('180802018','18','Portuguesa','08','Páez','02','Payara','018','Mamón II, El (Sector 2)\r'),('180802019','18','Portuguesa','08','Páez','02','Payara','019','Palma II, La (Sector 2)\r'),('180802997','18','Portuguesa','08','Páez','02','Payara','997','Población Diseminada\r'),('180803001','18','Portuguesa','08','Páez','03','Pimpinela','001','Pimpinela (Capital)\r'),('180803002','18','Portuguesa','08','Páez','03','Pimpinela','002','San José De Pimpinela\r'),('180803004','18','Portuguesa','08','Páez','03','Pimpinela','004','Masato (Sector 1)\r'),('180803007','18','Portuguesa','08','Páez','03','Pimpinela','007','Canal M7-2 (Sector 2)\r'),('180803008','18','Portuguesa','08','Páez','03','Pimpinela','008','Canal M7-3 (Sector 2)\r'),('180803009','18','Portuguesa','08','Páez','03','Pimpinela','009','Canal M7-4 (Sector 2)\r'),('180803010','18','Portuguesa','08','Páez','03','Pimpinela','010','Guamo, El (Sector 1)\r'),('180803011','18','Portuguesa','08','Páez','03','Pimpinela','011','Canoas, Las (Sector 2)\r'),('180803012','18','Portuguesa','08','Páez','03','Pimpinela','012','Centro L\r'),('180803013','18','Portuguesa','08','Páez','03','Pimpinela','013','Cocuizas, Las\r'),('180803015','18','Portuguesa','08','Páez','03','Pimpinela','015','Borrita I (Sector 1)\r'),('180803016','18','Portuguesa','08','Páez','03','Pimpinela','016','Borrita II (Sector 1)\r'),('180803017','18','Portuguesa','08','Páez','03','Pimpinela','017','Borrita III (Sector 1)\r'),('180803018','18','Portuguesa','08','Páez','03','Pimpinela','018','Canal M7-2A (Sector 2)\r'),('180803019','18','Portuguesa','08','Páez','03','Pimpinela','019','Canal M7-2B (Sector 2)\r'),('180803020','18','Portuguesa','08','Páez','03','Pimpinela','020','Canal M7-3A (Sector 2)\r'),('180803021','18','Portuguesa','08','Páez','03','Pimpinela','021','Canal M7-3B (Sector 2)\r'),('180803022','18','Portuguesa','08','Páez','03','Pimpinela','022','Canal M7-4A (Sector 2)\r'),('180803023','18','Portuguesa','08','Páez','03','Pimpinela','023','Canal M7-4B (Sector 2)\r'),('180803024','18','Portuguesa','08','Páez','03','Pimpinela','024','Canoas I, Las (Sector 2)\r'),('180803025','18','Portuguesa','08','Páez','03','Pimpinela','025','Cocuizas II, Las (Sector 2)\r'),('180803026','18','Portuguesa','08','Páez','03','Pimpinela','026','Peñalito (Sector 1)\r'),('180803027','18','Portuguesa','08','Páez','03','Pimpinela','027','Sr. Paco (Sector 1)\r'),('180803997','18','Portuguesa','08','Páez','03','Pimpinela','997','Población Diseminada\r'),('180804001','18','Portuguesa','08','Páez','04','Ramón Peraza','001','Mijaguito (Capital)\r'),('180804003','18','Portuguesa','08','Páez','04','Ramón Peraza','003','Sabanetica (F)\r'),('180804004','18','Portuguesa','08','Páez','04','Ramón Peraza','004','Espinital\r'),('180804008','18','Portuguesa','08','Páez','04','Ramón Peraza','008','Maratan (Sector 2)\r'),('180804009','18','Portuguesa','08','Páez','04','Ramón Peraza','009','Mamón, El\r'),('180804013','18','Portuguesa','08','Páez','04','Ramón Peraza','013','Canaguapo (Sector 1)\r'),('180804014','18','Portuguesa','08','Páez','04','Ramón Peraza','014','Carretera 4 (Sector 2)\r'),('180804015','18','Portuguesa','08','Páez','04','Ramón Peraza','015','Conuco de Chivo (Sector 1)\r'),('180804016','18','Portuguesa','08','Páez','04','Ramón Peraza','016','Josefa, La (Sector 1)\r'),('180804017','18','Portuguesa','08','Páez','04','Ramón Peraza','017','Malvacias (Sector 2)\r'),('180804019','18','Portuguesa','08','Páez','04','Ramón Peraza','019','Martens (Alemanes) (Sector 2)\r'),('180804020','18','Portuguesa','08','Páez','04','Ramón Peraza','020','Rubereña, La (Sector 1)\r'),('180804021','18','Portuguesa','08','Páez','04','Ramón Peraza','021','Sangil, El (Sector 1)\r'),('180804022','18','Portuguesa','08','Páez','04','Ramón Peraza','022','Vega, La (Sector 1)\r'),('180804997','18','Portuguesa','08','Páez','04','Ramón Peraza','997','Población Diseminada\r'),('180901001','18','Portuguesa','09','Papelón','01','Capital Papelón','001','Papelón (Capital)\r'),('180901002','18','Portuguesa','09','Papelón','01','Capital Papelón','002','Aduana, La\r'),('180901003','18','Portuguesa','09','Papelón','01','Capital Papelón','003','Gomera (Caño Cumarepo) (Sector 7)\r'),('180901005','18','Portuguesa','09','Papelón','01','Capital Papelón','005','Bancos, Los (Sector 3)\r'),('180901011','18','Portuguesa','09','Papelón','01','Capital Papelón','011','Camoruco (Sector 3)\r'),('180901013','18','Portuguesa','09','Papelón','01','Capital Papelón','013','Catuche (Sector 5)\r'),('180901015','18','Portuguesa','09','Papelón','01','Capital Papelón','015','Garcitas (Sector 7)\r'),('180901016','18','Portuguesa','09','Papelón','01','Capital Papelón','016','Garzon, El (Sector 6)\r'),('180901017','18','Portuguesa','09','Papelón','01','Capital Papelón','017','Guayabal (Sector 1)\r'),('180901021','18','Portuguesa','09','Papelón','01','Capital Papelón','021','Soledad, La (Sector 7)\r'),('180901023','18','Portuguesa','09','Papelón','01','Capital Papelón','023','Tierra de Loza (Sector 2)\r'),('180901024','18','Portuguesa','09','Papelón','01','Capital Papelón','024','Toro, El (Sector 4)\r'),('180901025','18','Portuguesa','09','Papelón','01','Capital Papelón','025','Sabaneta (Sector 3)\r'),('180901026','18','Portuguesa','09','Papelón','01','Capital Papelón','026','Naranjitos (Sector 1)\r'),('180901027','18','Portuguesa','09','Papelón','01','Capital Papelón','027','Jobalito (Finca) (Sector 7)\r'),('180901028','18','Portuguesa','09','Papelón','01','Capital Papelón','028','Cañadas, Las (Sector 7)\r'),('180901029','18','Portuguesa','09','Papelón','01','Capital Papelón','029','Palma Sola (Fundo) (Sector 7)\r'),('180901030','18','Portuguesa','09','Papelón','01','Capital Papelón','030','Tomasones (Sector 5)\r'),('180901031','18','Portuguesa','09','Papelón','01','Capital Papelón','031','Gamarreño (Sector 4)\r'),('180901033','18','Portuguesa','09','Papelón','01','Capital Papelón','033','Barquito (Sector 4)\r'),('180901037','18','Portuguesa','09','Papelón','01','Capital Papelón','037','Blanco, El (Sector 4)\r'),('180901038','18','Portuguesa','09','Papelón','01','Capital Papelón','038','Costa, La (Sector 4)\r'),('180901043','18','Portuguesa','09','Papelón','01','Capital Papelón','043','Animas Bustilleras, Las (Sector 6)\r'),('180901044','18','Portuguesa','09','Papelón','01','Capital Papelón','044','Arrocera, La (Sector 3)\r'),('180901045','18','Portuguesa','09','Papelón','01','Capital Papelón','045','Caimana, La (Sector 5)\r'),('180901046','18','Portuguesa','09','Papelón','01','Capital Papelón','046','Campiña I, La (Sector 1)\r'),('180901047','18','Portuguesa','09','Papelón','01','Capital Papelón','047','Campiña II, La (Sector 1)\r'),('180901048','18','Portuguesa','09','Papelón','01','Capital Papelón','048','Encenada, La (Sector 2)\r'),('180901049','18','Portuguesa','09','Papelón','01','Capital Papelón','049','Jaimero, El (Finca) (Sector 7)\r'),('180901050','18','Portuguesa','09','Papelón','01','Capital Papelón','050','Paraparo (Finca) (Sector 4)\r'),('180901051','18','Portuguesa','09','Papelón','01','Capital Papelón','051','Minero, El (Fundo) (Sector 7)\r'),('180901053','18','Portuguesa','09','Papelón','01','Capital Papelón','053','Jobo, El (Sector 6)\r'),('180901054','18','Portuguesa','09','Papelón','01','Capital Papelón','054','Ojo de Agua (Sector 1)\r'),('180901055','18','Portuguesa','09','Papelón','01','Capital Papelón','055','Ojo de Agua - La Campiña I (Sector 1)\r'),('180901056','18','Portuguesa','09','Papelón','01','Capital Papelón','056','Ojo de Agua - La Campiña II (Sector 2)\r'),('180901057','18','Portuguesa','09','Papelón','01','Capital Papelón','057','Paso Real de Macara (Sector 7)\r'),('180901058','18','Portuguesa','09','Papelón','01','Capital Papelón','058','Periquito (Sector 6)\r'),('180901059','18','Portuguesa','09','Papelón','01','Capital Papelón','059','Ramal, El (Sector 7)\r'),('180901060','18','Portuguesa','09','Papelón','01','Capital Papelón','060','Rincón, El (Sector 5)\r'),('180901061','18','Portuguesa','09','Papelón','01','Capital Papelón','061','Rincón II, El (Sector 6)\r'),('180901062','18','Portuguesa','09','Papelón','01','Capital Papelón','062','Toro II, El (Sector 4)\r'),('180901063','18','Portuguesa','09','Papelón','01','Capital Papelón','063','Toro Viejo (Sector 4)\r'),('180901074','18','Portuguesa','09','Papelón','01','Capital Papelón','074','Nueva Florida - Nueva Florida Sur (F)\r'),('180901997','18','Portuguesa','09','Papelón','01','Capital Papelón','997','Población Diseminada\r'),('180902001','18','Portuguesa','09','Papelón','02','Caño Delgadito','001','Caño Delgadito (Sector 9) (Capital)\r'),('180902003','18','Portuguesa','09','Papelón','02','Caño Delgadito','003','Sabana Larga (Sector 3)\r'),('180902004','18','Portuguesa','09','Papelón','02','Caño Delgadito','004','Santa Elena (Sector 7)\r'),('180902005','18','Portuguesa','09','Papelón','02','Caño Delgadito','005','Ñapa, La (Sector 4)\r'),('180902006','18','Portuguesa','09','Papelón','02','Caño Delgadito','006','Viento (Carraito), El (Sector 3)\r'),('180902007','18','Portuguesa','09','Papelón','02','Caño Delgadito','007','Cogollal (Sector 5)\r'),('180902008','18','Portuguesa','09','Papelón','02','Caño Delgadito','008','Casa Blanca (Sector 4)\r'),('180902010','18','Portuguesa','09','Papelón','02','Caño Delgadito','010','Corozo Largo\r'),('180902011','18','Portuguesa','09','Papelón','02','Caño Delgadito','011','Cocos, Los (Sector 13)\r'),('180902012','18','Portuguesa','09','Papelón','02','Caño Delgadito','012','Fama, La (Sector 13)\r'),('180902013','18','Portuguesa','09','Papelón','02','Caño Delgadito','013','Bocono (Sector 13)\r'),('180902014','18','Portuguesa','09','Papelón','02','Caño Delgadito','014','Maracas (Sector 5)\r'),('180902015','18','Portuguesa','09','Papelón','02','Caño Delgadito','015','Montañita, La (Sector 13)\r'),('180902016','18','Portuguesa','09','Papelón','02','Caño Delgadito','016','Corozal (Sector 10)\r'),('180902017','18','Portuguesa','09','Papelón','02','Caño Delgadito','017','Fraile, El (Sector 8)\r'),('180902018','18','Portuguesa','09','Papelón','02','Caño Delgadito','018','Morita, La\r'),('180902019','18','Portuguesa','09','Papelón','02','Caño Delgadito','019','Nacional, El (Sector 7)\r'),('180902020','18','Portuguesa','09','Papelón','02','Caño Delgadito','020','Papayito\r'),('180902021','18','Portuguesa','09','Papelón','02','Caño Delgadito','021','Paso de Flores (Sector 11)\r'),('180902022','18','Portuguesa','09','Papelón','02','Caño Delgadito','022','San Andrés (Sector 12)\r'),('180902023','18','Portuguesa','09','Papelón','02','Caño Delgadito','023','San Antonio de Río Viejo (Sector 4)\r'),('180902024','18','Portuguesa','09','Papelón','02','Caño Delgadito','024','San Miguel (Sector 1)\r'),('180902028','18','Portuguesa','09','Papelón','02','Caño Delgadito','028','Benitero (Sector 11)\r'),('180902035','18','Portuguesa','09','Papelón','02','Caño Delgadito','035','Ceiba, La (Sector 8)\r'),('180902036','18','Portuguesa','09','Papelón','02','Caño Delgadito','036','Encenada, La (Sector 3)\r'),('180902037','18','Portuguesa','09','Papelón','02','Caño Delgadito','037','Roble, El (Sector 8)\r'),('180902038','18','Portuguesa','09','Papelón','02','Caño Delgadito','038','Agripaca (Sector 2)\r'),('180902039','18','Portuguesa','09','Papelón','02','Caño Delgadito','039','Maracas (Agrop.) (Sector 2)\r'),('180902040','18','Portuguesa','09','Papelón','02','Caño Delgadito','040','Banco Maginero (Sector 4)\r'),('180902042','18','Portuguesa','09','Papelón','02','Caño Delgadito','042','Benitero III (Sector 11)\r'),('180902043','18','Portuguesa','09','Papelón','02','Caño Delgadito','043','Benitero IV (Sector 11)\r'),('180902044','18','Portuguesa','09','Papelón','02','Caño Delgadito','044','Caimanera, La (Sector 11)\r'),('180902045','18','Portuguesa','09','Papelón','02','Caño Delgadito','045','Caño Delgadito II (Sector 9)\r'),('180902046','18','Portuguesa','09','Papelón','02','Caño Delgadito','046','Caño Delgadito III (Sector 6)\r'),('180902049','18','Portuguesa','09','Papelón','02','Caño Delgadito','049','Chuchu, El (Sector 10)\r'),('180902050','18','Portuguesa','09','Papelón','02','Caño Delgadito','050','Cocos II, Los (Sector 13)\r'),('180902052','18','Portuguesa','09','Papelón','02','Caño Delgadito','052','Cogollal II (Sector 5)\r'),('180902053','18','Portuguesa','09','Papelón','02','Caño Delgadito','053','Cogollal III (Sector 5)\r'),('180902054','18','Portuguesa','09','Papelón','02','Caño Delgadito','054','Coromoto, La (Sector 1)\r'),('180902055','18','Portuguesa','09','Papelón','02','Caño Delgadito','055','Fama II, La (Sector 13)\r'),('180902056','18','Portuguesa','09','Papelón','02','Caño Delgadito','056','Fe, La (Sector 5)\r'),('180902057','18','Portuguesa','09','Papelón','02','Caño Delgadito','057','Valle Dulce (Finca) (Sector 11)\r'),('180902059','18','Portuguesa','09','Papelón','02','Caño Delgadito','059','Fraile III, El (Sector 11)\r'),('180902060','18','Portuguesa','09','Papelón','02','Caño Delgadito','060','Madroñeros, Los (Sector 1)\r'),('180902061','18','Portuguesa','09','Papelón','02','Caño Delgadito','061','Maracas II (Sector 5)\r'),('180902062','18','Portuguesa','09','Papelón','02','Caño Delgadito','062','Melapor (Sector 13)\r'),('180902063','18','Portuguesa','09','Papelón','02','Caño Delgadito','063','Mi Recuerdo - Gemar - Los Compadres (Sector 4)\r'),('180902064','18','Portuguesa','09','Papelón','02','Caño Delgadito','064','Nacional II, El (Sector 7)\r'),('180902065','18','Portuguesa','09','Papelón','02','Caño Delgadito','065','Pajoncito II (Sector 4)\r'),('180902066','18','Portuguesa','09','Papelón','02','Caño Delgadito','066','Palmarital (Sector 11)\r'),('180902067','18','Portuguesa','09','Papelón','02','Caño Delgadito','067','Paso Real-Pajoncito-Griseleña (Sector 4)\r'),('180902068','18','Portuguesa','09','Papelón','02','Caño Delgadito','068','Potrero, El (Sector 11)\r'),('180902069','18','Portuguesa','09','Papelón','02','Caño Delgadito','069','Puente de Hierro (Sector 8)\r'),('180902070','18','Portuguesa','09','Papelón','02','Caño Delgadito','070','Punta Arrecha (Sector 2)\r'),('180902071','18','Portuguesa','09','Papelón','02','Caño Delgadito','071','Sabana Larga II (Sector 3)\r'),('180902073','18','Portuguesa','09','Papelón','02','Caño Delgadito','073','Sabana Los Leones (Sector 3)\r'),('180902074','18','Portuguesa','09','Papelón','02','Caño Delgadito','074','San Antonio - Alcaravan (Sector 4)\r'),('180902075','18','Portuguesa','09','Papelón','02','Caño Delgadito','075','San Marcos (Sector 4)\r'),('180902076','18','Portuguesa','09','Papelón','02','Caño Delgadito','076','Solicar (Sector 13)\r'),('180902081','18','Portuguesa','09','Papelón','02','Caño Delgadito','081','Guanarito (Paso Real De Papelón)\r'),('180902997','18','Portuguesa','09','Papelón','02','Caño Delgadito','997','Población Diseminada\r'),('181001001','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','001','Boconoito  (Capital)\r'),('181001002','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','002','Tinajitas\r'),('181001003','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','003','Sipororo\r'),('181001004','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','004','Baronero - Timitimi\r'),('181001005','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','005','Caño Largo (Sector 1)\r'),('181001007','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','007','Corozo, El (Sector 5)\r'),('181001008','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','008','Santa Marta (Sector 5)\r'),('181001009','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','009','Higuerones, Los (Sector 2)\r'),('181001011','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','011','Agua De Angel\r'),('181001013','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','013','Peñitas, Las - La Romera (Sector 6)\r'),('181001015','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','015','Palma Sola (Sector 5)\r'),('181001017','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','017','Sabaneta de La Trinidad (Sector 5)\r'),('181001019','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','019','Villa Nueva (Sector 3)\r'),('181001023','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','023','Cerro Azul (Sector 3)\r'),('181001026','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','026','Apamatal (Sector 5)\r'),('181001027','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','027','Barranco Amarillo (Sector 5)\r'),('181001028','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','028','Bolsillo, El (Sector 2)\r'),('181001029','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','029','Cachamas, Las (Sector 1)\r'),('181001030','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','030','Canal, El (Sector 1)\r'),('181001031','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','031','Caño El Diablo-La Maniña (Sector 3)\r'),('181001033','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','033','Caño La Horqueta I (Sector 3)\r'),('181001034','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','034','Caño La Horqueta II (Sector 3)\r'),('181001035','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','035','Caño La Horqueta III (Sector 3)\r'),('181001036','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','036','Caño La Vega (Sector 3)\r'),('181001037','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','037','Carpas, Las (Sector 1)\r'),('181001038','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','038','Cerro Las Vacas (Sector 1)\r'),('181001039','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','039','Corozal, El (Sector 6)\r'),('181001040','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','040','Cruces, Las (Sector 2)\r'),('181001041','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','041','Cumbe, El (Sector 2)\r'),('181001042','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','042','Domingote I (Sector 4)\r'),('181001043','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','043','Domingote II (Sector 4)\r'),('181001044','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','044','Domingote III (Sector 4)\r'),('181001046','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','046','Duende II, El (Sector 1)\r'),('181001047','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','047','Duende III, El (Sector 1)\r'),('181001048','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','048','Embarcadero, El (Sector 6)\r'),('181001049','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','049','Entrada de Baronero I (Sector 4)\r'),('181001050','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','050','Entrada de Baronero II (Sector 4)\r'),('181001051','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','051','Esperanza I, La (Sector 1)\r'),('181001052','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','052','Esperanza II, La (Sector 1)\r'),('181001053','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','053','Espejo, El (Sector 1)\r'),('181001054','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','054','Motor, El (Sector 4)\r'),('181001056','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','056','Pedernales (Sector 3)\r'),('181001057','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','057','Peña Larga (Sector 6)\r'),('181001058','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','058','Peñitas II, Las (Sector 6)\r'),('181001059','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','059','Quebrada Los Hierros-Los Vegones (Sector 3)\r'),('181001060','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','060','Quebradón, El (Sector 1)\r'),('181001061','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','061','Sabana de la Trinidad (Sector 4)\r'),('181001062','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','062','Sabana del Peonio I (Sector 5)\r'),('181001063','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','063','Sabana del Peonio II (Sector 5)\r'),('181001064','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','064','Sabaneta de la Trinidad II (Sector 5)\r'),('181001065','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','065','Sabanita de Domingote, La (Sector 4)\r'),('181001067','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','067','Valle Encantado (Sector 1)\r'),('181001068','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','068','Valle Escondido (Sector 2)\r'),('181001069','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','069','Vegón, El (Sector 3)\r'),('181001997','18','Portuguesa','10','San Genaro de Boconoito','01','Capital San Genaro de Boconoito','997','Población Diseminada\r'),('181002001','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','001','San Nicolas (F) (Capital)\r'),('181002002','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','002','Sunsun - Fanfurria - El Palmar (F)\r'),('181002005','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','005','Cañaveralito (Sector 1)\r'),('181002006','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','006','Caño Seco (Sector 3)\r'),('181002010','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','010','Macho Renco (Sector 4)\r'),('181002012','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','012','Abetos, Los (Agropecuaria) (Sector 5)\r'),('181002013','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','013','San Isidro (Sector 2)\r'),('181002014','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','014','Puerto de las Animas (Sector 1)\r'),('181002015','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','015','Quintereña, La (Sector 1)\r'),('181002018','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','018','Ave María (Sector 5)\r'),('181002020','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','020','Ave María III (Sector 5)\r'),('181002024','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','024','San Nicolas (U.C.V) (Estación Experimental) (Sector 5)\r'),('181002025','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','025','Guamal, El (Sector 1)\r'),('181002026','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','026','Macho Renco II (Sector 4)\r'),('181002027','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','027','Macho Renco III (Sector 4)\r'),('181002028','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','028','Macho Renco IV (Sector 4)\r'),('181002029','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','029','Mapanares, Los (Sector 1)\r'),('181002030','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','030','Palaciera II, La (Sector 4)\r'),('181002031','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','031','Palaciera, La (Sector 4)\r'),('181002032','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','032','Progreso II, El (Sector 5)\r'),('181002034','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','034','Sabana Redonda (Sector 5)\r'),('181002035','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','035','San Marcos (Sector 1)\r'),('181002997','18','Portuguesa','10','San Genaro de Boconoito','02','Antolín Tovar','997','Población Diseminada\r'),('181101001','18','Portuguesa','11','San Rafael de Onoto','01','Capital San Rafael de Onoto','001','San Rafael De Onoto (Capital)\r'),('181101004','18','Portuguesa','11','San Rafael de Onoto','01','Capital San Rafael de Onoto','004','Solera, La (Sector 3)\r'),('181101007','18','Portuguesa','11','San Rafael de Onoto','01','Capital San Rafael de Onoto','007','Carrizalito (Sector 2)\r'),('181101008','18','Portuguesa','11','San Rafael de Onoto','01','Capital San Rafael de Onoto','008','Candelo, El (Sector 2)\r'),('181101010','18','Portuguesa','11','San Rafael de Onoto','01','Capital San Rafael de Onoto','010','Hijito, El (Sector 1)\r'),('181101015','18','Portuguesa','11','San Rafael de Onoto','01','Capital San Rafael de Onoto','015','Tucuraguas (Sector 3)\r'),('181101018','18','Portuguesa','11','San Rafael de Onoto','01','Capital San Rafael de Onoto','018','Guamita I, La (Sector 2)\r'),('181101019','18','Portuguesa','11','San Rafael de Onoto','01','Capital San Rafael de Onoto','019','Guamita II, La (Sector 2)\r'),('181101021','18','Portuguesa','11','San Rafael de Onoto','01','Capital San Rafael de Onoto','021','Hondonada, La (Sector 2)\r'),('181101022','18','Portuguesa','11','San Rafael de Onoto','01','Capital San Rafael de Onoto','022','M7-2 (Sector 2)\r'),('181101023','18','Portuguesa','11','San Rafael de Onoto','01','Capital San Rafael de Onoto','023','Parchita, La (Sector 2)\r'),('181101024','18','Portuguesa','11','San Rafael de Onoto','01','Capital San Rafael de Onoto','024','Paso Cojedes (Sector 3)\r'),('181101026','18','Portuguesa','11','San Rafael de Onoto','01','Capital San Rafael de Onoto','026','Tucuragua III (Sector 2)\r'),('181101027','18','Portuguesa','11','San Rafael de Onoto','01','Capital San Rafael de Onoto','027','Tucuragua IV (Sector 2)\r'),('181101028','18','Portuguesa','11','San Rafael de Onoto','01','Capital San Rafael de Onoto','028','Tucuragua V (Sector 2)\r'),('181101997','18','Portuguesa','11','San Rafael de Onoto','01','Capital San Rafael de Onoto','997','Población Diseminada\r'),('181102001','18','Portuguesa','11','San Rafael de Onoto','02','Santa Fe','001','Santa Fe (Capital)\r'),('181102004','18','Portuguesa','11','San Rafael de Onoto','02','Santa Fe','004','Bartolo (Sector 1)\r'),('181102005','18','Portuguesa','11','San Rafael de Onoto','02','Santa Fe','005','Canal M7-1A (Sector 1)\r'),('181102006','18','Portuguesa','11','San Rafael de Onoto','02','Santa Fe','006','Canal M7-1B (Sector 1)\r'),('181102008','18','Portuguesa','11','San Rafael de Onoto','02','Santa Fe','008','Canal M7-2C (Sector 1)\r'),('181102009','18','Portuguesa','11','San Rafael de Onoto','02','Santa Fe','009','Canal M7-3 (Sector 2)\r'),('181102010','18','Portuguesa','11','San Rafael de Onoto','02','Santa Fe','010','Canal M7-3A (Sector 2)\r'),('181102011','18','Portuguesa','11','San Rafael de Onoto','02','Santa Fe','011','Canal M7-4 (Sector 2)\r'),('181102012','18','Portuguesa','11','San Rafael de Onoto','02','Santa Fe','012','Canal M7-4A (Sector 2)\r'),('181102013','18','Portuguesa','11','San Rafael de Onoto','02','Santa Fe','013','Canal Interno M7-1 (Sector 1)\r'),('181102014','18','Portuguesa','11','San Rafael de Onoto','02','Santa Fe','014','Padrote (Los Morantes), El (Sector 2)\r'),('181102015','18','Portuguesa','11','San Rafael de Onoto','02','Santa Fe','015','Carlos Moreno (Tabacalera) (Sector 2)\r'),('181103001','18','Portuguesa','11','San Rafael de Onoto','03','Thermo Morles','001','Algarrobito, El (Capital)\r'),('181103019','18','Portuguesa','11','San Rafael de Onoto','03','Thermo Morles','019','*Canal M5-1-A1 (Sector 1)\r'),('181103022','18','Portuguesa','11','San Rafael de Onoto','03','Thermo Morles','022','Canal Interno (Sector 2)\r'),('181103023','18','Portuguesa','11','San Rafael de Onoto','03','Thermo Morles','023','Canal M5 -1- A2 (Sector 2)\r'),('181103024','18','Portuguesa','11','San Rafael de Onoto','03','Thermo Morles','024','Canal M7-2 (Sector 2)\r'),('181103025','18','Portuguesa','11','San Rafael de Onoto','03','Thermo Morles','025','Canal M7-2A (Sector 2)\r'),('181103026','18','Portuguesa','11','San Rafael de Onoto','03','Thermo Morles','026','Canal M7-2B (Sector 2)\r'),('181103027','18','Portuguesa','11','San Rafael de Onoto','03','Thermo Morles','027','Canal M7-3 (Sector 2)\r'),('181103028','18','Portuguesa','11','San Rafael de Onoto','03','Thermo Morles','028','Canal M7-4 (Sector 2)\r'),('181103029','18','Portuguesa','11','San Rafael de Onoto','03','Thermo Morles','029','Islita, La (Sector 2)\r'),('181103030','18','Portuguesa','11','San Rafael de Onoto','03','Thermo Morles','030','Morro, El (Sector 1)\r'),('181103997','18','Portuguesa','11','San Rafael de Onoto','03','Thermo Morles','997','Población Diseminada\r'),('181201001','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','001','Playón, El (Capital)\r'),('181201002','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','002','Poblado 01\r'),('181201003','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','003','Poblado 02\r'),('181201004','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','004','Gateado, El\r'),('181201005','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','005','San Pablo\r'),('181201009','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','009','Carretera Q (Sector 1)\r'),('181201010','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','010','Cogote (Sector 8)\r'),('181201011','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','011','Corozal (Sector 7)\r'),('181201012','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','012','Felicidad, La (Sector 9)\r'),('181201013','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','013','Micro Sur 1 y 2 (Camino 5 y 6) (Sector 2)\r'),('181201016','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','016','Sub - Centro (Sector 1)\r'),('181201017','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','017','Punto Fijo\r'),('181201018','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','018','Barrio Unido (Sector 6)\r'),('181201019','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','019','Alemanes (Camino 3), Los (Sector 5)\r'),('181201020','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','020','Amada (Sector 4)\r'),('181201022','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','022','Boada (Sector 4)\r'),('181201023','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','023','Azequioncito III (Sector 5)\r'),('181201024','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','024','Azuaje (Sector 4)\r'),('181201026','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','026','Camino 5 (I) (Sector 5)\r'),('181201027','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','027','Camino 5 (III) (Sector 5)\r'),('181201028','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','028','Camino 6-1 (Sector 4)\r'),('181201029','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','029','Camino 6-2 (Sector 4)\r'),('181201030','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','030','Camino 6-3 (Sector 4)\r'),('181201031','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','031','Camino 6-4 (Sector 4)\r'),('181201032','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','032','Camino 6-5 (Sector 4)\r'),('181201033','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','033','Camino 6-6 (Sector 4)\r'),('181201034','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','034','Camino 6-7 (Sector 4)\r'),('181201035','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','035','Camino 6-8 (Sector 4)\r'),('181201036','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','036','Camino 7 (Abajo) (Sector 5)\r'),('181201037','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','037','Camino 7 (Arriba) (Sector 5)\r'),('181201038','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','038','Camino 7-1 (Sector 3)\r'),('181201039','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','039','Camino 7-2 (Sector 4)\r'),('181201042','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','042','Camino 8-3 (Sector 5)\r'),('181201043','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','043','Camino 8-4 (Sector 5)\r'),('181201044','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','044','Carretera L (Sector 1)\r'),('181201046','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','046','Carretera M-1 (Sector 1)\r'),('181201047','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','047','Carretera M-2 (Sector 1)\r'),('181201048','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','048','Carretera M-3 (Sector 1)\r'),('181201049','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','049','Carretera M-4 (Sector 1)\r'),('181201050','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','050','Carretera M-5 (Sector 1)\r'),('181201051','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','051','Carretera M-6 (Sector 1)\r'),('181201053','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','053','Carretera M-8 (Sector 9)\r'),('181201054','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','054','Carretera N-1 (Sector 1)\r'),('181201055','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','055','Carretera N-2 (Sector 1)\r'),('181201056','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','056','Carretera 0-1 (Sector 1)\r'),('181201057','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','057','Carretera 0-2 (Sector 1)\r'),('181201058','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','058','Carretera 0-3 (Sector 1)\r'),('181201059','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','059','495, La (Sector 7)\r'),('181201060','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','060','486, La (Sector 4)\r'),('181201061','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','061','Dilcia Marchan (Sector 4)\r'),('181201062','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','062','W Camino 5 (II) (Finca) (Sector 5)\r'),('181201063','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','063','Fredy (Sector 4)\r'),('181201064','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','064','Luciano Petruchi (Sector 7)\r'),('181201065','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','065','Margot López (Sector 4)\r'),('181201066','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','066','Micro Sur 1 y 2 (Sector 2)\r'),('181201068','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','068','Micro Sur 1 y 2 (Camino 7) (Sector 3)\r'),('181201069','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','069','Micro Sur 4 (Sector 4)\r'),('181201070','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','070','Rejo, El (Sector 4)\r'),('181201071','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','071','Rogeña, La (Sector 3)\r'),('181201072','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','072','Tierra Floja (Camino II) (Sector 5)\r'),('181201073','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','073','20, La (Sector 6)\r'),('181201074','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','074','Victoria (Sector 4)\r'),('181201075','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','075','Virginia Barraez (Sector 4)\r'),('181201076','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','076','Azequioncito II (Sector 5)\r'),('181201997','18','Portuguesa','12','Santa Rosalía','01','Capital Santa Rosalía','997','Población Diseminada\r'),('181202001','18','Portuguesa','12','Santa Rosalía','02','Florida','001','Nueva Florida (F) (Capital)\r'),('181202002','18','Portuguesa','12','Santa Rosalía','02','Florida','002','Poblado Tres\r'),('181202004','18','Portuguesa','12','Santa Rosalía','02','Florida','004','Guaratero (Sector 1)\r'),('181202009','18','Portuguesa','12','Santa Rosalía','02','Florida','009','Mata Palo (Sector 1)\r'),('181202010','18','Portuguesa','12','Santa Rosalía','02','Florida','010','Mosquitero (Sector 1)\r'),('181202014','18','Portuguesa','12','Santa Rosalía','02','Florida','014','Redoma, La-Zona 4-Rompia del Zamuro (Sector 5)\r'),('181202018','18','Portuguesa','12','Santa Rosalía','02','Florida','018','San Onofre (Agrop.) (Sector 3)\r'),('181202019','18','Portuguesa','12','Santa Rosalía','02','Florida','019','Bucare, El (Sector 1)\r'),('181202020','18','Portuguesa','12','Santa Rosalía','02','Florida','020','Caribes I, Los (Sector 4)\r'),('181202021','18','Portuguesa','12','Santa Rosalía','02','Florida','021','Caribes II, Los (Sector 4)\r'),('181202022','18','Portuguesa','12','Santa Rosalía','02','Florida','022','Caribes III, Los (Sector 4)\r'),('181202023','18','Portuguesa','12','Santa Rosalía','02','Florida','023','Caribes, Los (Sector 4)\r'),('181202024','18','Portuguesa','12','Santa Rosalía','02','Florida','024','Caripucha, La (Sector 1)\r'),('181202026','18','Portuguesa','12','Santa Rosalía','02','Florida','026','Carretera 22 Sur (Sector 1)\r'),('181202027','18','Portuguesa','12','Santa Rosalía','02','Florida','027','Cogote II (Sector 1)\r'),('181202028','18','Portuguesa','12','Santa Rosalía','02','Florida','028','Estrella II, La (Sector 3)\r'),('181202029','18','Portuguesa','12','Santa Rosalía','02','Florida','029','Flia Colina (Sector 3)\r'),('181202030','18','Portuguesa','12','Santa Rosalía','02','Florida','030','Hnos. Menin (Sector 3)\r'),('181202032','18','Portuguesa','12','Santa Rosalía','02','Florida','032','Morita, La (Sector 1)\r'),('181202033','18','Portuguesa','12','Santa Rosalía','02','Florida','033','Redoma I, La - Zona 4 (Sector 5)\r'),('181202034','18','Portuguesa','12','Santa Rosalía','02','Florida','034','Sr. Wili Moto (Sector 3)\r'),('181202035','18','Portuguesa','12','Santa Rosalía','02','Florida','035','Toro I, El (Sector 4)\r'),('181202036','18','Portuguesa','12','Santa Rosalía','02','Florida','036','Toro II, El (Sector 4)\r'),('181202037','18','Portuguesa','12','Santa Rosalía','02','Florida','037','Toro III, El (Sector 4)\r'),('181202038','18','Portuguesa','12','Santa Rosalía','02','Florida','038','Toro IV, El (Sector 4)\r'),('181202039','18','Portuguesa','12','Santa Rosalía','02','Florida','039','Toro V, El (Sector 4)\r'),('181202997','18','Portuguesa','12','Santa Rosalía','02','Florida','997','Población Diseminada\r'),('181301001','18','Portuguesa','13','Sucre','01','Capital Sucre','001','Biscucuy (F) (Capital)\r'),('181301006','18','Portuguesa','13','Sucre','01','Capital Sucre','006','Bucaral (Sector 3)\r'),('181301008','18','Portuguesa','13','Sucre','01','Capital Sucre','008','Cacho, El - Guayabital (F)\r'),('181301022','18','Portuguesa','13','Sucre','01','Capital Sucre','022','Cuchilla Alta (Sector 3)\r'),('181301023','18','Portuguesa','13','Sucre','01','Capital Sucre','023','Valle De Ahogamulas, El - Santo Cristo\r'),('181301025','18','Portuguesa','13','Sucre','01','Capital Sucre','025','Bongo, El (Sector 2)\r'),('181301034','18','Portuguesa','13','Sucre','01','Capital Sucre','034','Mosquito, El (Sector 4)\r'),('181301036','18','Portuguesa','13','Sucre','01','Capital Sucre','036','Peña Blanca (Sector 2)\r'),('181301043','18','Portuguesa','13','Sucre','01','Capital Sucre','043','Silleta, La (Sector 6)\r'),('181301050','18','Portuguesa','13','Sucre','01','Capital Sucre','050','Ahoga Mula Parte Alta I (Sector 4)\r'),('181301051','18','Portuguesa','13','Sucre','01','Capital Sucre','051','Ahoga Mula Parte Alta II (Sector 4)\r'),('181301052','18','Portuguesa','13','Sucre','01','Capital Sucre','052','Charal, El (Sector 3)\r'),('181301053','18','Portuguesa','13','Sucre','01','Capital Sucre','053','Chopo, El (Sector 1)\r'),('181301054','18','Portuguesa','13','Sucre','01','Capital Sucre','054','Cuchilla Alta II (Sector 6)\r'),('181301055','18','Portuguesa','13','Sucre','01','Capital Sucre','055','Cuchilla Alta III (Sector 6)\r'),('181301056','18','Portuguesa','13','Sucre','01','Capital Sucre','056','Fila del Oso (Sector 5)\r'),('181301057','18','Portuguesa','13','Sucre','01','Capital Sucre','057','Guafas II, Las (Sector 5)\r'),('181301058','18','Portuguesa','13','Sucre','01','Capital Sucre','058','Mosquito II, El (Sector 4)\r'),('181301059','18','Portuguesa','13','Sucre','01','Capital Sucre','059','Mosquito III, El (Sector 4)\r'),('181301060','18','Portuguesa','13','Sucre','01','Capital Sucre','060','Pie del Chopo (Sector 1)\r'),('181301061','18','Portuguesa','13','Sucre','01','Capital Sucre','061','Piedra de Moler (Sector 3)\r'),('181301062','18','Portuguesa','13','Sucre','01','Capital Sucre','062','Rastrojos Parte Alta I, Los (Sector 4)\r'),('181301063','18','Portuguesa','13','Sucre','01','Capital Sucre','063','Rastrojos Parte Alta II, Los (Sector 4)\r'),('181301064','18','Portuguesa','13','Sucre','01','Capital Sucre','064','Rastrojos Parte Baja, Los (Sector 4)\r'),('181301065','18','Portuguesa','13','Sucre','01','Capital Sucre','065','Rincón de las Guafas (Sector 5)\r'),('181301066','18','Portuguesa','13','Sucre','01','Capital Sucre','066','Rincón de las Guafas II (Sector 5)\r'),('181301067','18','Portuguesa','13','Sucre','01','Capital Sucre','067','Silleta II, La (Sector 5)\r'),('181301068','18','Portuguesa','13','Sucre','01','Capital Sucre','068','Silleta III, La (Sector 5)\r'),('181301069','18','Portuguesa','13','Sucre','01','Capital Sucre','069','Silleta IV, La (Sector 5)\r'),('181301071','18','Portuguesa','13','Sucre','01','Capital Sucre','071','Vega de Linares (Sector 1)\r'),('181301072','18','Portuguesa','13','Sucre','01','Capital Sucre','072','Vega Honda (Sector 5)\r'),('181301073','18','Portuguesa','13','Sucre','01','Capital Sucre','073','Cruces, Las - Las Guafas (F)\r'),('181301997','18','Portuguesa','13','Sucre','01','Capital Sucre','997','Población Diseminada\r'),('181302001','18','Portuguesa','13','Sucre','02','Concepción','001','Concepción (F) (Capital)\r'),('181302002','18','Portuguesa','13','Sucre','02','Concepción','002','Aposentos, Los (Sector 1)\r'),('181302004','18','Portuguesa','13','Sucre','02','Concepción','004','Cerro Bravo (Sector 2)\r'),('181302010','18','Portuguesa','13','Sucre','02','Concepción','010','Guayabal (Sector 4)\r'),('181302013','18','Portuguesa','13','Sucre','02','Concepción','013','Filo Claro (Sector 1)\r'),('181302025','18','Portuguesa','13','Sucre','02','Concepción','025','Carpas, Las (Sector 3)\r'),('181302026','18','Portuguesa','13','Sucre','02','Concepción','026','Cumbre, El (Sector 3)\r'),('181302027','18','Portuguesa','13','Sucre','02','Concepción','027','Divisoria (Parte Alta), La (Sector 1)\r'),('181302028','18','Portuguesa','13','Sucre','02','Concepción','028','Fila del Muerto (Sector 3)\r'),('181302029','18','Portuguesa','13','Sucre','02','Concepción','029','Filo Claro I (Sector 1)\r'),('181302030','18','Portuguesa','13','Sucre','02','Concepción','030','Montaña, La - El Pegón (Sector 3)\r'),('181302031','18','Portuguesa','13','Sucre','02','Concepción','031','Flores, Las (Sector 1)\r'),('181302997','18','Portuguesa','13','Sucre','02','Concepción','997','Población Diseminada\r'),('181303001','18','Portuguesa','13','Sucre','03','San Rafael de Palo Alzado','001','San Rafael De Palo Alzao (F) (Capital)\r'),('181303002','18','Portuguesa','13','Sucre','03','San Rafael de Palo Alzado','002','Alto, El - Quebrada Las Rosas (F)\r'),('181303005','18','Portuguesa','13','Sucre','03','San Rafael de Palo Alzado','005','Chupadero (Sector 4)\r'),('181303008','18','Portuguesa','13','Sucre','03','San Rafael de Palo Alzado','008','Llano Grande (Sector 3)\r'),('181303011','18','Portuguesa','13','Sucre','03','San Rafael de Palo Alzado','011','Guaitoito (Sector 5)\r'),('181303013','18','Portuguesa','13','Sucre','03','San Rafael de Palo Alzado','013','Tolosera, La (Sector 4)\r'),('181303014','18','Portuguesa','13','Sucre','03','San Rafael de Palo Alzado','014','Chopo, El (Sector 2)\r'),('181303015','18','Portuguesa','13','Sucre','03','San Rafael de Palo Alzado','015','Escalera, La (Sector 2)\r'),('181303016','18','Portuguesa','13','Sucre','03','San Rafael de Palo Alzado','016','Gualbas, Las (Sector 1)\r'),('181303017','18','Portuguesa','13','Sucre','03','San Rafael de Palo Alzado','017','Alto II, El (Sector 5)\r'),('181303018','18','Portuguesa','13','Sucre','03','San Rafael de Palo Alzado','018','Alto III, El (Sector 5)\r'),('181303019','18','Portuguesa','13','Sucre','03','San Rafael de Palo Alzado','019','Gualbas Arriba (Sector 1)\r'),('181303020','18','Portuguesa','13','Sucre','03','San Rafael de Palo Alzado','020','Llano Grande II (Sector 3)\r'),('181303021','18','Portuguesa','13','Sucre','03','San Rafael de Palo Alzado','021','Mogote (Sector 2)\r'),('181303022','18','Portuguesa','13','Sucre','03','San Rafael de Palo Alzado','022','Mogote II (Sector 2)\r'),('181303023','18','Portuguesa','13','Sucre','03','San Rafael de Palo Alzado','023','Pie del Chopo II (Sector 2)\r'),('181303024','18','Portuguesa','13','Sucre','03','San Rafael de Palo Alzado','024','Piñas, Las (Sector 1)\r'),('181303025','18','Portuguesa','13','Sucre','03','San Rafael de Palo Alzado','025','Santa Teresa (Sector 4)\r'),('181303997','18','Portuguesa','13','Sucre','03','San Rafael de Palo Alzado','997','Población Diseminada\r'),('181304001','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','001','Cruces, Las (F) (Capital)\r'),('181304002','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','002','San Antonio (Sector 1)\r'),('181304003','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','003','Agua Linda (Sector 5)\r'),('181304004','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','004','Cantaros, Los (Sector 4)\r'),('181304005','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','005','Loma Larga (Sector 4)\r'),('181304006','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','006','Loma De La Cruz (Sector 3)\r'),('181304007','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','007','Marfilar (Sector 4)\r'),('181304008','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','008','Nuezal, El (Sector 2)\r'),('181304009','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','009','Patriciera, La (Sector 4)\r'),('181304010','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','010','Santa Rosa (Sector 2)\r'),('181304014','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','014','Barrialosa (Sector 1)\r'),('181304015','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','015','Quebrada Negra (Sector 5)\r'),('181304016','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','016','Vega de Mijaguito, La (Sector 3)\r'),('181304018','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','018','Cerro La Cimarrona (Sector 5)\r'),('181304019','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','019','Barrialosa Abajo, La (Sector 1)\r'),('181304020','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','020','Cantaros II, Los (Sector 4)\r'),('181304021','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','021','Cantaros III, Los (Sector 3)\r'),('181304022','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','022','Guarura Arriba (Sector 2)\r'),('181304023','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','023','Loma de la Cruz II (Sector 3)\r'),('181304024','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','024','Loma de la Cruz III (Sector 3)\r'),('181304025','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','025','Loma Larga II (Sector 3)\r'),('181304026','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','026','Loma Larga III (Sector 3)\r'),('181304027','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','027','Marfilar II (Sector 4)\r'),('181304028','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','028','Moja Moja (Sector 5)\r'),('181304029','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','029','Nuezal Arriba, El (Sector 2)\r'),('181304030','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','030','Patriciera II, La (Sector 4)\r'),('181304031','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','031','Quebrada Negra Nuezal Abajo (Sector 5)\r'),('181304032','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','032','Quebrada Negra Nuezal Arriba (Sector 5)\r'),('181304033','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','033','Quebrada La Patriciera (Sector 4)\r'),('181304034','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','034','San Antonio Abajo (Sector 1)\r'),('181304035','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','035','San Isidro (Sector 4)\r'),('181304036','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','036','San Isidro II (Sector 3)\r'),('181304039','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','039','Torrealbera III, La (Sector 4)\r'),('181304040','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','040','Vegas de San Isidro I (Sector 3)\r'),('181304041','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','041','Vegas de San Isidro II (Sector 3)\r'),('181304042','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','042','Volcanes, Los (Sector 3)\r'),('181304043','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','043','Torrealbera (Las Cruces), La (F)\r'),('181304997','18','Portuguesa','13','Sucre','04','Uvencio Antonio Velásquez','997','Población Diseminada\r'),('181305001','18','Portuguesa','13','Sucre','05','San José de Saguaz','001','San Jose De Saguaz (Capital)\r'),('181305032','18','Portuguesa','13','Sucre','05','San José de Saguaz','032','Cumbres, Las (Sector 1)\r'),('181305033','18','Portuguesa','13','Sucre','05','San José de Saguaz','033','Tendal, El - Las Cumbres (Sector 1)\r'),('181305997','18','Portuguesa','13','Sucre','05','San José de Saguaz','997','Población Diseminada\r'),('181306001','18','Portuguesa','13','Sucre','06','Villa Rosa','001','Villa Rosa (F) (Capital)\r'),('181306021','18','Portuguesa','13','Sucre','06','Villa Rosa','021','Gavilán, El - Ojo de Agua (Sector 1)\r'),('181306033','18','Portuguesa','13','Sucre','06','Villa Rosa','033','Mijaguito (Sector 3)\r'),('181306037','18','Portuguesa','13','Sucre','06','Villa Rosa','037','Potrero, El (Sector 2)\r'),('181306040','18','Portuguesa','13','Sucre','06','Villa Rosa','040','Santa Rita (Sector 2)\r'),('181306049','18','Portuguesa','13','Sucre','06','Villa Rosa','049','Alto Palma (Sector 2)\r'),('181306050','18','Portuguesa','13','Sucre','06','Villa Rosa','050','Alto Palma  II (Sector 2)\r'),('181306051','18','Portuguesa','13','Sucre','06','Villa Rosa','051','Guaya Verde (Sector 3)\r'),('181306052','18','Portuguesa','13','Sucre','06','Villa Rosa','052','Mijaguito II (Sector 3)\r'),('181306053','18','Portuguesa','13','Sucre','06','Villa Rosa','053','Pie de la Esperanza I (Sector 1)\r'),('181306054','18','Portuguesa','13','Sucre','06','Villa Rosa','054','Pie de la Esperanza II (Sector 1)\r'),('181306055','18','Portuguesa','13','Sucre','06','Villa Rosa','055','Pie de la Esperanza III (Sector 1)\r'),('181306056','18','Portuguesa','13','Sucre','06','Villa Rosa','056','Qda. Seca I-Santa Barbara (Sector 2)\r'),('181306057','18','Portuguesa','13','Sucre','06','Villa Rosa','057','Quebrada , La (Sector 3)\r'),('181306058','18','Portuguesa','13','Sucre','06','Villa Rosa','058','Rejo Tieso (Sector 2)\r'),('181306059','18','Portuguesa','13','Sucre','06','Villa Rosa','059','Riveros, Los (Sector 1)\r'),('181306060','18','Portuguesa','13','Sucre','06','Villa Rosa','060','Vega de Mijaguito, La (Sector 3)\r'),('181306061','18','Portuguesa','13','Sucre','06','Villa Rosa','061','Santa Lucía (Sector 2)\r'),('181306997','18','Portuguesa','13','Sucre','06','Villa Rosa','997','Población Diseminada\r'),('181401001','18','Portuguesa','14','Turén','01','Capital Turén','001','Villa Bruzual (F) (Capital)\r'),('181401002','18','Portuguesa','14','Turén','01','Capital Turén','002','Chorrerones, Los\r'),('181401003','18','Portuguesa','14','Turén','01','Capital Turén','003','Palmar, El\r'),('181401004','18','Portuguesa','14','Turén','01','Capital Turén','004','Acequión, El - La Esperanza (Sector 2)\r'),('181401005','18','Portuguesa','14','Turén','01','Capital Turén','005','Acequioncito (Sector 11)\r'),('181401006','18','Portuguesa','14','Turén','01','Capital Turén','006','Candil, El (Sector 1)\r'),('181401007','18','Portuguesa','14','Turén','01','Capital Turén','007','Canoita (Canoitas) (Sector 12)\r'),('181401008','18','Portuguesa','14','Turén','01','Capital Turén','008','Carama, La\r'),('181401010','18','Portuguesa','14','Turén','01','Capital Turén','010','Carretero, El (Sector 8)\r'),('181401013','18','Portuguesa','14','Turén','01','Capital Turén','013','Cruce, El (Sector 5)\r'),('181401015','18','Portuguesa','14','Turén','01','Capital Turén','015','Jobal, El (Sector 7)\r'),('181401016','18','Portuguesa','14','Turén','01','Capital Turén','016','Lucía, La (Sector 6)\r'),('181401017','18','Portuguesa','14','Turén','01','Capital Turén','017','Batea, La (Sector 17)\r'),('181401018','18','Portuguesa','14','Turén','01','Capital Turén','018','Colorados, Los (Sector 4)\r'),('181401019','18','Portuguesa','14','Turén','01','Capital Turén','019','Parigua (Sector 9)\r'),('181401020','18','Portuguesa','14','Turén','01','Capital Turén','020','Samán, El (Sector 10)\r'),('181401021','18','Portuguesa','14','Turén','01','Capital Turén','021','Turen Viejo\r'),('181401023','18','Portuguesa','14','Turén','01','Capital Turén','023','Zanjón, El (Sector 10)\r'),('181401024','18','Portuguesa','14','Turén','01','Capital Turén','024','Camino 8 (Sector 14)\r'),('181401025','18','Portuguesa','14','Turén','01','Capital Turén','025','Camino 9 (Sector 14)\r'),('181401026','18','Portuguesa','14','Turén','01','Capital Turén','026','Camino 10 (Sector 14)\r'),('181401028','18','Portuguesa','14','Turén','01','Capital Turén','028','Aduana, La (Sector 3)\r'),('181401029','18','Portuguesa','14','Turén','01','Capital Turén','029','Agua Verde (Sector 4)\r'),('181401032','18','Portuguesa','14','Turén','01','Capital Turén','032','Carretera U (Sector 1)\r'),('181401038','18','Portuguesa','14','Turén','01','Capital Turén','038','\"Caballos \"\"A\"\", Los (Sector 15)\"\r'),('181401039','18','Portuguesa','14','Turén','01','Capital Turén','039','Fe, La (Campamento) (Sector 16)\r'),('181401040','18','Portuguesa','14','Turén','01','Capital Turén','040','Candilito (Sector 6)\r'),('181401041','18','Portuguesa','14','Turén','01','Capital Turén','041','Caño Amarillo I (Sector 13)\r'),('181401042','18','Portuguesa','14','Turén','01','Capital Turén','042','Caño Amarillo II (Sector 13)\r'),('181401044','18','Portuguesa','14','Turén','01','Capital Turén','044','Carlos Suarez (Sector 14)\r'),('181401045','18','Portuguesa','14','Turén','01','Capital Turén','045','Carretera 5 (Sector 13)\r'),('181401046','18','Portuguesa','14','Turén','01','Capital Turén','046','Carretera A (Sector 1)\r'),('181401049','18','Portuguesa','14','Turén','01','Capital Turén','049','Carretera U2 (Sector 1)\r'),('181401050','18','Portuguesa','14','Turén','01','Capital Turén','050','Carretera V (Sector 1)\r'),('181401051','18','Portuguesa','14','Turén','01','Capital Turén','051','Carretera V2 (Sector 1)\r'),('181401052','18','Portuguesa','14','Turén','01','Capital Turén','052','Carretera V3 (Sector 1)\r'),('181401053','18','Portuguesa','14','Turén','01','Capital Turén','053','Carretera V4 (Sector 1)\r'),('181401054','18','Portuguesa','14','Turén','01','Capital Turén','054','Carretera V5 (Sector 1)\r'),('181401057','18','Portuguesa','14','Turén','01','Capital Turén','057','Fe I, La (Sector 16)\r'),('181401058','18','Portuguesa','14','Turén','01','Capital Turén','058','Fe II, La (Sector 16)\r'),('181401059','18','Portuguesa','14','Turén','01','Capital Turén','059','Fe III, La (Sector 16)\r'),('181401060','18','Portuguesa','14','Turén','01','Capital Turén','060','Fe IV, La (Sector 16)\r'),('181401061','18','Portuguesa','14','Turén','01','Capital Turén','061','Isla, La (Sector 17)\r'),('181401062','18','Portuguesa','14','Turén','01','Capital Turén','062','Juan Rodríguez (Sector 14)\r'),('181401063','18','Portuguesa','14','Turén','01','Capital Turén','063','Juana María I (Sector 16)\r'),('181401064','18','Portuguesa','14','Turén','01','Capital Turén','064','Juana María II (Sector 16)\r'),('181401065','18','Portuguesa','14','Turén','01','Capital Turén','065','Juana María III (Sector 16)\r'),('181401066','18','Portuguesa','14','Turén','01','Capital Turén','066','Laguna, La (Sector 15)\r'),('181401067','18','Portuguesa','14','Turén','01','Capital Turén','067','Luigi (Sector 13)\r'),('181401068','18','Portuguesa','14','Turén','01','Capital Turén','068','Marcos Freites (Sector 13)\r'),('181401069','18','Portuguesa','14','Turén','01','Capital Turén','069','Montaña, La (Sector 13)\r'),('181401070','18','Portuguesa','14','Turén','01','Capital Turén','070','Narciso (Sector 13)\r'),('181401071','18','Portuguesa','14','Turén','01','Capital Turén','071','Paladio (Sector 14)\r'),('181401072','18','Portuguesa','14','Turén','01','Capital Turén','072','Palo Grande (Sector 10)\r'),('181401073','18','Portuguesa','14','Turén','01','Capital Turén','073','Paraguay (Sector 14)\r'),('181401075','18','Portuguesa','14','Turén','01','Capital Turén','075','Pastor Silva (Sector 14)\r'),('181401076','18','Portuguesa','14','Turén','01','Capital Turén','076','Porfía I, La (Sector 15)\r'),('181401077','18','Portuguesa','14','Turén','01','Capital Turén','077','Porfía II, La (Sector 15)\r'),('181401078','18','Portuguesa','14','Turén','01','Capital Turén','078','Porfía III, La (Sector 15)\r'),('181401079','18','Portuguesa','14','Turén','01','Capital Turén','079','Rafael Marrufo (Sector 14)\r'),('181401080','18','Portuguesa','14','Turén','01','Capital Turén','080','Rocío, El (Sector 13)\r'),('181401081','18','Portuguesa','14','Turén','01','Capital Turén','081','Romereza, La (Sector 13)\r'),('181401082','18','Portuguesa','14','Turén','01','Capital Turén','082','San Isidro I (Sector 17)\r'),('181401083','18','Portuguesa','14','Turén','01','Capital Turén','083','San Isidro II (Sector 16)\r'),('181401084','18','Portuguesa','14','Turén','01','Capital Turén','084','San Isidro III (Sector 16)\r'),('181401085','18','Portuguesa','14','Turén','01','Capital Turén','085','San Isidro IV (Sector 16)\r'),('181401086','18','Portuguesa','14','Turén','01','Capital Turén','086','San Isidro V (Sector 17)\r'),('181401087','18','Portuguesa','14','Turén','01','Capital Turén','087','San Isidro VI (Sector 17)\r'),('181401088','18','Portuguesa','14','Turén','01','Capital Turén','088','San Isidro VII (Sector 17)\r'),('181401089','18','Portuguesa','14','Turén','01','Capital Turén','089','Santa Elena (Sector 8)\r'),('181401090','18','Portuguesa','14','Turén','01','Capital Turén','090','Sebastián Borne (Sector 14)\r'),('181401091','18','Portuguesa','14','Turén','01','Capital Turén','091','Servelión Delgado (Sector 14)\r'),('181401092','18','Portuguesa','14','Turén','01','Capital Turén','092','Teolindo (Sector 14)\r'),('181401093','18','Portuguesa','14','Turén','01','Capital Turén','093','Tres, La (Sector 16)\r'),('181401094','18','Portuguesa','14','Turén','01','Capital Turén','094','Trinidad, La - Caño Parigua (Sector 4)\r'),('181401095','18','Portuguesa','14','Turén','01','Capital Turén','095','Victor Vargas (Sector 13)\r'),('181401997','18','Portuguesa','14','Turén','01','Capital Turén','997','Población Diseminada\r'),('181402001','18','Portuguesa','14','Turén','02','Canelones','001','Misión, La (Capital)\r'),('181402003','18','Portuguesa','14','Turén','02','Canelones','003','Ceiba, La\r'),('181402006','18','Portuguesa','14','Turén','02','Canelones','006','Cartepe I Abajo (Sector 1)\r'),('181402009','18','Portuguesa','14','Turén','02','Canelones','009','Peñitas II, Las (Sector 1)\r'),('181402010','18','Portuguesa','14','Turén','02','Canelones','010','Potrico, El (Sector 2)\r'),('181402012','18','Portuguesa','14','Turén','02','Canelones','012','Cartepe Abajo II (Sector 1)\r'),('181402014','18','Portuguesa','14','Turén','02','Canelones','014','Jujure (Sector 1)\r'),('181402016','18','Portuguesa','14','Turén','02','Canelones','016','Sabanetica - Cruz Verde\r'),('181402017','18','Portuguesa','14','Turén','02','Canelones','017','Villa Bruzual - Las Marías (F)\r'),('181402997','18','Portuguesa','14','Turén','02','Canelones','997','Población Diseminada\r'),('181403001','18','Portuguesa','14','Turén','03','Santa Cruz','001','Santa Cruz (Capital)\r'),('181403003','18','Portuguesa','14','Turén','03','Santa Cruz','003','Caño Seco\r'),('181403004','18','Portuguesa','14','Turén','03','Santa Cruz','004','Caballos, Los (Sector 6)\r'),('181403005','18','Portuguesa','14','Turén','03','Santa Cruz','005','Reforma II, La (Sector 8)\r'),('181403007','18','Portuguesa','14','Turén','03','Santa Cruz','007','Reforma I, La (Sector 8)\r'),('181403008','18','Portuguesa','14','Turén','03','Santa Cruz','008','Nueva Esperanza, La (Sector 1)\r'),('181403009','18','Portuguesa','14','Turén','03','Santa Cruz','009','Estero, El (Sector 6)\r'),('181403010','18','Portuguesa','14','Turén','03','Santa Cruz','010','Trinidad, La - Caño Parigua (Sector 1)\r'),('181403011','18','Portuguesa','14','Turén','03','Santa Cruz','011','Flecha Antigua, La (Sector 8)\r'),('181403013','18','Portuguesa','14','Turén','03','Santa Cruz','013','Saman, El (Sector 1)\r'),('181403015','18','Portuguesa','14','Turén','03','Santa Cruz','015','Merecure - El Bolsillo (Sector 2)\r'),('181403016','18','Portuguesa','14','Turén','03','Santa Cruz','016','Jabilla I, La (Sector 3)\r'),('181403019','18','Portuguesa','14','Turén','03','Santa Cruz','019','Tres, La (Sector 5)\r'),('181403020','18','Portuguesa','14','Turén','03','Santa Cruz','020','Santa Rosa (Sector 4)\r'),('181403021','18','Portuguesa','14','Turén','03','Santa Cruz','021','Venado, El (Sector 6)\r'),('181403022','18','Portuguesa','14','Turén','03','Santa Cruz','022','Esperanza, La (Sector 1)\r'),('181403023','18','Portuguesa','14','Turén','03','Santa Cruz','023','Jabilla II, La (Sector 4)\r'),('181403024','18','Portuguesa','14','Turén','03','Santa Cruz','024','Cajarito I (Sector 1)\r'),('181403025','18','Portuguesa','14','Turén','03','Santa Cruz','025','Caño Seco II (Sector 1)\r'),('181403027','18','Portuguesa','14','Turén','03','Santa Cruz','027','Dos A, Las (Sector 5)\r'),('181403028','18','Portuguesa','14','Turén','03','Santa Cruz','028','Dos B, Las (Sector 5)\r'),('181403029','18','Portuguesa','14','Turén','03','Santa Cruz','029','Dos C, Las (Sector 5)\r'),('181403030','18','Portuguesa','14','Turén','03','Santa Cruz','030','Esperanza II, La (Sector 1)\r'),('181403031','18','Portuguesa','14','Turén','03','Santa Cruz','031','Estero II, El (Sector 5)\r'),('181403032','18','Portuguesa','14','Turén','03','Santa Cruz','032','Flecha Nueva, La (Sector 7)\r'),('181403033','18','Portuguesa','14','Turén','03','Santa Cruz','033','Francisco Martin (Sector 3)\r'),('181403034','18','Portuguesa','14','Turén','03','Santa Cruz','034','Garza, La (Sector 2)\r'),('181403035','18','Portuguesa','14','Turén','03','Santa Cruz','035','Limón, El (Sector 8)\r'),('181403036','18','Portuguesa','14','Turén','03','Santa Cruz','036','Mangos, Los (Sector 5)\r'),('181403037','18','Portuguesa','14','Turén','03','Santa Cruz','037','Martin Rodríguez (Sector 3)\r'),('181403038','18','Portuguesa','14','Turén','03','Santa Cruz','038','Migueleros, Los (Sector 8)\r'),('181403039','18','Portuguesa','14','Turén','03','Santa Cruz','039','Negro Arrollo (Sector 6)\r'),('181403040','18','Portuguesa','14','Turén','03','Santa Cruz','040','Palma, La (Sector 6)\r'),('181403041','18','Portuguesa','14','Turén','03','Santa Cruz','041','Palo Blanco (Sector 2)\r'),('181403042','18','Portuguesa','14','Turén','03','Santa Cruz','042','Palo Blanco II - Borrita (Sector 3)\r'),('181403043','18','Portuguesa','14','Turén','03','Santa Cruz','043','Paricua-Maparia (Sector 1)\r'),('181403044','18','Portuguesa','14','Turén','03','Santa Cruz','044','Raices, Las (Sector 1)\r'),('181403045','18','Portuguesa','14','Turén','03','Santa Cruz','045','San Antonio I (Sector 5)\r'),('181403046','18','Portuguesa','14','Turén','03','Santa Cruz','046','San Antonio II (Sector 5)\r'),('181403047','18','Portuguesa','14','Turén','03','Santa Cruz','047','San Antonio III (Sector 5)\r'),('181403048','18','Portuguesa','14','Turén','03','Santa Cruz','048','San Rafael (Sector 6)\r'),('181403997','18','Portuguesa','14','Turén','03','Santa Cruz','997','Población Diseminada\r'),('181404001','18','Portuguesa','14','Turén','04','San Isidro Labrador','001','Colonia Turén  (Capital)\r'),('181404002','18','Portuguesa','14','Turén','04','San Isidro Labrador','002','Ajicito, El - El Pedregal - El Ají\r'),('181404003','18','Portuguesa','14','Turén','04','San Isidro Labrador','003','Palmar, El\r'),('181404004','18','Portuguesa','14','Turén','04','San Isidro Labrador','004','Carretera H (Sector 1)\r'),('181404006','18','Portuguesa','14','Turén','04','San Isidro Labrador','006','Carretera J (Sector 1)\r'),('181404007','18','Portuguesa','14','Turén','04','San Isidro Labrador','007','Carretera A (Sector 1)\r'),('181404008','18','Portuguesa','14','Turén','04','San Isidro Labrador','008','Carretera L (Sector 1)\r'),('181404009','18','Portuguesa','14','Turén','04','San Isidro Labrador','009','Carretera E (Sector 1)\r'),('181404010','18','Portuguesa','14','Turén','04','San Isidro Labrador','010','Carretera G (Sector 1)\r'),('181404011','18','Portuguesa','14','Turén','04','San Isidro Labrador','011','Carretera V (Sector 1)\r'),('181404012','18','Portuguesa','14','Turén','04','San Isidro Labrador','012','Carretera U (Sector 1)\r'),('181404014','18','Portuguesa','14','Turén','04','San Isidro Labrador','014','Micro Del Este (F)\r'),('181404016','18','Portuguesa','14','Turén','04','San Isidro Labrador','016','Rogeña, La (Sector 2)\r'),('181404017','18','Portuguesa','14','Turén','04','San Isidro Labrador','017','Carretera G1 (Sector 1)\r'),('181404018','18','Portuguesa','14','Turén','04','San Isidro Labrador','018','Carretera H1 (Sector 1)\r'),('181404019','18','Portuguesa','14','Turén','04','San Isidro Labrador','019','Carretera H2 (Sector 1)\r'),('181404020','18','Portuguesa','14','Turén','04','San Isidro Labrador','020','Carretera L2 (Sector 1)\r'),('181404021','18','Portuguesa','14','Turén','04','San Isidro Labrador','021','Carretera U1 (Sector 1)\r'),('181404022','18','Portuguesa','14','Turén','04','San Isidro Labrador','022','Carretera V1 (Sector 1)\r'),('181404023','18','Portuguesa','14','Turén','04','San Isidro Labrador','023','Chingalí II (Sector 2)\r'),('190101001','19','Sucre','01','Andrés Eloy Blanco','01','Mariño','001','Casanay (Capital)\r'),('190101002','19','Sucre','01','Andrés Eloy Blanco','01','Mariño','002','Guarapiche\r'),('190101003','19','Sucre','01','Andrés Eloy Blanco','01','Mariño','003','Mayal, El - Santa Marta\r'),('190101004','19','Sucre','01','Andrés Eloy Blanco','01','Mariño','004','Cruz de Santa Marta, La (Sector 1)\r'),('190101005','19','Sucre','01','Andrés Eloy Blanco','01','Mariño','005','Apamates, Los (Sector 1)\r'),('190101006','19','Sucre','01','Andrés Eloy Blanco','01','Mariño','006','Carrizales, Los (Sector 2)\r'),('190101009','19','Sucre','01','Andrés Eloy Blanco','01','Mariño','009','Jobal, El (Sector 1)\r'),('190101010','19','Sucre','01','Andrés Eloy Blanco','01','Mariño','010','Minas, Las (Sector 2)\r'),('190101011','19','Sucre','01','Andrés Eloy Blanco','01','Mariño','011','Pica de La Maravilla, La (Sector 1)\r'),('190101014','19','Sucre','01','Andrés Eloy Blanco','01','Mariño','014','Cancha de Tiro (Sector 1)\r'),('190101015','19','Sucre','01','Andrés Eloy Blanco','01','Mariño','015','Carretera El Jobal (Sector 1)\r'),('190101016','19','Sucre','01','Andrés Eloy Blanco','01','Mariño','016','Carretera La Maravilla (Sector 1)\r'),('190101017','19','Sucre','01','Andrés Eloy Blanco','01','Mariño','017','Maravilla, La (Hato) (Sector 1)\r'),('190101018','19','Sucre','01','Andrés Eloy Blanco','01','Mariño','018','Poblado, El - Santa Lucia(F)\r'),('190101019','19','Sucre','01','Andrés Eloy Blanco','01','Mariño','019','Esmeralda, La - Esperanza (F)\r'),('190102001','19','Sucre','01','Andrés Eloy Blanco','02','Rómulo Gallegos','001','San Vicente (F) (Capital)\r'),('190102007','19','Sucre','01','Andrés Eloy Blanco','02','Rómulo Gallegos','007','Jobo, El (Sector 1)\r'),('190102008','19','Sucre','01','Andrés Eloy Blanco','02','Rómulo Gallegos','008','Monte Cristo (Sector 1)\r'),('190102009','19','Sucre','01','Andrés Eloy Blanco','02','Rómulo Gallegos','009','Moriches, Los (Sector 1)\r'),('190102010','19','Sucre','01','Andrés Eloy Blanco','02','Rómulo Gallegos','010','Río Solo (Sector 1)\r'),('190102011','19','Sucre','01','Andrés Eloy Blanco','02','Rómulo Gallegos','011','Poblado, El - Juan Antonio (F)\r'),('190201001','19','Sucre','02','Andrés Mata','01','San José de Aerocuar','001','San José de Aerocuar (F) (Capital)\r'),('190201002','19','Sucre','02','Andrés Mata','01','San José de Aerocuar','002','Llanada de Guiria\r'),('190201003','19','Sucre','02','Andrés Mata','01','San José de Aerocuar','003','Guaca - Guatapanare\r'),('190201004','19','Sucre','02','Andrés Mata','01','San José de Aerocuar','004','Fuente de Lourdes - Lechozal (F)\r'),('190201006','19','Sucre','02','Andrés Mata','01','San José de Aerocuar','006','Camino de Cariaco (Sector 2)\r'),('190201015','19','Sucre','02','Andrés Mata','01','San José de Aerocuar','015','Guaricuco (Sector 1)\r'),('190201016','19','Sucre','02','Andrés Mata','01','San José de Aerocuar','016','Hueso de Mula - La Alianza (Sector 3)\r'),('190201017','19','Sucre','02','Andrés Mata','01','San José de Aerocuar','017','Bijagual (Sector 4)\r'),('190201020','19','Sucre','02','Andrés Mata','01','San José de Aerocuar','020','Loma del Espirítu Santo (Sector 4)\r'),('190201027','19','Sucre','02','Andrés Mata','01','San José de Aerocuar','027','Margaritas, Las (Sector 3)\r'),('190201028','19','Sucre','02','Andrés Mata','01','San José de Aerocuar','028','Moscú (Sector 4)\r'),('190201031','19','Sucre','02','Andrés Mata','01','San José de Aerocuar','031','Periquillo (Sector 3)\r'),('190201033','19','Sucre','02','Andrés Mata','01','San José de Aerocuar','033','Indio, El (Sector 2)\r'),('190201034','19','Sucre','02','Andrés Mata','01','San José de Aerocuar','034','Carretera Las Margaritas (Sector 4)\r'),('190201036','19','Sucre','02','Andrés Mata','01','San José de Aerocuar','036','Esmeralda, La\r'),('190201997','19','Sucre','02','Andrés Mata','01','San José de Aerocuar','997','Población Diseminada\r'),('190202001','19','Sucre','02','Andrés Mata','02','Tavera Acosta','001','Río Casanay (F) (Capital)\r'),('190202004','19','Sucre','02','Andrés Mata','02','Tavera Acosta','004','Agua Clarita (F)\r'),('190202005','19','Sucre','02','Andrés Mata','02','Tavera Acosta','005','Fuente de Lourdes - Lechozal - Peña del Zulia (F)\r'),('190202007','19','Sucre','02','Andrés Mata','02','Tavera Acosta','007','Cedeño de Los Negros (Sector 3)\r'),('190202008','19','Sucre','02','Andrés Mata','02','Tavera Acosta','008','Corozal de Las Tablas (Sector 3)\r'),('190202009','19','Sucre','02','Andrés Mata','02','Tavera Acosta','009','Putucual (F)\r'),('190202012','19','Sucre','02','Andrés Mata','02','Tavera Acosta','012','Tigre, El (Sector 2)\r'),('190202018','19','Sucre','02','Andrés Mata','02','Tavera Acosta','018','Guaruta - El Toporo (Sector 2)\r'),('190202024','19','Sucre','02','Andrés Mata','02','Tavera Acosta','024','Macanillar (Sector 1)\r'),('190202028','19','Sucre','02','Andrés Mata','02','Tavera Acosta','028','Palma Sola (Sector 3)\r'),('190202032','19','Sucre','02','Andrés Mata','02','Tavera Acosta','032','Cumbre de Río Chiquito, La (Sector 3)\r'),('190202033','19','Sucre','02','Andrés Mata','02','Tavera Acosta','033','Palo Sanal (Sector 1)\r'),('190202034','19','Sucre','02','Andrés Mata','02','Tavera Acosta','034','Parapara, La  (Sector 2)\r'),('190202035','19','Sucre','02','Andrés Mata','02','Tavera Acosta','035','Puerto Chacaracual (Sector 2)\r'),('190202997','19','Sucre','02','Andrés Mata','02','Tavera Acosta','997','Población Diseminada\r'),('190301001','19','Sucre','03','Arismendi','01','Río Caribe','001','Río Caribe (F) (Capital)\r'),('190301002','19','Sucre','03','Arismendi','01','Río Caribe','002','Chacaracual (F)\r'),('190301004','19','Sucre','03','Arismendi','01','Río Caribe','004','Chaguaramas de Loero - Churupal\r'),('190301005','19','Sucre','03','Arismendi','01','Río Caribe','005','Pui-Pui\r'),('190301009','19','Sucre','03','Arismendi','01','Río Caribe','009','Tupu Tupo (Sector 2)\r'),('190301013','19','Sucre','03','Arismendi','01','Río Caribe','013','Catuchal (Sector 9)\r'),('190301014','19','Sucre','03','Arismendi','01','Río Caribe','014','Valle Solo (Sector 4)\r'),('190301016','19','Sucre','03','Arismendi','01','Río Caribe','016','Chaguaramas De Sotillo\r'),('190301017','19','Sucre','03','Arismendi','01','Río Caribe','017','Papelon - La Corona - La Yerba - Periquito* (Sector 9)\r'),('190301019','19','Sucre','03','Arismendi','01','Río Caribe','019','Concepción Arriba, La* (Sector 5)\r'),('190301020','19','Sucre','03','Arismendi','01','Río Caribe','020','Alto Medina - El Paraiso (F)\r'),('190301022','19','Sucre','03','Arismendi','01','Río Caribe','022','Playa de Cangua (Sector 4)\r'),('190301023','19','Sucre','03','Arismendi','01','Río Caribe','023','Agua Fría Abajo (Sector 2)\r'),('190301024','19','Sucre','03','Arismendi','01','Río Caribe','024','No te Apures (Sector 4)\r'),('190301025','19','Sucre','03','Arismendi','01','Río Caribe','025','Mamural (Sector 2)\r'),('190301026','19','Sucre','03','Arismendi','01','Río Caribe','026','Gaspar (Sector 4)\r'),('190301027','19','Sucre','03','Arismendi','01','Río Caribe','027','Manacal (Sector 7)\r'),('190301028','19','Sucre','03','Arismendi','01','Río Caribe','028','Mauraco Abajo (Sector 1)\r'),('190301029','19','Sucre','03','Arismendi','01','Río Caribe','029','Mauraco Arriba (Sector 9)\r'),('190301032','19','Sucre','03','Arismendi','01','Río Caribe','032','Quremene (Sector 7)\r'),('190301036','19','Sucre','03','Arismendi','01','Río Caribe','036','Patucutal o Patucutal Abajo - La Otra Banda (Sector 1)\r'),('190301043','19','Sucre','03','Arismendi','01','Río Caribe','043','Río Santiago (Sector 6)\r'),('190301044','19','Sucre','03','Arismendi','01','Río Caribe','044','Patucutal Arriba o Pueblo Nuevo* (Sector 8)\r'),('190301045','19','Sucre','03','Arismendi','01','Río Caribe','045','Santa Rosa (Sector 7)\r'),('190301046','19','Sucre','03','Arismendi','01','Río Caribe','046','Santa María - Majagual - Terezen (Sector 8)\r'),('190301047','19','Sucre','03','Arismendi','01','Río Caribe','047','Agua Fría Arriba (Sector 2)\r'),('190301050','19','Sucre','03','Arismendi','01','Río Caribe','050','Cabecera de Catuaro ** (Sector 7)\r'),('190301051','19','Sucre','03','Arismendi','01','Río Caribe','051','Cachipal (Sector 4)\r'),('190301052','19','Sucre','03','Arismendi','01','Río Caribe','052','Loma de Platanito 2* (Sector 5)\r'),('190301053','19','Sucre','03','Arismendi','01','Río Caribe','053','Llanada de Cangua, La (Sector 3)\r'),('190301054','19','Sucre','03','Arismendi','01','Río Caribe','054','Mauraco Arriba I (Sector 9)\r'),('190301055','19','Sucre','03','Arismendi','01','Río Caribe','055','Cocoli\r'),('190301997','19','Sucre','03','Arismendi','01','Río Caribe','997','Población Diseminada\r'),('190302001','19','Sucre','03','Arismendi','02','Antonio José de Sucre','001','San Juan de Unare (Capital)\r'),('190302004','19','Sucre','03','Arismendi','02','Antonio José de Sucre','004','Juasgua, La - Cumbre Tigrillo (Sector 2)\r'),('190302005','19','Sucre','03','Arismendi','02','Antonio José de Sucre','005','Puerto Caballo (Sector 2)\r'),('190302006','19','Sucre','03','Arismendi','02','Antonio José de Sucre','006','Cacao (Sector 6)\r'),('190302009','19','Sucre','03','Arismendi','02','Antonio José de Sucre','009','Puerto Copey (Sector 5)\r'),('190302011','19','Sucre','03','Arismendi','02','Antonio José de Sucre','011','Puerto Cruz (Sector 4)\r'),('190302012','19','Sucre','03','Arismendi','02','Antonio José de Sucre','012','Cipara - La Peña - Boca de Cumaná (Sector 3)\r'),('190302014','19','Sucre','03','Arismendi','02','Antonio José de Sucre','014','Cumbre Fría (Sector 1)\r'),('190302015','19','Sucre','03','Arismendi','02','Antonio José de Sucre','015','Cumbre Caballo (Sector 1)\r'),('190302016','19','Sucre','03','Arismendi','02','Antonio José de Sucre','016','Puerto Viejo (Sector 5)\r'),('190302018','19','Sucre','03','Arismendi','02','Antonio José de Sucre','018','Chuao (Sector 3)\r'),('190302019','19','Sucre','03','Arismendi','02','Antonio José de Sucre','019','Don Pedro (Sector 6)\r'),('190302020','19','Sucre','03','Arismendi','02','Antonio José de Sucre','020','Río Nuevo (Sector 2)\r'),('190302021','19','Sucre','03','Arismendi','02','Antonio José de Sucre','021','Guacharo, El (Sector 1)\r'),('190302023','19','Sucre','03','Arismendi','02','Antonio José de Sucre','023','Hamacas, Las (Sector 5)\r'),('190302024','19','Sucre','03','Arismendi','02','Antonio José de Sucre','024','Iglesia, La (Sector 6)\r'),('190302025','19','Sucre','03','Arismendi','02','Antonio José de Sucre','025','Jabillal (Sector 5)\r'),('190302026','19','Sucre','03','Arismendi','02','Antonio José de Sucre','026','Macanillal (Sector 1)\r'),('190302027','19','Sucre','03','Arismendi','02','Antonio José de Sucre','027','Santa Isabel (Sector 4)\r'),('190302028','19','Sucre','03','Arismendi','02','Antonio José de Sucre','028','Mejillones (Sector 6)\r'),('190302029','19','Sucre','03','Arismendi','02','Antonio José de Sucre','029','Tacarigua (Sector 4)\r'),('190302030','19','Sucre','03','Arismendi','02','Antonio José de Sucre','030','Tolete (Sector 6)\r'),('190302031','19','Sucre','03','Arismendi','02','Antonio José de Sucre','031','Pargo (Sector 6)\r'),('190302032','19','Sucre','03','Arismendi','02','Antonio José de Sucre','032','Uquire (Sector 6)\r'),('190302033','19','Sucre','03','Arismendi','02','Antonio José de Sucre','033','Pava, La (Sector 5)\r'),('190302034','19','Sucre','03','Arismendi','02','Antonio José de Sucre','034','Pavita, La (Sector 4)\r'),('190302038','19','Sucre','03','Arismendi','02','Antonio José de Sucre','038','Llama, La (Sector 1)\r'),('190302039','19','Sucre','03','Arismendi','02','Antonio José de Sucre','039','Montaña, La (Sector 1)\r'),('190302040','19','Sucre','03','Arismendi','02','Antonio José de Sucre','040','Mulas, Las (Sector 5)\r'),('190302041','19','Sucre','03','Arismendi','02','Antonio José de Sucre','041','Punta Gorda (Sector 6)\r'),('190302997','19','Sucre','03','Arismendi','02','Antonio José de Sucre','997','Población Diseminada\r'),('190303001','19','Sucre','03','Arismendi','03','El Morro de Puerto Santo','001','Morro de Puerto Santo, El (Capital)\r'),('190304001','19','Sucre','03','Arismendi','04','Puerto Santo','001','Puerto Santo (F) (Capital)\r'),('190304005','19','Sucre','03','Arismendi','04','Puerto Santo','005','Guárico Arriba (Sector 1)\r'),('190305001','19','Sucre','03','Arismendi','05','San Juan de Las Galdonas','001','San Juan de Las Galdonas (Capital)\r'),('190305002','19','Sucre','03','Arismendi','05','San Juan de Las Galdonas','002','Guarataro (F)\r'),('190305003','19','Sucre','03','Arismendi','05','San Juan de Las Galdonas','003','Guacuco\r'),('190305006','19','Sucre','03','Arismendi','05','San Juan de Las Galdonas','006','Catuchal - Buena Vista (Sector 2)\r'),('190305008','19','Sucre','03','Arismendi','05','San Juan de Las Galdonas','008','Bella Vista (Sector 1)\r'),('190305009','19','Sucre','03','Arismendi','05','San Juan de Las Galdonas','009','Florida, La (Sector 2)\r'),('190305011','19','Sucre','03','Arismendi','05','San Juan de Las Galdonas','011','Querepare (Sector 1)\r'),('190305012','19','Sucre','03','Arismendi','05','San Juan de Las Galdonas','012','Retumbo, El (Sector 2)\r'),('190305014','19','Sucre','03','Arismendi','05','San Juan de Las Galdonas','014','Anaucal (Sector 2)\r'),('190305015','19','Sucre','03','Arismendi','05','San Juan de Las Galdonas','015','Guama, La (Sector 2)\r'),('190305018','19','Sucre','03','Arismendi','05','San Juan de Las Galdonas','018','Limón, El - Cangua (Sector 1)\r'),('190305019','19','Sucre','03','Arismendi','05','San Juan de Las Galdonas','019','Limón  I, El (Sector 1)\r'),('190305020','19','Sucre','03','Arismendi','05','San Juan de Las Galdonas','020','Mona, La (Sector 2)\r'),('190305021','19','Sucre','03','Arismendi','05','San Juan de Las Galdonas','021','Algarrobo de Buenos Aires, El - El Saco (F)\r'),('190305022','19','Sucre','03','Arismendi','05','San Juan de Las Galdonas','022','Altagracia - Clavellina -La Pradera-Tacarigual (Sector 1)\r'),('190401001','19','Sucre','04','Benítez','01','El Pilar','001','Pilar, El  (F) (Capital)\r'),('190401002','19','Sucre','04','Benítez','01','El Pilar','002','Agua Fría Abajo\r'),('190401003','19','Sucre','04','Benítez','01','El Pilar','003','Ajies, Los (F)\r'),('190401007','19','Sucre','04','Benítez','01','El Pilar','007','Algarrobo, El - La Flojera (Sector 7)\r'),('190401010','19','Sucre','04','Benítez','01','El Pilar','010','Aguas Calientes (Sector 13)\r'),('190401011','19','Sucre','04','Benítez','01','El Pilar','011','Buena Esperanza (Sector 10)\r'),('190401012','19','Sucre','04','Benítez','01','El Pilar','012','Cautico - El Cedro (F)\r'),('190401013','19','Sucre','04','Benítez','01','El Pilar','013','Campo Alegre (Sector 10)\r'),('190401014','19','Sucre','04','Benítez','01','El Pilar','014','Caño de Cruz - Río Oscuro Abajo (Sector 5)\r'),('190401019','19','Sucre','04','Benítez','01','El Pilar','019','Cumacatal - Pueblo Solo (Sector 11)\r'),('190401020','19','Sucre','04','Benítez','01','El Pilar','020','Cumbre de Las Chaguaramas (Sector 13)\r'),('190401021','19','Sucre','04','Benítez','01','El Pilar','021','Cumbre de Río Chiquito (Sector 1)\r'),('190401022','19','Sucre','04','Benítez','01','El Pilar','022','Curagual o Curaguaro (Sector 5)\r'),('190401023','19','Sucre','04','Benítez','01','El Pilar','023','Guaruchal (Sector 9)\r'),('190401024','19','Sucre','04','Benítez','01','El Pilar','024','Guatamare (F)\r'),('190401025','19','Sucre','04','Benítez','01','El Pilar','025','Lomas, Las - El Vigía - La Colonia (Sector 11)\r'),('190401027','19','Sucre','04','Benítez','01','El Pilar','027','Mapuey (Sector 3)\r'),('190401028','19','Sucre','04','Benítez','01','El Pilar','028','Minas, Las (Sector 13)\r'),('190401029','19','Sucre','04','Benítez','01','El Pilar','029','Montaña, La  (Sector 9)\r'),('190401030','19','Sucre','04','Benítez','01','El Pilar','030','Mucuro (Sector 6)\r'),('190401031','19','Sucre','04','Benítez','01','El Pilar','031','Mundo Nuevo (Sector 13)\r'),('190401032','19','Sucre','04','Benítez','01','El Pilar','032','Ojo de Agua (Sector 9)\r'),('190401033','19','Sucre','04','Benítez','01','El Pilar','033','Palomas, Las (Sector 8)\r'),('190401036','19','Sucre','04','Benítez','01','El Pilar','036','Picazón, La (Sector 8)\r'),('190401040','19','Sucre','04','Benítez','01','El Pilar','040','Quebrada Honda (Sector 6)\r'),('190401041','19','Sucre','04','Benítez','01','El Pilar','041','Quebrada Negra (Sector 6)\r'),('190401042','19','Sucre','04','Benítez','01','El Pilar','042','Quebrada Seca Abajo - Rincón Frío (Sector 1)\r'),('190401043','19','Sucre','04','Benítez','01','El Pilar','043','Quereparito (Sector 7)\r'),('190401046','19','Sucre','04','Benítez','01','El Pilar','046','Río Colorado - Altos Los Negros (Sector 2)\r'),('190401047','19','Sucre','04','Benítez','01','El Pilar','047','Río Frío o Manantial (Sector 4)\r'),('190401048','19','Sucre','04','Benítez','01','El Pilar','048','Río Grande - Tacarigua (Sector 3)\r'),('190401050','19','Sucre','04','Benítez','01','El Pilar','050','Río Oscuro Arriba (Sector 6)\r'),('190401051','19','Sucre','04','Benítez','01','El Pilar','051','Santa Ana Arriba (Sector 12)\r'),('190401056','19','Sucre','04','Benítez','01','El Pilar','056','Tigre, El - Corioco (Sector 9)\r'),('190401057','19','Sucre','04','Benítez','01','El Pilar','057','Valle Solo - Cocuyo (Sector 2)\r'),('190401060','19','Sucre','04','Benítez','01','El Pilar','060','Algarrobito, El  (Sector 12)\r'),('190401065','19','Sucre','04','Benítez','01','El Pilar','065','Rincón Frío (Sector 6)\r'),('190401072','19','Sucre','04','Benítez','01','El Pilar','072','Escondido, El (Sector 10)\r'),('190401073','19','Sucre','04','Benítez','01','El Pilar','073','Cangua Arriba (Sector 10)\r'),('190401076','19','Sucre','04','Benítez','01','El Pilar','076','Capullera, La (Sector 12)\r'),('190401077','19','Sucre','04','Benítez','01','El Pilar','077','Carata, La (Sector 10)\r'),('190401078','19','Sucre','04','Benítez','01','El Pilar','078','Cerro Negro (Sector 9)\r'),('190401079','19','Sucre','04','Benítez','01','El Pilar','079','Chaguaramita (Sector 3)\r'),('190401080','19','Sucre','04','Benítez','01','El Pilar','080','Chorera, La (Sector 6)\r'),('190401081','19','Sucre','04','Benítez','01','El Pilar','081','Loma I, La (Sector 3)\r'),('190401082','19','Sucre','04','Benítez','01','El Pilar','082','Macarapana de Curagual (Sector 4)\r'),('190401083','19','Sucre','04','Benítez','01','El Pilar','083','Mangosal (Sector 6)\r'),('190401084','19','Sucre','04','Benítez','01','El Pilar','084','Montaña I, La (Sector 9)\r'),('190401085','19','Sucre','04','Benítez','01','El Pilar','085','Pozitos, Los o Chorritos (Sector 4)\r'),('190401086','19','Sucre','04','Benítez','01','El Pilar','086','Quebrada Seca (Sector 3)\r'),('190401087','19','Sucre','04','Benítez','01','El Pilar','087','Querepare (Sector 7)\r'),('190401088','19','Sucre','04','Benítez','01','El Pilar','088','Rico Pobre (Sector 2)\r'),('190401089','19','Sucre','04','Benítez','01','El Pilar','089','Río del Medio (Sector 4)\r'),('190401090','19','Sucre','04','Benítez','01','El Pilar','090','Russian (Sector 3)\r'),('190401091','19','Sucre','04','Benítez','01','El Pilar','091','Santa Ana Abajo (Sector 12)\r'),('190401093','19','Sucre','04','Benítez','01','El Pilar','093','Río Casanay - Nueva Colombia (F)\r'),('190401997','19','Sucre','04','Benítez','01','El Pilar','997','Población Diseminada\r'),('190402001','19','Sucre','04','Benítez','02','El Rincón','001','Rincón, El - Guasimal (F) (Capital)\r'),('190402002','19','Sucre','04','Benítez','02','El Rincón','002','Gloria, La - Carupano\r'),('190402003','19','Sucre','04','Benítez','02','El Rincón','003','Calvario, El (Sector 1)\r'),('190402004','19','Sucre','04','Benítez','02','El Rincón','004','Cumbre del Rincón, La - Sacamanteca (Sector 1)\r'),('190402008','19','Sucre','04','Benítez','02','El Rincón','008','Chuparipal Arriba (Sector 2)\r'),('190402011','19','Sucre','04','Benítez','02','El Rincón','011','Cerro Colorado del Rincón (Sector 1)\r'),('190403001','19','Sucre','04','Benítez','03','General Francisco Antonio Vásquez','001',' Arroyos, Los (F) (Capital)\r'),('190403997','19','Sucre','04','Benítez','03','General Francisco Antonio Vásquez','997','Población Diseminada\r'),('190404001','19','Sucre','04','Benítez','04','Guaraúnos','001','Guaraunos (F) (Capital)\r'),('190405001','19','Sucre','04','Benítez','05','Tunapuicito','001','Tunapuicito (F) (Capital)\r'),('190405003','19','Sucre','04','Benítez','05','Tunapuicito','003','Cangrejera (Sector 1)\r'),('190405011','19','Sucre','04','Benítez','05','Tunapuicito','011','Papelón - Corona - Periquito - La Yerba* (Sector 1)\r'),('190405016','19','Sucre','04','Benítez','05','Tunapuicito','016','San Juan (Sector 1)\r'),('190405017','19','Sucre','04','Benítez','05','Tunapuicito','017','Maturíncito - La Pica (F)\r'),('190406001','19','Sucre','04','Benítez','06','Unión','001','Guariquen (Capital)\r'),('190406007','19','Sucre','04','Benítez','06','Unión','007','Bartola - Paradero - Yaguamita (Sector 7)\r'),('190406009','19','Sucre','04','Benítez','06','Unión','009','Cocos, Los - Punta Evaristo (Sector 1)\r'),('190406011','19','Sucre','04','Benítez','06','Unión','011','San Antonio - Cazón - La Candelaria - Los Conotos (Sector 4)\r'),('190406012','19','Sucre','04','Benítez','06','Unión','012','Chispero, El (Sector 1)\r'),('190406013','19','Sucre','04','Benítez','06','Unión','013','Guanoco (Sector 6)\r'),('190406015','19','Sucre','04','Benítez','06','Unión','015','Jurupu (Sector 5)\r'),('190406016','19','Sucre','04','Benítez','06','Unión','016','Puerto Viejo (Sector 7)\r'),('190406018','19','Sucre','04','Benítez','06','Unión','018','Macurito (Sector 7)\r'),('190406019','19','Sucre','04','Benítez','06','Unión','019','Macuro Grande (Sector 5)\r'),('190406020','19','Sucre','04','Benítez','06','Unión','020','Cañas, Las - Coscorobita - El Templero - Querepe - Matey (Sector 2)\r'),('190406022','19','Sucre','04','Benítez','06','Unión','022','Río Morocoto (Sector 3)\r'),('190406023','19','Sucre','04','Benítez','06','Unión','023','Mucubina (Sector 7)\r'),('190406024','19','Sucre','04','Benítez','06','Unión','024','Caña Braval (Sector 7)\r'),('190406028','19','Sucre','04','Benítez','06','Unión','028','Querepe de Los Caños (Sector 1)\r'),('190406029','19','Sucre','04','Benítez','06','Unión','029','Querepe de Tierra (Sector 4)\r'),('190406030','19','Sucre','04','Benítez','06','Unión','030','Morocoto (Sector 1)\r'),('190406033','19','Sucre','04','Benítez','06','Unión','033','Sicaina (Sector 6)\r'),('190406034','19','Sucre','04','Benítez','06','Unión','034','Tijitiji (Sector 1)\r'),('190406035','19','Sucre','04','Benítez','06','Unión','035','Yaguaina (Sector 3)\r'),('190406036','19','Sucre','04','Benítez','06','Unión','036','Cerro El Burro - Campamento (Sector 3)\r'),('190406037','19','Sucre','04','Benítez','06','Unión','037','Coscoroba (Sector 3)\r'),('190406038','19','Sucre','04','Benítez','06','Unión','038','El Barranco,No Tiene\r'),('190406042','19','Sucre','04','Benítez','06','Unión','042','Caña Braval I (Sector 7)\r'),('190406043','19','Sucre','04','Benítez','06','Unión','043','Caño Chaguarama (Sector 1)\r'),('190406044','19','Sucre','04','Benítez','06','Unión','044','Horno, El (Sector 1)\r'),('190406045','19','Sucre','04','Benítez','06','Unión','045','Macuro de Querepe (Sector 1)\r'),('190406046','19','Sucre','04','Benítez','06','Unión','046','Punta de José Rojas (Sector 1)\r'),('190406047','19','Sucre','04','Benítez','06','Unión','047','Querepe de Tierra I (Sector 4)\r'),('190406048','19','Sucre','04','Benítez','06','Unión','048','Río Grande (Sector 1)\r'),('190406049','19','Sucre','04','Benítez','06','Unión','049','Sipa (Sector 1)\r'),('190406050','19','Sucre','04','Benítez','06','Unión','050','El Muelle,No Tiene\r'),('190406051','19','Sucre','04','Benítez','06','Unión','051','San Antonio,No Tiene\r'),('190406052','19','Sucre','04','Benítez','06','Unión','052','Jurupu, No Tiene\r'),('190406600','19','Sucre','04','Benítez','06','Unión','600','María López,No Tiene\r'),('190406900','19','Sucre','04','Benítez','06','Unión','900','Guerepe,No Tiene\r'),('190406997','19','Sucre','04','Benítez','06','Unión','997','Población Diseminada\r'),('190501001','19','Sucre','05','Bermúdez','01','Bolívar','001','Carupano (Capital)\r'),('190501008','19','Sucre','05','Bermúdez','01','Bolívar','008','Esmeralda, La (F)\r'),('190502001','19','Sucre','05','Bermúdez','02','Macarapana','001','Carúpano  (Capital)\r'),('190502002','19','Sucre','05','Bermúdez','02','Macarapana','002','Sierra, La (Sector 1)\r'),('190502003','19','Sucre','05','Bermúdez','02','Macarapana','003','Maturincito - La Sierrita (F)\r'),('190502005','19','Sucre','05','Bermúdez','02','Macarapana','005','Canaima (Sector 1)\r'),('190502006','19','Sucre','05','Bermúdez','02','Macarapana','006','Sierrita Abajo (Sector 1)\r'),('190502007','19','Sucre','05','Bermúdez','02','Macarapana','007','Sierra 1, La (Sector 1)\r'),('190503001','19','Sucre','05','Bermúdez','03','Santa Catalina','001','Carupano (F) (Capital)\r'),('190503006','19','Sucre','05','Bermúdez','03','Santa Catalina','006','Corozal de La Toma (Sector 1)\r'),('190503010','19','Sucre','05','Bermúdez','03','Santa Catalina','010','Loma de Gran Pobre (Sector 1)\r'),('190503018','19','Sucre','05','Bermúdez','03','Santa Catalina','018','Guarapiche - El Charcal (F)\r'),('190503019','19','Sucre','05','Bermúdez','03','Santa Catalina','019','Maturíncito - La Yerba (F)\r'),('190503997','19','Sucre','05','Bermúdez','03','Santa Catalina','997','Población Diseminada\r'),('190504001','19','Sucre','05','Bermúdez','04','Santa Rosa','001','Carupano (Capital)\r'),('190504003','19','Sucre','05','Bermúdez','04','Santa Rosa','003','Cusma\r'),('190504004','19','Sucre','05','Bermúdez','04','Santa Rosa','004','Chipichipi (Sector 1)\r'),('190504005','19','Sucre','05','Bermúdez','04','Santa Rosa','005','Hoyada, La  (Sector 2)\r'),('190504006','19','Sucre','05','Bermúdez','04','Santa Rosa','006','Maturíncito (F)\r'),('190505001','19','Sucre','05','Bermúdez','05','Santa Teresa','001','Carúpano (Capital)\r'),('190505997','19','Sucre','05','Bermúdez','05','Santa Teresa','997','Población Diseminada\r'),('190601001','19','Sucre','06','Bolívar','01','Capital Bolívar','001','Marigüitar (F) (Capital)\r'),('190601003','19','Sucre','06','Bolívar','01','Capital Bolívar','003','Río Oscuro (Sector 2)\r'),('190601004','19','Sucre','06','Bolívar','01','Capital Bolívar','004','Santa Ana (Sector 4)\r'),('190601005','19','Sucre','06','Bolívar','01','Capital Bolívar','005','Santa Cruz (Sector 2)\r'),('190601007','19','Sucre','06','Bolívar','01','Capital Bolívar','007','Sotillo (F)\r'),('190601009','19','Sucre','06','Bolívar','01','Capital Bolívar','009','Caratal (Sector 4)\r'),('190601011','19','Sucre','06','Bolívar','01','Capital Bolívar','011','Cogollar (Sector 2)\r'),('190601012','19','Sucre','06','Bolívar','01','Capital Bolívar','012','Corozal - El Charal (F)\r'),('190601017','19','Sucre','06','Bolívar','01','Capital Bolívar','017','Gloria, La (Sector 2)\r'),('190601018','19','Sucre','06','Bolívar','01','Capital Bolívar','018','Guaracayal (F)\r'),('190601019','19','Sucre','06','Bolívar','01','Capital Bolívar','019','Tunantal (F)\r'),('190601021','19','Sucre','06','Bolívar','01','Capital Bolívar','021','Lajas, Las (Sector 4)\r'),('190601022','19','Sucre','06','Bolívar','01','Capital Bolívar','022','Ventura ( La Pileta) (Sector 4)\r'),('190601023','19','Sucre','06','Bolívar','01','Capital Bolívar','023','Mereyes, Los (Sector 2)\r'),('190601024','19','Sucre','06','Bolívar','01','Capital Bolívar','024','Río Frío (Sector 3)\r'),('190601025','19','Sucre','06','Bolívar','01','Capital Bolívar','025','Muertos, Los (Sector 4)\r'),('190601029','19','Sucre','06','Bolívar','01','Capital Bolívar','029','Quebrada de Agua (Sector 2)\r'),('190601030','19','Sucre','06','Bolívar','01','Capital Bolívar','030','San Pedro (Sector 3)\r'),('190601034','19','Sucre','06','Bolívar','01','Capital Bolívar','034','Caratal I (Sector 4)\r'),('190601036','19','Sucre','06','Bolívar','01','Capital Bolívar','036','Culantrillo (Sector 4)\r'),('190601037','19','Sucre','06','Bolívar','01','Capital Bolívar','037','Jabillos, Los (Sector 4)\r'),('190601038','19','Sucre','06','Bolívar','01','Capital Bolívar','038','Llanada, La (Sector 3)\r'),('190601039','19','Sucre','06','Bolívar','01','Capital Bolívar','039','Plantillas, Las (Sector 3)\r'),('190601040','19','Sucre','06','Bolívar','01','Capital Bolívar','040','Rosa, La (Sector 4)\r'),('190601041','19','Sucre','06','Bolívar','01','Capital Bolívar','041','San José (Sector 3)\r'),('190601042','19','Sucre','06','Bolívar','01','Capital Bolívar','042','Tarabacoita (Sector 3)\r'),('190601043','19','Sucre','06','Bolívar','01','Capital Bolívar','043','Vaca, La (Sector 3)\r'),('190601044','19','Sucre','06','Bolívar','01','Capital Bolívar','044','Vega, La (Sector 3)\r'),('190601045','19','Sucre','06','Bolívar','01','Capital Bolívar','045','Cumaná - Guirintar\r'),('190601997','19','Sucre','06','Bolívar','01','Capital Bolívar','997','Población Diseminada\r'),('190701001','19','Sucre','07','Cajigal','01','Yaguaraparo','001','Yaguaraparo (F) (Capital)\r'),('190701005','19','Sucre','07','Cajigal','01','Yaguaraparo','005','Bella Vista (Sector 1)\r'),('190701006','19','Sucre','07','Cajigal','01','Yaguaraparo','006','Agarrobo de Buenos Aires, El - Las Catanas (F)\r'),('190701007','19','Sucre','07','Cajigal','01','Yaguaraparo','007','Azufrán (Sector 1)\r'),('190701008','19','Sucre','07','Cajigal','01','Yaguaraparo','008','Burdeo, El (Sector 1)\r'),('190701011','19','Sucre','07','Cajigal','01','Yaguaraparo','011','Marabaral ó Marabatal (Sector 1)\r'),('190701012','19','Sucre','07','Cajigal','01','Yaguaraparo','012',' Marines, Los (Río Grande) (Sector 2)\r'),('190701013','19','Sucre','07','Cajigal','01','Yaguaraparo','013','Matapalo (Sector 1)\r'),('190701016','19','Sucre','07','Cajigal','01','Yaguaraparo','016','Poza Amarilla (Sector 2)\r'),('190701017','19','Sucre','07','Cajigal','01','Yaguaraparo','017','Pueblo Nuevo (Sector 1)\r'),('190701019','19','Sucre','07','Cajigal','01','Yaguaraparo','019','Cantón, El (Sector 1)\r'),('190701997','19','Sucre','07','Cajigal','01','Yaguaraparo','997','Población Diseminada\r'),('190702001','19','Sucre','07','Cajigal','02','El Paujil','001','Paujil, El (Capital)\r'),('190702002','19','Sucre','07','Cajigal','02','El Paujil','002','Cachipal (F)\r'),('190702003','19','Sucre','07','Cajigal','02','El Paujil','003','Brasil, El  (Sector 2)\r'),('190702005','19','Sucre','07','Cajigal','02','El Paujil','005','Cedral, El  (Sector 2)\r'),('190702006','19','Sucre','07','Cajigal','02','El Paujil','006','Pucheri (Sector 1)\r'),('190702007','19','Sucre','07','Cajigal','02','El Paujil','007','Mirtos, Los (Sector 1)\r'),('190702008','19','Sucre','07','Cajigal','02','El Paujil','008','Gancho Seco (Sector 2)\r'),('190702010','19','Sucre','07','Cajigal','02','El Paujil','010','Palomas, Las (Sector 2)\r'),('190702012','19','Sucre','07','Cajigal','02','El Paujil','012','Cachimba, La (Sector 1)\r'),('190702013','19','Sucre','07','Cajigal','02','El Paujil','013','San Agustín (Sector 1)\r'),('190702014','19','Sucre','07','Cajigal','02','El Paujil','014','Canguita (Sector 1)\r'),('190702017','19','Sucre','07','Cajigal','02','El Paujil','017','Cobre, El  (Sector 2)\r'),('190702018','19','Sucre','07','Cajigal','02','El Paujil','018','Horqueta de San Agustín, La (Sector 2)\r'),('190702019','19','Sucre','07','Cajigal','02','El Paujil','019','Cumbrecita, La  (Sector 2)\r'),('190702021','19','Sucre','07','Cajigal','02','El Paujil','021','Guasina, La (Sector 2)\r'),('190702022','19','Sucre','07','Cajigal','02','El Paujil','022','Torre, La (Sector 2)\r'),('190702997','19','Sucre','07','Cajigal','02','El Paujil','997','Población Diseminada\r'),('190703001','19','Sucre','07','Cajigal','03','Libertad','001','Río Seco (F) (Capital)\r'),('190703004','19','Sucre','07','Cajigal','03','Libertad','004','Algarrobo de Santa Elena, El - Santa Cruz (F) (Sector 2)\r'),('190703007','19','Sucre','07','Cajigal','03','Libertad','007','Buena Vista (Sector 5)\r'),('190703008','19','Sucre','07','Cajigal','03','Libertad','008','Campo Alegre (Sector 4)\r'),('190703011','19','Sucre','07','Cajigal','03','Libertad','011','Islote, El (Sector 6)\r'),('190703013','19','Sucre','07','Cajigal','03','Libertad','013','Pereza, La (Sector 4)\r'),('190703015','19','Sucre','07','Cajigal','03','Libertad','015','Marías, Las (Sector 4)\r'),('190703016','19','Sucre','07','Cajigal','03','Libertad','016','No Te Apures (Sector 1)\r'),('190703018','19','Sucre','07','Cajigal','03','Libertad','018','Riíto Abajo (Sector 5)\r'),('190703019','19','Sucre','07','Cajigal','03','Libertad','019','Riíto Arriba (Sector 4)\r'),('190703021','19','Sucre','07','Cajigal','03','Libertad','021','Río El Medio - Agua Santa (Sector 6)\r'),('190703024','19','Sucre','07','Cajigal','03','Libertad','024','Santa Elena Arriba (Sector 1)\r'),('190703025','19','Sucre','07','Cajigal','03','Libertad','025','Santa Elena Abajo - Rompe Pecho (Sector 1)\r'),('190703027','19','Sucre','07','Cajigal','03','Libertad','027','Altagracia - El Chispero Betania o Tacarigua-Las Clavellinas (Sector 3)\r'),('190703028','19','Sucre','07','Cajigal','03','Libertad','028','Pueblo Nuevo del Algarrobo (Sector 3)\r'),('190703029','19','Sucre','07','Cajigal','03','Libertad','029','Peña, La (Sector 4)\r'),('190703030','19','Sucre','07','Cajigal','03','Libertad','030','Quebrada de Piedra I (Sector 4)\r'),('190703031','19','Sucre','07','Cajigal','03','Libertad','031','Algarrobo de Buenos Aires (F)\r'),('190703997','19','Sucre','07','Cajigal','03','Libertad','997','Población Diseminada\r'),('190801001','19','Sucre','08','Cruz Salmerón Acosta','01','Araya','001','Araya (Capital)\r'),('190801002','19','Sucre','08','Cruz Salmerón Acosta','01','Araya','002','Punta de Araya\r'),('190801003','19','Sucre','08','Cruz Salmerón Acosta','01','Araya','003','Guamache, El - Guerito\r'),('190801004','19','Sucre','08','Cruz Salmerón Acosta','01','Araya','004','Rincón, El\r'),('190801005','19','Sucre','08','Cruz Salmerón Acosta','01','Araya','005','Taguapire\r'),('190801006','19','Sucre','08','Cruz Salmerón Acosta','01','Araya','006','Punta Las Minas (Sector 1)\r'),('190801007','19','Sucre','08','Cruz Salmerón Acosta','01','Araya','007','Peñas Negras (Sector 1)\r'),('190801008','19','Sucre','08','Cruz Salmerón Acosta','01','Araya','008','Castillo, El (Sector 1)\r'),('190801009','19','Sucre','08','Cruz Salmerón Acosta','01','Araya','009','Guaranache (Sector 1)\r'),('190801010','19','Sucre','08','Cruz Salmerón Acosta','01','Araya','010','Guacharaca, La (Sector 1)\r'),('190801997','19','Sucre','08','Cruz Salmerón Acosta','01','Araya','997','Población Diseminada\r'),('190802001','19','Sucre','08','Cruz Salmerón Acosta','02','Chacopata','001','Chacopata (Capital)\r'),('190802002','19','Sucre','08','Cruz Salmerón Acosta','02','Chacopata','002','Caimancito\r'),('190802003','19','Sucre','08','Cruz Salmerón Acosta','02','Chacopata','003','Guayacan\r'),('190802004','19','Sucre','08','Cruz Salmerón Acosta','02','Chacopata','004','Cachicatos, Los - Brasil (F)\r'),('190802006','19','Sucre','08','Cruz Salmerón Acosta','02','Chacopata','006','Concordia, La (Sector 1)\r'),('190802007','19','Sucre','08','Cruz Salmerón Acosta','02','Chacopata','007','Ermita, La (Sector 1)\r'),('190802008','19','Sucre','08','Cruz Salmerón Acosta','02','Chacopata','008','Guamachal (Sector 1)\r'),('190802009','19','Sucre','08','Cruz Salmerón Acosta','02','Chacopata','009','Manglillo (Sector 1)\r'),('190802010','19','Sucre','08','Cruz Salmerón Acosta','02','Chacopata','010','Morro, El (Sector 1)\r'),('190802011','19','Sucre','08','Cruz Salmerón Acosta','02','Chacopata','011','Cedro, El (Sector 1)\r'),('190802014','19','Sucre','08','Cruz Salmerón Acosta','02','Chacopata','014','Botones, Los (Sector 1)\r'),('190802016','19','Sucre','08','Cruz Salmerón Acosta','02','Chacopata','016','Guarapo (Sector 1)\r'),('190802017','19','Sucre','08','Cruz Salmerón Acosta','02','Chacopata','017','Maras, Las (Sector 1)\r'),('190802018','19','Sucre','08','Cruz Salmerón Acosta','02','Chacopata','018','Pantanal (Sector 1)\r'),('190802997','19','Sucre','08','Cruz Salmerón Acosta','02','Chacopata','997','Población Diseminada\r'),('190803001','19','Sucre','08','Cruz Salmerón Acosta','03','Manicuare','001','Manicuare (Capital)\r'),('190803002','19','Sucre','08','Cruz Salmerón Acosta','03','Manicuare','002',' Angoleta, La - Laguna Chica\r'),('190803003','19','Sucre','08','Cruz Salmerón Acosta','03','Manicuare','003','Merito (F)\r'),('190803005','19','Sucre','08','Cruz Salmerón Acosta','03','Manicuare','005','Punta  de Arenas\r'),('190803006','19','Sucre','08','Cruz Salmerón Acosta','03','Manicuare','006','Salazar - Puerto Real (Sector 2)\r'),('190803007','19','Sucre','08','Cruz Salmerón Acosta','03','Manicuare','007','Tacarigua\r'),('190803008','19','Sucre','08','Cruz Salmerón Acosta','03','Manicuare','008','Tras La Vega (Sector 1)\r'),('190803013','19','Sucre','08','Cruz Salmerón Acosta','03','Manicuare','013','Galera, La (Sector 2)\r'),('190803014','19','Sucre','08','Cruz Salmerón Acosta','03','Manicuare','014','Balandra, La (Sector 2)\r'),('190803015','19','Sucre','08','Cruz Salmerón Acosta','03','Manicuare','015','Chivas, Las (Sector 2)\r'),('190803016','19','Sucre','08','Cruz Salmerón Acosta','03','Manicuare','016','Conucos, Los (Sector 1)\r'),('190803017','19','Sucre','08','Cruz Salmerón Acosta','03','Manicuare','017','Gallineta, La (Sector 2)\r'),('190803019','19','Sucre','08','Cruz Salmerón Acosta','03','Manicuare','019','Morro de Laguna Chica (Sector 2)\r'),('190803020','19','Sucre','08','Cruz Salmerón Acosta','03','Manicuare','020','Ranchoa (Sector 1)\r'),('190803997','19','Sucre','08','Cruz Salmerón Acosta','03','Manicuare','997','Población Diseminada\r'),('190901001','19','Sucre','09','Libertador','01','Tunapuy','001','Tunapuy (Capital)\r'),('190901002','19','Sucre','09','Libertador','01','Tunapuy','002','Bajos de Platanito (Sector 3)\r'),('190901003','19','Sucre','09','Libertador','01','Tunapuy','003','Catuaro Abajo (Sector 5)\r'),('190901004','19','Sucre','09','Libertador','01','Tunapuy','004','Catuaro Arriba (Sector 1)\r'),('190901008','19','Sucre','09','Libertador','01','Tunapuy','008','Lomas de Platanito (Sector 3)\r'),('190901009','19','Sucre','09','Libertador','01','Tunapuy','009','Cumbre, La - Brazón (F)\r'),('190901010','19','Sucre','09','Libertador','01','Tunapuy','010','Quebrada Juan Rojas (Sector 4)\r'),('190901011','19','Sucre','09','Libertador','01','Tunapuy','011','Quebrada Ño Carlos (Sector 2)\r'),('190901012','19','Sucre','09','Libertador','01','Tunapuy','012','Río Arriba (Sector 1)\r'),('190901014','19','Sucre','09','Libertador','01','Tunapuy','014','Cumbre de Platanito (Sector 3)\r'),('190901997','19','Sucre','09','Libertador','01','Tunapuy','997','Población Diseminada\r'),('190902001','19','Sucre','09','Libertador','02','Campo Elías','001','Guayana (Bohordal) (Capital)\r'),('190902002','19','Sucre','09','Libertador','02','Campo Elías','002','Cangrejal (Río Ravelo) (Sector 1)\r'),('190902997','19','Sucre','09','Libertador','02','Campo Elías','997','Población Diseminada\r'),('191001001','19','Sucre','10','Mariño','01','Irapa','001','Irapa (Capital)\r'),('191001002','19','Sucre','10','Mariño','01','Irapa','002','Río Grande Arriba\r'),('191001003','19','Sucre','10','Mariño','01','Irapa','003','Río Chiquito Arriba\r'),('191001004','19','Sucre','10','Mariño','01','Irapa','004','Llanito - Río Seco (F)\r'),('191001005','19','Sucre','10','Mariño','01','Irapa','005','Chispero, El (Sector 2)\r'),('191001008','19','Sucre','10','Mariño','01','Irapa','008','Manacal de Río Seco (Sector 1)\r'),('191001010','19','Sucre','10','Mariño','01','Irapa','010','Melenas, Las (Sector 2)\r'),('191001011','19','Sucre','10','Mariño','01','Irapa','011','Mundo Nuevo de Río Seco (Sector 2)\r'),('191001012','19','Sucre','10','Mariño','01','Irapa','012','Nueva Estrella (Sector 2)\r'),('191001014','19','Sucre','10','Mariño','01','Irapa','014','Roma (Sector 2)\r'),('191001017','19','Sucre','10','Mariño','01','Irapa','017','Río Chiquito Abajo (Sector 3)\r'),('191001019','19','Sucre','10','Mariño','01','Irapa','019','Río Grande Abajo (Sector 4)\r'),('191001021','19','Sucre','10','Mariño','01','Irapa','021','Palmar, El (Sector 2)\r'),('191001022','19','Sucre','10','Mariño','01','Irapa','022','Samuray I (Sector 4)\r'),('191001997','19','Sucre','10','Mariño','01','Irapa','997','Población Diseminada\r'),('191002001','19','Sucre','10','Mariño','02','Campo Claro','001','Campo Claro - (Sivisa) (Amarillo) (F) (Capital)\r'),('191002002','19','Sucre','10','Mariño','02','Campo Claro','002','Mundo Nuevo\r'),('191002003','19','Sucre','10','Mariño','02','Campo Claro','003','Punta Brava - La Meseta\r'),('191002005','19','Sucre','10','Mariño','02','Campo Claro','005','Curi, El (Sector 1)\r'),('191002006','19','Sucre','10','Mariño','02','Campo Claro','006','Parapara (Sector 1)\r'),('191002007','19','Sucre','10','Mariño','02','Campo Claro','007','Valencia - Concepción - Puerta de Tabla (F)\r'),('191002008','19','Sucre','10','Mariño','02','Campo Claro','008','Castaños, Los (Sector 1)\r'),('191003001','19','Sucre','10','Mariño','03','Marabal','001','Marabal (Capital)\r'),('191003002','19','Sucre','10','Mariño','03','Marabal','002','Ver y Callar (F)\r'),('191003003','19','Sucre','10','Mariño','03','Marabal','003','Valencia - La Concepción (F)\r'),('191003007','19','Sucre','10','Mariño','03','Marabal','007','Trampa, La (Sector 1)\r'),('191003008','19','Sucre','10','Mariño','03','Marabal','008','Bucaral (Sector 1)\r'),('191003009','19','Sucre','10','Mariño','03','Marabal','009','Vegas, Las (Sector 1)\r'),('191003013','19','Sucre','10','Mariño','03','Marabal','013','Aguas Calientes (Sector 1)\r'),('191003014','19','Sucre','10','Mariño','03','Marabal','014','Mejillón (Sector 1)\r'),('191003017','19','Sucre','10','Mariño','03','Marabal','017','Tumba Bigote (Sector 1)\r'),('191003997','19','Sucre','10','Mariño','03','Marabal','997','Población Diseminada\r'),('191004001','19','Sucre','10','Mariño','04','San Antonio de Irapa','001','San Antonio de Irapa (Capital)\r'),('191004002','19','Sucre','10','Mariño','04','San Antonio de Irapa','002','Manacal - Quebrada de Paima\r'),('191004003','19','Sucre','10','Mariño','04','San Antonio de Irapa','003','Punta Brava - La Meseta\r'),('191004004','19','Sucre','10','Mariño','04','San Antonio de Irapa','004','Buenos Aires (Sector 1)\r'),('191004005','19','Sucre','10','Mariño','04','San Antonio de Irapa','005','Majagual (Sector 1)\r'),('191004006','19','Sucre','10','Mariño','04','San Antonio de Irapa','006','Chorro, El (Sector 1)\r'),('191004007','19','Sucre','10','Mariño','04','San Antonio de Irapa','007','Maribela (Sector 1)\r'),('191004010','19','Sucre','10','Mariño','04','San Antonio de Irapa','010','Miramar (Sector 1)\r'),('191004011','19','Sucre','10','Mariño','04','San Antonio de Irapa','011','Misiones, Las (Sector 1)\r'),('191004012','19','Sucre','10','Mariño','04','San Antonio de Irapa','012','Naranjal (Sector 1)\r'),('191004013','19','Sucre','10','Mariño','04','San Antonio de Irapa','013','Sangrijuela (Sector 1)\r'),('191004997','19','Sucre','10','Mariño','04','San Antonio de Irapa','997','Población Diseminada\r'),('191005001','19','Sucre','10','Mariño','05','Soro','001','Soro (F) (Capital)\r'),('191005002','19','Sucre','10','Mariño','05','Soro','002','Juan Pedro\r'),('191005003','19','Sucre','10','Mariño','05','Soro','003','Canela, La (Sector 1)\r'),('191005004','19','Sucre','10','Mariño','05','Soro','004','Piedras, Las (Sector 1)\r'),('191005006','19','Sucre','10','Mariño','05','Soro','006','Toribia (Sector 1)\r'),('191101001','19','Sucre','11','Mejía','01','Capital Mejía','001','San Antonio del Golfo (F) (Capital)\r'),('191101002','19','Sucre','11','Mejía','01','Capital Mejía','002','Paradero - Chorrerón (F)\r'),('191101003','19','Sucre','11','Mejía','01','Capital Mejía','003','Pericantar\r'),('191101004','19','Sucre','11','Mejía','01','Capital Mejía','004','Peña, La - Chopere\r'),('191101005','19','Sucre','11','Mejía','01','Capital Mejía','005','Belén (Sector 4)\r'),('191101006','19','Sucre','11','Mejía','01','Capital Mejía','006','Punta Gorda (U Oricaro) (Sector 2)\r'),('191101007','19','Sucre','11','Mejía','01','Capital Mejía','007','Botalón (Sector 6)\r'),('191101008','19','Sucre','11','Mejía','01','Capital Mejía','008','Buena Vista (Sector 8)\r'),('191101010','19','Sucre','11','Mejía','01','Capital Mejía','010','Caituco (Sector 5)\r'),('191101013','19','Sucre','11','Mejía','01','Capital Mejía','013','Carmen, El (F)\r'),('191101014','19','Sucre','11','Mejía','01','Capital Mejía','014','Cascajal (Sector 4)\r'),('191101016','19','Sucre','11','Mejía','01','Capital Mejía','016','Choaral, El (Sector 7)\r'),('191101018','19','Sucre','11','Mejía','01','Capital Mejía','018','Bucaral (Sector 6)\r'),('191101019','19','Sucre','11','Mejía','01','Capital Mejía','019','Cotua (Sector 2)\r'),('191101022','19','Sucre','11','Mejía','01','Capital Mejía','022','Curumuntal (Sector 2)\r'),('191101023','19','Sucre','11','Mejía','01','Capital Mejía','023','Espin (Sector 2)\r'),('191101026','19','Sucre','11','Mejía','01','Capital Mejía','026','Apamatal (Sector 5)\r'),('191101028','19','Sucre','11','Mejía','01','Capital Mejía','028','Rincón, El (Sector 1)\r'),('191101029','19','Sucre','11','Mejía','01','Capital Mejía','029','Jenjibrar (Sector 5)\r'),('191101032','19','Sucre','11','Mejía','01','Capital Mejía','032','San Cayetano (Sector 1)\r'),('191101034','19','Sucre','11','Mejía','01','Capital Mejía','034','Maturincito (Sector 8)\r'),('191101035','19','Sucre','11','Mejía','01','Capital Mejía','035','Maurate (Sector 5)\r'),('191101036','19','Sucre','11','Mejía','01','Capital Mejía','036','San Pedro (Sector 1)\r'),('191101037','19','Sucre','11','Mejía','01','Capital Mejía','037','Montaña, La (Sector 8)\r'),('191101039','19','Sucre','11','Mejía','01','Capital Mejía','039','Naranjal, El (Sector 2)\r'),('191101040','19','Sucre','11','Mejía','01','Capital Mejía','040','Soledad, La (Mapire)\r'),('191101042','19','Sucre','11','Mejía','01','Capital Mejía','042','Palomas, Las (Sector 5)\r'),('191101044','19','Sucre','11','Mejía','01','Capital Mejía','044','Pata de Gallina (Sector 7)\r'),('191101045','19','Sucre','11','Mejía','01','Capital Mejía','045','Trompillar (Sector 6)\r'),('191101046','19','Sucre','11','Mejía','01','Capital Mejía','046','Vegas de Caratal, Las (Sector 6)\r'),('191101047','19','Sucre','11','Mejía','01','Capital Mejía','047','Picacho, El (Sector 5)\r'),('191101049','19','Sucre','11','Mejía','01','Capital Mejía','049','Placeta, La - El Café (Sector 3)\r'),('191101050','19','Sucre','11','Mejía','01','Capital Mejía','050','Zamuro, El - La Cuchilla (Sector 1)\r'),('191101051','19','Sucre','11','Mejía','01','Capital Mejía','051','Pozos, Los (Sector 3)\r'),('191101053','19','Sucre','11','Mejía','01','Capital Mejía','053','Punta de Piedra (Sector 5)\r'),('191101056','19','Sucre','11','Mejía','01','Capital Mejía','056','Cantón, El (Sector 4)\r'),('191101057','19','Sucre','11','Mejía','01','Capital Mejía','057','Chaguarama (Sector 7)\r'),('191101058','19','Sucre','11','Mejía','01','Capital Mejía','058','Félix Palao (Sector 4)\r'),('191101061','19','Sucre','11','Mejía','01','Capital Mejía','061','Hueco Hondo (Sector 6)\r'),('191101062','19','Sucre','11','Mejía','01','Capital Mejía','062','Maní, El (Sector 3)\r'),('191101997','19','Sucre','11','Mejía','01','Capital Mejía','997','Población Diseminada\r'),('191201001','19','Sucre','12','Montes','01','Cumanacoa','001','Cumanacoa (F) (Capital)\r'),('191201002','19','Sucre','12','Montes','01','Cumanacoa','002','San Juanillo (F)\r'),('191201006','19','Sucre','12','Montes','01','Cumanacoa','006','Contador (Sector 3)\r'),('191201007','19','Sucre','12','Montes','01','Cumanacoa','007','Culatas de Neverí, Las (Sector 4)\r'),('191201008','19','Sucre','12','Montes','01','Cumanacoa','008','Chaquito, El (Sector 1)\r'),('191201009','19','Sucre','12','Montes','01','Cumanacoa','009','Chaco Grande, El (Sector 1)\r'),('191201011','19','Sucre','12','Montes','01','Cumanacoa','011','Naranjo, El (Sector 4)\r'),('191201012','19','Sucre','12','Montes','01','Cumanacoa','012','Never?1 de Bucaral ó Canela (Sector 4)\r'),('191201014','19','Sucre','12','Montes','01','Cumanacoa','014','Pejua, La (Sector 4)\r'),('191201015','19','Sucre','12','Montes','01','Cumanacoa','015','Piedra de Moler (Sector 1)\r'),('191201018','19','Sucre','12','Montes','01','Cumanacoa','018','Río Caribe\r'),('191201020','19','Sucre','12','Montes','01','Cumanacoa','020','Santa Cruz (Sector 1)\r'),('191201021','19','Sucre','12','Montes','01','Cumanacoa','021','Llorón, El (Sector 1)\r'),('191201024','19','Sucre','12','Montes','01','Cumanacoa','024','San Rafael (Sector 1)\r'),('191201026','19','Sucre','12','Montes','01','Cumanacoa','026','Trabacaral (Sector 1)\r'),('191201028','19','Sucre','12','Montes','01','Cumanacoa','028','Neverí de Río Blanco (Sector 4)\r'),('191201030','19','Sucre','12','Montes','01','Cumanacoa','030','Minas, Las (Sector 3)\r'),('191201031','19','Sucre','12','Montes','01','Cumanacoa','031','Calderas, Las - El Zamuro (Sector 2)\r'),('191201034','19','Sucre','12','Montes','01','Cumanacoa','034','Bejuquero (Sector 4)\r'),('191201035','19','Sucre','12','Montes','01','Cumanacoa','035','Caras, Las - La Florida (Sector 3)\r'),('191201036','19','Sucre','12','Montes','01','Cumanacoa','036','Fila, La (Sector 1)\r'),('191201037','19','Sucre','12','Montes','01','Cumanacoa','037','Lomas del Viento, Las (Sector 4)\r'),('191201038','19','Sucre','12','Montes','01','Cumanacoa','038','Pegón, El (Sector 3)\r'),('191201039','19','Sucre','12','Montes','01','Cumanacoa','039','Sabana, La (Sector 1)\r'),('191201997','19','Sucre','12','Montes','01','Cumanacoa','997','Población Diseminada\r'),('191202001','19','Sucre','12','Montes','02','Arenas','001','Arenas (F) (Capital)\r'),('191202004','19','Sucre','12','Montes','02','Arenas','004','Piñones, Los (Sector 1)\r'),('191202009','19','Sucre','12','Montes','02','Arenas','009','Tres Picos, Los (Sector 1)\r'),('191203001','19','Sucre','12','Montes','03','Aricagua','001','Aricagua (Capital)\r'),('191203002','19','Sucre','12','Montes','03','Aricagua','002','San Salvador (F)\r'),('191203003','19','Sucre','12','Montes','03','Aricagua','003','Agua Blanca - Los  Choaros (Sector 5)\r'),('191203004','19','Sucre','12','Montes','03','Aricagua','004','Bachaquero (Sector 2)\r'),('191203007','19','Sucre','12','Montes','03','Aricagua','007','Dos Ríos, Los (F)\r'),('191203011','19','Sucre','12','Montes','03','Aricagua','011','Colorado (Sector 1)\r'),('191203013','19','Sucre','12','Montes','03','Aricagua','013','Mapurite (Sector 6)\r'),('191203016','19','Sucre','12','Montes','03','Aricagua','016','Palmarito Abajo (Sector 1)\r'),('191203018','19','Sucre','12','Montes','03','Aricagua','018','Laguna, La (Sector 4)\r'),('191203020','19','Sucre','12','Montes','03','Aricagua','020','Mulas, Las - Guarapiche (Sector 3)\r'),('191203022','19','Sucre','12','Montes','03','Aricagua','022','Picacho, El (Sector 5)\r'),('191203023','19','Sucre','12','Montes','03','Aricagua','023','Piedra del Diablo, La (Sector 2)\r'),('191203026','19','Sucre','12','Montes','03','Aricagua','026','Aguacate, El (Sector 1)\r'),('191203027','19','Sucre','12','Montes','03','Aricagua','027','Santa Elena Abajo (Sector 2)\r'),('191203029','19','Sucre','12','Montes','03','Aricagua','029','Tigre, El (Sector 2)\r'),('191203030','19','Sucre','12','Montes','03','Aricagua','030','Valle Grande - Sotillo (Sector 1)\r'),('191203031','19','Sucre','12','Montes','03','Aricagua','031','Vegas, Las - El Naranjal (Sector 7)\r'),('191203035','19','Sucre','12','Montes','03','Aricagua','035','Naranjo, El (Sector 2)\r'),('191203036','19','Sucre','12','Montes','03','Aricagua','036','Copeicillo (Sector 2)\r'),('191203037','19','Sucre','12','Montes','03','Aricagua','037','Buenos Aires (Sector 7)\r'),('191203038','19','Sucre','12','Montes','03','Aricagua','038','Chuaro, El (Sector 4)\r'),('191203039','19','Sucre','12','Montes','03','Aricagua','039','Esbarrancao, El (Sector 1)\r'),('191203040','19','Sucre','12','Montes','03','Aricagua','040','Maurati I (Sector 7)\r'),('191203041','19','Sucre','12','Montes','03','Aricagua','041','Monte Bonito (Sector 6)\r'),('191203042','19','Sucre','12','Montes','03','Aricagua','042','Palmarito Arriba (Sector 1)\r'),('191203043','19','Sucre','12','Montes','03','Aricagua','043','Peñas Negras (Sector 1)\r'),('191203044','19','Sucre','12','Montes','03','Aricagua','044','Portón, El - Crucero de Monte (Sector 6)\r'),('191203045','19','Sucre','12','Montes','03','Aricagua','045','Santa Elena Arriba (Sector 4)\r'),('191203997','19','Sucre','12','Montes','03','Aricagua','997','Población Diseminada\r'),('191204001','19','Sucre','12','Montes','04','Cocollar','001','Las Piedras - (Cocollar) (F) (Capital)\r'),('191204002','19','Sucre','12','Montes','04','Cocollar','002','Agua Fría (Sector 2)\r'),('191204004','19','Sucre','12','Montes','04','Cocollar','004','Bajo Grande (Sector 4)\r'),('191204005','19','Sucre','12','Montes','04','Cocollar','005','Soledad, La (Sector 2)\r'),('191204006','19','Sucre','12','Montes','04','Cocollar','006','Barbas (Sector 2)\r'),('191204007','19','Sucre','12','Montes','04','Cocollar','007','Belén (Sector 3)\r'),('191204009','19','Sucre','12','Montes','04','Cocollar','009','Trinidad, La (Sector 1)\r'),('191204010','19','Sucre','12','Montes','04','Cocollar','010','Cacho, El (Sector 1)\r'),('191204011','19','Sucre','12','Montes','04','Cocollar','011','Calles, Las (Sector 1)\r'),('191204012','19','Sucre','12','Montes','04','Cocollar','012','Turimiquire (Sector 5)\r'),('191204016','19','Sucre','12','Montes','04','Cocollar','016','Chorros, Los (Sector 1)\r'),('191204017','19','Sucre','12','Montes','04','Cocollar','017','Guamal, El (Sector 1)\r'),('191204018','19','Sucre','12','Montes','04','Cocollar','018','Flores, Las (Sector 4)\r'),('191204019','19','Sucre','12','Montes','04','Cocollar','019','Carapas, Las (Sector 1)\r'),('191204020','19','Sucre','12','Montes','04','Cocollar','020','Manantiales, Los (Sector 5)\r'),('191204022','19','Sucre','12','Montes','04','Cocollar','022','Monagas (Sector 5)\r'),('191204023','19','Sucre','12','Montes','04','Cocollar','023','Vuelta Larga - La Meseta (Sector 3)\r'),('191204024','19','Sucre','12','Montes','04','Cocollar','024','Latal, El (Sector 4)\r'),('191204025','19','Sucre','12','Montes','04','Cocollar','025','Montaña, La (Sector 2)\r'),('191204026','19','Sucre','12','Montes','04','Cocollar','026','Alto de Begote (Sector 3)\r'),('191204027','19','Sucre','12','Montes','04','Cocollar','027','Begote (Sector 4)\r'),('191204030','19','Sucre','12','Montes','04','Cocollar','030','Artillería (Sector 1)\r'),('191204031','19','Sucre','12','Montes','04','Cocollar','031','Enea (Sector 1)\r'),('191204032','19','Sucre','12','Montes','04','Cocollar','032','Iglesia, La  (Sector 4)\r'),('191204033','19','Sucre','12','Montes','04','Cocollar','033','Mapanare (Sector 1)\r'),('191204034','19','Sucre','12','Montes','04','Cocollar','034','Maguillal (Sector 4)\r'),('191204035','19','Sucre','12','Montes','04','Cocollar','035','Rana, La  (Sector 5)\r'),('191204036','19','Sucre','12','Montes','04','Cocollar','036','Riecitos, Los (Sector 5)\r'),('191204037','19','Sucre','12','Montes','04','Cocollar','037','Santa Ines (Sector 5)\r'),('191204038','19','Sucre','12','Montes','04','Cocollar','038','Dos Ríos, Los - Los Mangos (F)\r'),('191204997','19','Sucre','12','Montes','04','Cocollar','997','Población Diseminada\r'),('191205001','19','Sucre','12','Montes','05','San Fernando','001','Villarroel o Quebrada Seca (F) (Capital)\r'),('191205006','19','Sucre','12','Montes','05','San Fernando','006','Mangos, Los (Sector 4)\r'),('191205007','19','Sucre','12','Montes','05','San Fernando','007','Machacual (Sector 2)\r'),('191205008','19','Sucre','12','Montes','05','San Fernando','008','Caño, El (Sector 2)\r'),('191205009','19','Sucre','12','Montes','05','San Fernando','009','Caras, Las - La Florida (Sector 4)\r'),('191205011','19','Sucre','12','Montes','05','San Fernando','011','Carrizal - Río de San Juan (F)\r'),('191205014','19','Sucre','12','Montes','05','San Fernando','014','Palenque (Sector 2)\r'),('191205015','19','Sucre','12','Montes','05','San Fernando','015','Sabaneta (Sector 1)\r'),('191205019','19','Sucre','12','Montes','05','San Fernando','019','Filudo, El (Sector 3)\r'),('191205020','19','Sucre','12','Montes','05','San Fernando','020','Potrero, El (Sector 4)\r'),('191205023','19','Sucre','12','Montes','05','San Fernando','023','Fortuna, La (Sector 4)\r'),('191205024','19','Sucre','12','Montes','05','San Fernando','024','Tigre, El (Sector 3)\r'),('191205025','19','Sucre','12','Montes','05','San Fernando','025','Guayabal - Los Teques (Sector 3)\r'),('191205027','19','Sucre','12','Montes','05','San Fernando','027','Guasimilla (Sector 3)\r'),('191205030','19','Sucre','12','Montes','05','San Fernando','030','San Fernando de Tataracual - El Castaño (F)\r'),('191205997','19','Sucre','12','Montes','05','San Fernando','997','Población Diseminada\r'),('191206001','19','Sucre','12','Montes','06','San Lorenzo','001','San Lorenzo (Capital)\r'),('191206002','19','Sucre','12','Montes','06','San Lorenzo','002','Trincheras, Las\r'),('191206003','19','Sucre','12','Montes','06','San Lorenzo','003','Buena Vista (Sector 1)\r'),('191206004','19','Sucre','12','Montes','06','San Lorenzo','004','Boquerón (Sector 3)\r'),('191206005','19','Sucre','12','Montes','06','San Lorenzo','005','Bomba, La (Sector 4)\r'),('191206006','19','Sucre','12','Montes','06','San Lorenzo','006','Botucal (Sector 1)\r'),('191206008','19','Sucre','12','Montes','06','San Lorenzo','008','Cimarrón, El (Sector 1)\r'),('191206009','19','Sucre','12','Montes','06','San Lorenzo','009','Sindicato (Sector 2)\r'),('191206010','19','Sucre','12','Montes','06','San Lorenzo','010','Cutabano (Sector 4)\r'),('191206012','19','Sucre','12','Montes','06','San Lorenzo','012','Guamo, El (Sector 1)\r'),('191206013','19','Sucre','12','Montes','06','San Lorenzo','013','Lajón, El (Sector 1)\r'),('191206014','19','Sucre','12','Montes','06','San Lorenzo','014','Limón, El (Sector 3)\r'),('191206015','19','Sucre','12','Montes','06','San Lorenzo','015','Loma, La (Sector 2)\r'),('191206016','19','Sucre','12','Montes','06','San Lorenzo','016','Macanillal (Sector 1)\r'),('191206017','19','Sucre','12','Montes','06','San Lorenzo','017','Manglar (Sector 3)\r'),('191206018','19','Sucre','12','Montes','06','San Lorenzo','018','Marcha (Sector 4)\r'),('191206019','19','Sucre','12','Montes','06','San Lorenzo','019','Mina, La (Sector 4)\r'),('191206021','19','Sucre','12','Montes','06','San Lorenzo','021','Callejones, Los (Sector 3)\r'),('191206022','19','Sucre','12','Montes','06','San Lorenzo','022','Palmito (Sector 3)\r'),('191206023','19','Sucre','12','Montes','06','San Lorenzo','023','Paraiso, El (Sector 4)\r'),('191206026','19','Sucre','12','Montes','06','San Lorenzo','026','Quebrada Seca (Sector 1)\r'),('191206027','19','Sucre','12','Montes','06','San Lorenzo','027','Río Guasdua (Sector 4)\r'),('191206028','19','Sucre','12','Montes','06','San Lorenzo','028','Corral, El (Sector 3)\r'),('191206029','19','Sucre','12','Montes','06','San Lorenzo','029','Soledad, La (Sector 4)\r'),('191206030','19','Sucre','12','Montes','06','San Lorenzo','030','Latal, El (Sector 4)\r'),('191206031','19','Sucre','12','Montes','06','San Lorenzo','031','Meseta, La (Sector 3)\r'),('191206997','19','Sucre','12','Montes','06','San Lorenzo','997','Población Diseminada\r'),('191301001','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','001','Cariaco (F) (Capital)\r'),('191301002','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','002','Esmeralda, La (F)\r'),('191301003','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','003','Pantoño (F)\r'),('191301004','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','004','Saucedo\r'),('191301005','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','005','Soledad, La\r'),('191301006','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','006','Guacarapo - Puerto Nuevo\r'),('191301007','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','007','Campoma\r'),('191301009','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','009','Chiguana\r'),('191301010','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','010','Chamariapa de Guiria\r'),('191301016','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','016','Cordón, El (Sector 5)\r'),('191301017','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','017','Chamariapa Afuera\r'),('191301018','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','018','San Pedro (Sector 4)\r'),('191301020','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','020','Cacahual\r'),('191301021','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','021','Funcia, La (Sector 4)\r'),('191301023','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','023','Sabana de Brito (Sector 6)\r'),('191301025','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','025','Manzanillo (Sector 2)\r'),('191301026','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','026','Sampayo (Sector 3)\r'),('191301029','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','029','Vicio, El (Sector 3)\r'),('191301032','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','032','Moraal (Sector 1)\r'),('191301034','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','034','Llanada, La (Sector 4)\r'),('191301037','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','037','Camaronera, La (Sector 3)\r'),('191301038','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','038','Cedeños, Los (Sector 3)\r'),('191301039','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','039','Cerro Grande (Sector 4)\r'),('191301040','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','040','Leiva, La (Sector 2)\r'),('191301041','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','041','Poza Ña Lonza (Sector 3)\r'),('191301042','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','042','Raya, La (Sector 2)\r'),('191301043','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','043','Sampayo I (Sector 3)\r'),('191301044','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','044','Totumo, El (Sector 2)\r'),('191301047','19','Sucre','13','Ribero','01','Villa Frontado (Muelle de Cariaco)','047','Villa Frontado - Cerezal (F)\r'),('191302001','19','Sucre','13','Ribero','02','Catuaro','001','Catuaro (Capital)\r'),('191302002','19','Sucre','13','Ribero','02','Catuaro','002','Poblado, El (F)\r'),('191302006','19','Sucre','13','Ribero','02','Catuaro','006','Camino Real (Sector 1)\r'),('191302007','19','Sucre','13','Ribero','02','Catuaro','007','Algarrobo, El (Sector 4)\r'),('191302008','19','Sucre','13','Ribero','02','Catuaro','008','Berlín (Sector 2)\r'),('191302012','19','Sucre','13','Ribero','02','Catuaro','012','Corozal, El (Sector 1)\r'),('191302013','19','Sucre','13','Ribero','02','Catuaro','013','Rinconada, la (Sector 1)\r'),('191302014','19','Sucre','13','Ribero','02','Catuaro','014','Sabana, La - Maruton (Sector 6)\r'),('191302015','19','Sucre','13','Ribero','02','Catuaro','015','Chupulún (Sector 3)\r'),('191302017','19','Sucre','13','Ribero','02','Catuaro','017','Sacamanteca (Sector 1)\r'),('191302018','19','Sucre','13','Ribero','02','Catuaro','018','Guiria, La (Sector 4)\r'),('191302019','19','Sucre','13','Ribero','02','Catuaro','019','Horqueta, La (Sector 6)\r'),('191302021','19','Sucre','13','Ribero','02','Catuaro','021','San Felipe (Sector 2)\r'),('191302026','19','Sucre','13','Ribero','02','Catuaro','026','Valeriana, La (Sector 3)\r'),('191302029','19','Sucre','13','Ribero','02','Catuaro','029','Garrapata (Sector 1)\r'),('191302032','19','Sucre','13','Ribero','02','Catuaro','032','Peña, La (Sector 3)\r'),('191302033','19','Sucre','13','Ribero','02','Catuaro','033','Pica de Catuaro, La - Los Castaños - Los Rastrojos (Sector 2)\r'),('191302034','19','Sucre','13','Ribero','02','Catuaro','034','Babas, Las (Sector 4)\r'),('191302035','19','Sucre','13','Ribero','02','Catuaro','035','Charas, Las (Sector 5)\r'),('191302036','19','Sucre','13','Ribero','02','Catuaro','036','Crucero, El (Sector 4)\r'),('191302037','19','Sucre','13','Ribero','02','Catuaro','037','Espuga de Marcano (Sector 5)\r'),('191302039','19','Sucre','13','Ribero','02','Catuaro','039','Marvascual (Sector 3)\r'),('191302040','19','Sucre','13','Ribero','02','Catuaro','040','Marvascual I (Sector 3)\r'),('191302041','19','Sucre','13','Ribero','02','Catuaro','041','Marvascual II (Sector 3)\r'),('191302042','19','Sucre','13','Ribero','02','Catuaro','042','Paso Largo (Sector 4)\r'),('191302043','19','Sucre','13','Ribero','02','Catuaro','043','Raya, La (Sector 5)\r'),('191302997','19','Sucre','13','Ribero','02','Catuaro','997','Población Diseminada\r'),('191303001','19','Sucre','13','Ribero','03','Rendón','001','Villa Frontado (F) (Capital)\r'),('191303002','19','Sucre','13','Ribero','03','Rendón','002','Quebrada Seca de Rio Grande - Los Manantiales (Sector 3)\r'),('191303003','19','Sucre','13','Ribero','03','Rendón','003','Banqueado, El (Sector 4)\r'),('191303004','19','Sucre','13','Ribero','03','Rendón','004','Río Grande (Sector 3)\r'),('191303005','19','Sucre','13','Ribero','03','Rendón','005','Blascoa (Sector 2)\r'),('191303010','19','Sucre','13','Ribero','03','Rendón','010','Chupulún (Sector 3)\r'),('191303011','19','Sucre','13','Ribero','03','Rendón','011','San Juan de Cotua - Los Bajos de San Juan (F) (Sector 4)\r'),('191303012','19','Sucre','13','Ribero','03','Rendón','012','Jabillal - La Montaña de Jabillal (Sector 2)\r'),('191303015','19','Sucre','13','Ribero','03','Rendón','015','Masas, Las (Sector 4)\r'),('191303017','19','Sucre','13','Ribero','03','Rendón','017','Santa Isabel - La Ceiba (Sector 1)\r'),('191303019','19','Sucre','13','Ribero','03','Rendón','019','Quebrada Seca del Tambor- El Corral (Sector 5)\r'),('191303020','19','Sucre','13','Ribero','03','Rendón','020','Banqueado I, El (Sector 5)\r'),('191303021','19','Sucre','13','Ribero','03','Rendón','021','Blascoa I (Sector 2)\r'),('191303022','19','Sucre','13','Ribero','03','Rendón','022','Quebrada Seca Abajo (Sector 3)\r'),('191303997','19','Sucre','13','Ribero','03','Rendón','997','Población Diseminada\r'),('191304001','19','Sucre','13','Ribero','04','Santa Cruz','001','Santa Cruz (Capital)\r'),('191304002','19','Sucre','13','Ribero','04','Santa Cruz','002','San Ramón (F)\r'),('191304003','19','Sucre','13','Ribero','04','Santa Cruz','003','Buena Vista (Sector 1)\r'),('191304004','19','Sucre','13','Ribero','04','Santa Cruz','004','Carrizales (Sector 1)\r'),('191304006','19','Sucre','13','Ribero','04','Santa Cruz','006','Chuaral (Sector 1)\r'),('191304009','19','Sucre','13','Ribero','04','Santa Cruz','009','Juasjuillas (Sector 1)\r'),('191304010','19','Sucre','13','Ribero','04','Santa Cruz','010','Agua Caliente (Sector 3)\r'),('191304011','19','Sucre','13','Ribero','04','Santa Cruz','011','Montaña Negra (Sector 1)\r'),('191304012','19','Sucre','13','Ribero','04','Santa Cruz','012','Tarpa (Sector 2)\r'),('191304013','19','Sucre','13','Ribero','04','Santa Cruz','013','Potrerito (Sector 3)\r'),('191304014','19','Sucre','13','Ribero','04','Santa Cruz','014','Paradero (Sector 1)\r'),('191304015','19','Sucre','13','Ribero','04','Santa Cruz','015','Quebrada de Piedra (Sector 3)\r'),('191304018','19','Sucre','13','Ribero','04','Santa Cruz','018','Potrerito I (Sector 3)\r'),('191304019','19','Sucre','13','Ribero','04','Santa Cruz','019','Pueblo Nuevo (Sector 1)\r'),('191304020','19','Sucre','13','Ribero','04','Santa Cruz','020','Tarpa (Clavellino) (Sector 2)\r'),('191304029','19','Sucre','13','Ribero','04','Santa Cruz','029','Potrerito, No Tiene\r'),('191305001','19','Sucre','13','Ribero','05','Santa María','001','Santa María (F) (Capital)\r'),('191305002','19','Sucre','13','Ribero','05','Santa María','002','Guatamare,No Tiene\r'),('191305004','19','Sucre','13','Ribero','05','Santa María','004','Lomas de Santa María, Las (Sector 2)\r'),('191305005','19','Sucre','13','Ribero','05','Santa María','005','Amanitas, Las\r'),('191305007','19','Sucre','13','Ribero','05','Santa María','007','Aguacate, El (Sector 3)\r'),('191305010','19','Sucre','13','Ribero','05','Santa María','010','Cantón, El (Sector 2)\r'),('191305012','19','Sucre','13','Ribero','05','Santa María','012','Castaña, La* (Sector 2)\r'),('191305013','19','Sucre','13','Ribero','05','Santa María','013','Pabellón (Sector 3)\r'),('191305014','19','Sucre','13','Ribero','05','Santa María','014','Crucero, El (Sector 3)\r'),('191305015','19','Sucre','13','Ribero','05','Santa María','015','Paujicillo  (Sector 2)\r'),('191305016','19','Sucre','13','Ribero','05','Santa María','016','Chorrerón (Sector 3)\r'),('191305018','19','Sucre','13','Ribero','05','Santa María','018','Gloria, La (Sector 1)\r'),('191305019','19','Sucre','13','Ribero','05','Santa María','019','Trampa, La (Sector 2)\r'),('191305021','19','Sucre','13','Ribero','05','Santa María','021','Indio, El (Sector 3)\r'),('191305022','19','Sucre','13','Ribero','05','Santa María','022','Guatamare (Sector 1)\r'),('191305023','19','Sucre','13','Ribero','05','Santa María','023','Tigual, El (Sector 3)\r'),('191305024','19','Sucre','13','Ribero','05','Santa María','024','Caliche (Sector 3)\r'),('191305026','19','Sucre','13','Ribero','05','Santa María','026','Laberinto (Sector 2)\r'),('191305027','19','Sucre','13','Ribero','05','Santa María','027','San Ramón - Santa Ana (F)\r'),('191305028','19','Sucre','13','Ribero','05','Santa María','028','Pueblo Viejo,No Tiene\r'),('191305029','19','Sucre','13','Ribero','05','Santa María','029','Las Amanitas,No Tiene\r'),('191305030','19','Sucre','13','Ribero','05','Santa María','030','Gloria, La\r'),('191305600','19','Sucre','13','Ribero','05','Santa María','600','Los Mangos,No Tiene\r'),('191305601','19','Sucre','13','Ribero','05','Santa María','601','Los Mangos,No Tiene\r'),('191305602','19','Sucre','13','Ribero','05','Santa María','602','La Cueva,No Tiene\r'),('191305603','19','Sucre','13','Ribero','05','Santa María','603','Barrio Ajuro,No Tiene\r'),('191305604','19','Sucre','13','Ribero','05','Santa María','604','El Guamo,No Tiene\r'),('191401001','19','Sucre','14','Sucre','01','Altagracia','001','Cumaná (F) (Capital)\r'),('191401005','19','Sucre','14','Sucre','01','Altagracia','005','El Rincón - Los Ipures - Guatacaral (Sector 1)\r'),('191402001','19','Sucre','14','Sucre','02','Ayacucho','001','Cumaná (F) (Capital)\r'),('191402003','19','Sucre','14','Sucre','02','Ayacucho','003','Mochima\r'),('191402010','19','Sucre','14','Sucre','02','Ayacucho','010','Yaguaracual (F)\r'),('191402011','19','Sucre','14','Sucre','02','Ayacucho','011','Don Jacinto (Los Caracas) (Sector 1)\r'),('191402015','19','Sucre','14','Sucre','02','Ayacucho','015','José María (Sector 3)\r'),('191402025','19','Sucre','14','Sucre','02','Ayacucho','025','Carenero (I .Caraquila) (Sector 1)\r'),('191402029','19','Sucre','14','Sucre','02','Ayacucho','029','Congrio, El - La Morena (Sector 3)\r'),('191402033','19','Sucre','14','Sucre','02','Ayacucho','033','Monte Oscuro (Sector 2)\r'),('191402035','19','Sucre','14','Sucre','02','Ayacucho','035','Petare (Sector 3)\r'),('191402039','19','Sucre','14','Sucre','02','Ayacucho','039','Chivos, Los (Sector 2)\r'),('191402040','19','Sucre','14','Sucre','02','Ayacucho','040','Guaigua (Sector 2)\r'),('191402041','19','Sucre','14','Sucre','02','Ayacucho','041','Chapín (Hacienda) (Sector 3)\r'),('191402042','19','Sucre','14','Sucre','02','Ayacucho','042','Laguna, La  (La Pícua) (Sector 1)\r'),('191402997','19','Sucre','14','Sucre','02','Ayacucho','997','Población Diseminada\r'),('191403001','19','Sucre','14','Sucre','03','Santa Inés','001','Cumaná (F) (Capital)\r'),('191403003','19','Sucre','14','Sucre','03','Santa Inés','003','Barranquín (Sector 2)\r'),('191403004','19','Sucre','14','Sucre','03','Santa Inés','004','Salsipuedes (F)\r'),('191403005','19','Sucre','14','Sucre','03','Santa Inés','005','Pantanillo (Sector 2)\r'),('191403007','19','Sucre','14','Sucre','03','Santa Inés','007','Frailes, Los (Sector 1)\r'),('191403010','19','Sucre','14','Sucre','03','Santa Inés','010','Ortíz (Sector 1)\r'),('191403012','19','Sucre','14','Sucre','03','Santa Inés','012','Altos de Los Cayenes (Sector 2)\r'),('191403013','19','Sucre','14','Sucre','03','Santa Inés','013','Altos de Ortíz, Los (Sector 1)\r'),('191404001','19','Sucre','14','Sucre','04','Valentín Valiente','001','Cumaná (F) (Capital)\r'),('191405001','19','Sucre','14','Sucre','05','San Juan','001','San Juan (F) (Capital)\r'),('191405003','19','Sucre','14','Sucre','05','San Juan','003','San Fernando de Tataracual (F)\r'),('191405004','19','Sucre','14','Sucre','05','San Juan','004','Baltazara, La (Sector 1)\r'),('191405005','19','Sucre','14','Sucre','05','San Juan','005','Playita, La (Sector 1)\r'),('191405006','19','Sucre','14','Sucre','05','San Juan','006','Quebrada de Guaranache (Sector 1)\r'),('191405007','19','Sucre','14','Sucre','05','San Juan','007','Bajo de Brito (Sector 1)\r'),('191405010','19','Sucre','14','Sucre','05','San Juan','010','Quebrada Grande (Sector 2)\r'),('191405013','19','Sucre','14','Sucre','05','San Juan','013','Dos Pasos Juntos, Los (Sector 2)\r'),('191405015','19','Sucre','14','Sucre','05','San Juan','015','Campoma (Sector 2)\r'),('191405019','19','Sucre','14','Sucre','05','San Juan','019','Pava, La (Sector 1)\r'),('191405022','19','Sucre','14','Sucre','05','San Juan','022','Conoricos, Los (Sector 2)\r'),('191405027','19','Sucre','14','Sucre','05','San Juan','027','Curaguaca (Sector 1)\r'),('191405028','19','Sucre','14','Sucre','05','San Juan','028','Chiguana (Sector 2)\r'),('191405032','19','Sucre','14','Sucre','05','San Juan','032','Dos Puentes, Los - Chirgua (F)\r'),('191405034','19','Sucre','14','Sucre','05','San Juan','034','Fortuna, La (Sector 3)\r'),('191405039','19','Sucre','14','Sucre','05','San Juan','039','Horqueta, La (Sector 1)\r'),('191405041','19','Sucre','14','Sucre','05','San Juan','041','Tierra Adentro (Sector 1)\r'),('191405042','19','Sucre','14','Sucre','05','San Juan','042','Lagunitas, Las (Sector 3)\r'),('191405045','19','Sucre','14','Sucre','05','San Juan','045','Monte Oscuro (Sector 3)\r'),('191405049','19','Sucre','14','Sucre','05','San Juan','049','Palmichar (Sector 1)\r'),('191405050','19','Sucre','14','Sucre','05','San Juan','050','Paradero (Sector 1)\r'),('191405057','19','Sucre','14','Sucre','05','San Juan','057','Piedra de Moler (Sector 3)\r'),('191405059','19','Sucre','14','Sucre','05','San Juan','059','Pueblo Nuevo (Sector 2)\r'),('191405062','19','Sucre','14','Sucre','05','San Juan','062','Tapón, El (Sector 3)\r'),('191405064','19','Sucre','14','Sucre','05','San Juan','064','Pantanos, Los (Sector 3)\r'),('191405065','19','Sucre','14','Sucre','05','San Juan','065','Río Nuevo (Sector 1)\r'),('191405071','19','Sucre','14','Sucre','05','San Juan','071','Campo Sólo (Sector 3)\r'),('191405072','19','Sucre','14','Sucre','05','San Juan','072','Valle Grande (Sector 2)\r'),('191405074','19','Sucre','14','Sucre','05','San Juan','074','Vega Oscura (Sector 3)\r'),('191405075','19','Sucre','14','Sucre','05','San Juan','075','Santa Cruz de Naranjal (Sector 3)\r'),('191405081','19','Sucre','14','Sucre','05','San Juan','081','Colorado (Sector 3)\r'),('191405082','19','Sucre','14','Sucre','05','San Juan','082','Coro (Sector 2)\r'),('191405083','19','Sucre','14','Sucre','05','San Juan','083','Minas, Las (Sector 2)\r'),('191405084','19','Sucre','14','Sucre','05','San Juan','084','Pailas, Las (Sector 3)\r'),('191405086','19','Sucre','14','Sucre','05','San Juan','086','Paradero I (Sector 1)\r'),('191405087','19','Sucre','14','Sucre','05','San Juan','087','Paradero 1 (Sector 3)\r'),('191405088','19','Sucre','14','Sucre','05','San Juan','088','La Pepita (Sector 1)\r'),('191405090','19','Sucre','14','Sucre','05','San Juan','090','Salsipuedes\r'),('191405997','19','Sucre','14','Sucre','05','San Juan','997','Población Diseminada\r'),('191406001','19','Sucre','14','Sucre','06','Raúl Leoni','001','Puerto de Santa Fé (F) (Capital)\r'),('191406002','19','Sucre','14','Sucre','06','Raúl Leoni','002','Playa Colorada (F)\r'),('191406005','19','Sucre','14','Sucre','06','Raúl Leoni','005','Fondos, Los (Sector 1)\r'),('191406008','19','Sucre','14','Sucre','06','Raúl Leoni','008','Pelva, La (Sector 1)\r'),('191406009','19','Sucre','14','Sucre','06','Raúl Leoni','009','Tope, El (Sector 1)\r'),('191406011','19','Sucre','14','Sucre','06','Raúl Leoni','011','Mata Palo (Sector 1)\r'),('191406016','19','Sucre','14','Sucre','06','Raúl Leoni','016','Marías, Las (Sector 1)\r'),('191406021','19','Sucre','14','Sucre','06','Raúl Leoni','021','Charas, Las (Sector 1)\r'),('191406023','19','Sucre','14','Sucre','06','Raúl Leoni','023','Chorro Frío (Sector 1)\r'),('191406026','19','Sucre','14','Sucre','06','Raúl Leoni','026','Florida, la (F)\r'),('191406031','19','Sucre','14','Sucre','06','Raúl Leoni','031','Perú, El (Sector 1)\r'),('191406033','19','Sucre','14','Sucre','06','Raúl Leoni','033','Santa Cruz - Punta Playa Caballo\r'),('191406038','19','Sucre','14','Sucre','06','Raúl Leoni','038','Altos del Naranjo (Sector 1)\r'),('191406039','19','Sucre','14','Sucre','06','Raúl Leoni','039','Isla Arapo (Sector 2)\r'),('191406040','19','Sucre','14','Sucre','06','Raúl Leoni','040','Isla Arapito (Sector 2)\r'),('191407001','19','Sucre','14','Sucre','07','Santa Fe','001','Altos, Los (F) (Capital)\r'),('191407003','19','Sucre','14','Sucre','07','Santa Fe','003','Maco, El - Vega Grande (F)\r'),('191407004','19','Sucre','14','Sucre','07','Santa Fe','004','Cumbre de Arapo, La (Sector 1)\r'),('191407006','19','Sucre','14','Sucre','07','Santa Fe','006','Cabeza, La (Sector 1)\r'),('191407007','19','Sucre','14','Sucre','07','Santa Fe','007','Quebrada Negra (Bajo Negro) (Sector 3)\r'),('191407011','19','Sucre','14','Sucre','07','Santa Fe','011','Zurita - Hoyo de Zurita (Sector 1)\r'),('191407015','19','Sucre','14','Sucre','07','Santa Fe','015','Campo Libre (Sector 2)\r'),('191407016','19','Sucre','14','Sucre','07','Santa Fe','016','Ceiba, La (Sector 2)\r'),('191407023','19','Sucre','14','Sucre','07','Santa Fe','023','Piñal, El (Sector 2)\r'),('191407024','19','Sucre','14','Sucre','07','Santa Fe','024','Pueblo Nuevo (Sector 2)\r'),('191407025','19','Sucre','14','Sucre','07','Santa Fe','025','Piñatal - Neveri (Sector 2)\r'),('191407026','19','Sucre','14','Sucre','07','Santa Fe','026','Alcabala, La o Tacarigua (Sector 2)\r'),('191407027','19','Sucre','14','Sucre','07','Santa Fe','027','Cruz de Agua - Los Algarrobos (Sector 3)\r'),('191407028','19','Sucre','14','Sucre','07','Santa Fe','028','Quebrada de Arapito (Montaña de Arapito) (Sector 1)\r'),('191407030','19','Sucre','14','Sucre','07','Santa Fe','030','Palmar, El (Sector 2)\r'),('191407035','19','Sucre','14','Sucre','07','Santa Fe','035','Piedra Pelona (Sector 2)\r'),('191407036','19','Sucre','14','Sucre','07','Santa Fe','036','Playa Colorada - Arapo - Arapito - Los Hicacos\r'),('191407037','19','Sucre','14','Sucre','07','Santa Fe','037','Campo Libre,\r'),('191407997','19','Sucre','14','Sucre','07','Santa Fe','997','Población Diseminada\r'),('191501001','19','Sucre','15','Valdez','01','Güiria','001','Güiria (F) (Capital)\r'),('191501002','19','Sucre','15','Valdez','01','Güiria','002','Carrizal (Sector 2)\r'),('191501003','19','Sucre','15','Valdez','01','Güiria','003','Guaraguarita\r'),('191501004','19','Sucre','15','Valdez','01','Güiria','004','Hoyo, El\r'),('191501007','19','Sucre','15','Valdez','01','Güiria','007','Toma, La (Sector 1)\r'),('191501009','19','Sucre','15','Valdez','01','Güiria','009','Guarama Arriba (Sector 2)\r'),('191501010','19','Sucre','15','Valdez','01','Güiria','010','Guaraguara (Sector 2)\r'),('191501012','19','Sucre','15','Valdez','01','Güiria','012','Quebrada Honda Abajo (Sector 2)\r'),('191501997','19','Sucre','15','Valdez','01','Güiria','997','Población Diseminada\r'),('191502001','19','Sucre','15','Valdez','02','Bideau','001','Río Salado (Capital)\r'),('191502002','19','Sucre','15','Valdez','02','Bideau','002','Catalana (Sector 2)\r'),('191502005','19','Sucre','15','Valdez','02','Bideau','005','Juan Diego (Sector 2)\r'),('191502006','19','Sucre','15','Valdez','02','Bideau','006','Mango, El (Sector 1)\r'),('191502007','19','Sucre','15','Valdez','02','Bideau','007','Mapire (Sector 2)\r'),('191502009','19','Sucre','15','Valdez','02','Bideau','009','Tamarindo, El (Sector 2)\r'),('191502010','19','Sucre','15','Valdez','02','Bideau','010','Yaguara (Sector 2)\r'),('191502012','19','Sucre','15','Valdez','02','Bideau','012','Ensenada de Mapire (Sector 2)\r'),('191502013','19','Sucre','15','Valdez','02','Bideau','013','Cabrera, La (Sector 1)\r'),('191502014','19','Sucre','15','Valdez','02','Bideau','014','Campo Santo (Sector 2)\r'),('191502015','19','Sucre','15','Valdez','02','Bideau','015','Gutierrez (Sector 1)\r'),('191502016','19','Sucre','15','Valdez','02','Bideau','016','Mal Paso (Sector 2)\r'),('191502997','19','Sucre','15','Valdez','02','Bideau','997','Población Diseminada\r'),('191503001','19','Sucre','15','Valdez','03','Cristóbal Colón','001','Macuro (Capital)\r'),('191503002','19','Sucre','15','Valdez','03','Cristóbal Colón','002','Yagua (Sector 1)\r'),('191503003','19','Sucre','15','Valdez','03','Cristóbal Colón','003','Mundo Nuevo (Sector 1)\r'),('191503004','19','Sucre','15','Valdez','03','Cristóbal Colón','004','Puerto e\' Hierro\r'),('191503005','19','Sucre','15','Valdez','03','Cristóbal Colón','005','Río Grande (Sector 1)\r'),('191503997','19','Sucre','15','Valdez','03','Cristóbal Colón','997','Población Diseminada\r'),('191504001','19','Sucre','15','Valdez','04','Punta de Piedras','001','Yoco (F) (Capital)\r'),('191504002','19','Sucre','15','Valdez','04','Punta de Piedras','002','Agua Caliente (Sector 1)\r'),('191504004','19','Sucre','15','Valdez','04','Punta de Piedras','004','Santa Rosa\r'),('191504005','19','Sucre','15','Valdez','04','Punta de Piedras','005','Cerro Negro (Sector 1)\r'),('191504006','19','Sucre','15','Valdez','04','Punta de Piedras','006','Closier (Sector 2)\r'),('191504007','19','Sucre','15','Valdez','04','Punta de Piedras','007','Chaguarama (Sector 1)\r'),('191504008','19','Sucre','15','Valdez','04','Punta de Piedras','008','Filipinas, Las (Sector 2)\r'),('191504009','19','Sucre','15','Valdez','04','Punta de Piedras','009','Calle El Medio (Sector 2)\r'),('191504010','19','Sucre','15','Valdez','04','Punta de Piedras','010','Horqueta, La (Sector 1)\r'),('191504012','19','Sucre','15','Valdez','04','Punta de Piedras','012','Punta de Piedra\r'),('191504013','19','Sucre','15','Valdez','04','Punta de Piedras','013','Yoco Abajo (Sector 2)\r'),('191504016','19','Sucre','15','Valdez','04','Punta de Piedras','016','Saca Manteca (Sector 1)\r'),('191504017','19','Sucre','15','Valdez','04','Punta de Piedras','017','Corozal de Yoco Abajo (Sector 2)\r'),('191504018','19','Sucre','15','Valdez','04','Punta de Piedras','018','Río Arriba (Sector 2)\r'),('191504019','19','Sucre','15','Valdez','04','Punta de Piedras','019','Vega de Maco (Sector 1)\r'),('191504997','19','Sucre','15','Valdez','04','Punta de Piedras','997','Población Diseminada\r'),('200101001','20','Táchira','01','Andrés Bello','01','Capital Andrés Bello','001','Cordero (F) (Capital)\r'),('200101004','20','Táchira','01','Andrés Bello','01','Capital Andrés Bello','004','Auyamala, La (F)\r'),('200101009','20','Táchira','01','Andrés Bello','01','Capital Andrés Bello','009','Vira Vira * (Sector 1)\r'),('200101012','20','Táchira','01','Andrés Bello','01','Capital Andrés Bello','012','Guarin (Paramo de Guarin) (Sector 2)\r'),('200101013','20','Táchira','01','Andrés Bello','01','Capital Andrés Bello','013','Honda, La (Sector 2)\r'),('200101016','20','Táchira','01','Andrés Bello','01','Capital Andrés Bello','016','Pan de Azúcar (Sector 3)\r'),('200101017','20','Táchira','01','Andrés Bello','01','Capital Andrés Bello','017','Páramo de Loma de Cordero (Sector 2)\r'),('200101019','20','Táchira','01','Andrés Bello','01','Capital Andrés Bello','019','Pinos, Los (Sector 1)\r'),('200101022','20','Táchira','01','Andrés Bello','01','Capital Andrés Bello','022','Salomón (Sector 2)\r'),('200101026','20','Táchira','01','Andrés Bello','01','Capital Andrés Bello','026','Casa del Padre (Sector 1)\r'),('200101027','20','Táchira','01','Andrés Bello','01','Capital Andrés Bello','027','Aires del Páramo (Sector 1)\r'),('200101028','20','Táchira','01','Andrés Bello','01','Capital Andrés Bello','028','Caney, El (Sector 1)\r'),('200101030','20','Táchira','01','Andrés Bello','01','Capital Andrés Bello','030','Vira Vira Parte Baja (Sector 1)\r'),('200101997','20','Táchira','01','Andrés Bello','01','Capital Andrés Bello','997','Población Diseminada\r'),('200201001','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','001','Mesas, Las (F)\r'),('200201005','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','005','Majeco, El (Sector 2)\r'),('200201006','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','006','Mesitas, Las (Sector 2)\r'),('200201007','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','007','Morreton (Sector 2)\r'),('200201008','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','008','Oropito (Sector 1)\r'),('200201009','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','009','Piedra de Moler (Sector 1)\r'),('200201010','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','010','Salado, El (Sector 2)\r'),('200201011','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','011','Salomón (Sector 3)\r'),('200201013','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','013','Caliche Arriba (Sector 1)\r'),('200201015','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','015','Carira (Las Minas) (Sector 1)\r'),('200201024','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','024','Vega de Pato (Sector 2)\r'),('200201025','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','025','Mesa Negra (Sector 2)\r'),('200201026','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','026','Morro Negro (Sector 2)\r'),('200201029','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','029','Pajuilera, La (Sector 3)\r'),('200201030','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','030','Oso, El (Sector 3)\r'),('200201033','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','033','Burro Mocho (Sector 3)\r'),('200201034','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','034','Caño Grande Parte Baja (Sector 2)\r'),('200201035','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','035','Carira (Sector 2)\r'),('200201036','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','036','Flores P.B. (El Barrio), Las (Sector 3)\r'),('200201037','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','037','Majeco II (Sector 3)\r'),('200201038','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','038','Majeco III (Sector 2)\r'),('200201040','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','040','Salado I, El (Sector 2)\r'),('200201041','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','041','Salomón I (Sector 2)\r'),('200201042','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','042','Santo Niño de la Cuchilla (Sector 2)\r'),('200201043','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','043','Valle I, El (Sector 3)\r'),('200201044','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','044','Valle, El (Sector 3)\r'),('200201045','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','045','Vega de Pato I (Sector 2)\r'),('200201046','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','046','Volcán, El (Sector 1)\r'),('200201047','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','047','Seboruco - Caño Grande (F)\r'),('200201997','20','Táchira','02','Antonio Rómulo Costa','01','Capital Antonio Rómulo Costa','997','Población Diseminada\r'),('200301001','20','Táchira','03','Ayacucho','01','Ayacucho','001','Colón (F) (Capital)\r'),('200301006','20','Táchira','03','Ayacucho','01','Ayacucho','006','Arenosa, La (Sector 1)\r'),('200301007','20','Táchira','03','Ayacucho','01','Ayacucho','007','Blanquitas, Las (Sector 5)\r'),('200301009','20','Táchira','03','Ayacucho','01','Ayacucho','009','Boquerón (Sector 2)\r'),('200301011','20','Táchira','03','Ayacucho','01','Ayacucho','011','Quebraditas (Sector 7)\r'),('200301013','20','Táchira','03','Ayacucho','01','Ayacucho','013','Campo Alegre (Sector 3)\r'),('200301015','20','Táchira','03','Ayacucho','01','Ayacucho','015','Caño Tigre (Botadero) (Sector 2)\r'),('200301016','20','Táchira','03','Ayacucho','01','Ayacucho','016','Caño Dormido (Sector 2)\r'),('200301017','20','Táchira','03','Ayacucho','01','Ayacucho','017','Riecito (Sector 1)\r'),('200301020','20','Táchira','03','Ayacucho','01','Ayacucho','020','Talas, Las (Sector 5)\r'),('200301021','20','Táchira','03','Ayacucho','01','Ayacucho','021','Urumales (Sector 3)\r'),('200301025','20','Táchira','03','Ayacucho','01','Ayacucho','025','Carmelera, La (Sector 2)\r'),('200301028','20','Táchira','03','Ayacucho','01','Ayacucho','028','Honda, La (Sector 2)\r'),('200301029','20','Táchira','03','Ayacucho','01','Ayacucho','029','Mesas, Las (Sector 4)\r'),('200301030','20','Táchira','03','Ayacucho','01','Ayacucho','030','Cuchilla (Aldea Coloradas), La (Sector 5)\r'),('200301031','20','Táchira','03','Ayacucho','01','Ayacucho','031','Macanas (Sector 2)\r'),('200301033','20','Táchira','03','Ayacucho','01','Ayacucho','033','Pan de Azúcar (Sector 2)\r'),('200301034','20','Táchira','03','Ayacucho','01','Ayacucho','034','Paramito (Sector 5)\r'),('200301036','20','Táchira','03','Ayacucho','01','Ayacucho','036','Pilas, Las (Sector 4)\r'),('200301038','20','Táchira','03','Ayacucho','01','Ayacucho','038','Sierra, La (Sector 1)\r'),('200301040','20','Táchira','03','Ayacucho','01','Ayacucho','040','Palo Seco (Sector 3)\r'),('200301043','20','Táchira','03','Ayacucho','01','Ayacucho','043','Peronilo - Piedra Ancha (F) (Sector 8)\r'),('200301044','20','Táchira','03','Ayacucho','01','Ayacucho','044','Pico de Vela (Sector 5)\r'),('200301045','20','Táchira','03','Ayacucho','01','Ayacucho','045','Plan de Vegones - Vegones (Sector 4)\r'),('200301048','20','Táchira','03','Ayacucho','01','Ayacucho','048','Jabonosa (Vía Panamericana), La (Sector 6)\r'),('200301049','20','Táchira','03','Ayacucho','01','Ayacucho','049','Arenosa Parte Alta, La (Sector 1)\r'),('200301050','20','Táchira','03','Ayacucho','01','Ayacucho','050','Boquerón I (Sector 2)\r'),('200301051','20','Táchira','03','Ayacucho','01','Ayacucho','051','Boquerón II (Sector 2)\r'),('200301052','20','Táchira','03','Ayacucho','01','Ayacucho','052','Borrera Parte Baja, La (Sector 6)\r'),('200301053','20','Táchira','03','Ayacucho','01','Ayacucho','053','Caliche Viejo Arriba (Sector 3)\r'),('200301054','20','Táchira','03','Ayacucho','01','Ayacucho','054','Campo Alegre Arriba (Sector 3)\r'),('200301055','20','Táchira','03','Ayacucho','01','Ayacucho','055','Caño Hermoso (Sector 3)\r'),('200301056','20','Táchira','03','Ayacucho','01','Ayacucho','056','Caño Tigre (Sector 2)\r'),('200301057','20','Táchira','03','Ayacucho','01','Ayacucho','057','Carbonera, La - La Borrera (*) (Sector 6)\r'),('200301058','20','Táchira','03','Ayacucho','01','Ayacucho','058','Cerro I, El (Sector 3)\r'),('200301059','20','Táchira','03','Ayacucho','01','Ayacucho','059','Cerro II, El (Sector 3)\r'),('200301060','20','Táchira','03','Ayacucho','01','Ayacucho','060','Cerro III, El (Sector 3)\r'),('200301061','20','Táchira','03','Ayacucho','01','Ayacucho','061','Cuchilla, La (Sector 4)\r'),('200301062','20','Táchira','03','Ayacucho','01','Ayacucho','062','Cumbres, Las (Sector 5)\r'),('200301063','20','Táchira','03','Ayacucho','01','Ayacucho','063','Encanto, El (Sector 5)\r'),('200301064','20','Táchira','03','Ayacucho','01','Ayacucho','064','Esmeralda, La (Sector 3)\r'),('200301065','20','Táchira','03','Ayacucho','01','Ayacucho','065','Guajira, La (Sector 3)\r'),('200301066','20','Táchira','03','Ayacucho','01','Ayacucho','066','Macanas I (Sector 2)\r'),('200301067','20','Táchira','03','Ayacucho','01','Ayacucho','067','Macanas II (Sector 2)\r'),('200301068','20','Táchira','03','Ayacucho','01','Ayacucho','068','Mata e\' Cacao (Sector 1)\r'),('200301069','20','Táchira','03','Ayacucho','01','Ayacucho','069','Nevera, La (Sector 3)\r'),('200301071','20','Táchira','03','Ayacucho','01','Ayacucho','071','Patio de Brujas (Sector 5)\r'),('200301072','20','Táchira','03','Ayacucho','01','Ayacucho','072','Pilas Parte Baja, Las (Sector 4)\r'),('200301073','20','Táchira','03','Ayacucho','01','Ayacucho','073','Plamada, La (Sector 5)\r'),('200301074','20','Táchira','03','Ayacucho','01','Ayacucho','074','Ramirez, Los (Sector 3)\r'),('200301075','20','Táchira','03','Ayacucho','01','Ayacucho','075','Saladito, El - Las Cuadras (F) (Sector 4)\r'),('200301076','20','Táchira','03','Ayacucho','01','Ayacucho','076','Cuchilla (Aldea Paraguay), La (Sector 5)\r'),('200301997','20','Táchira','03','Ayacucho','01','Ayacucho','997','Población Diseminada\r'),('200302001','20','Táchira','03','Ayacucho','02','Rivas Berti','001','San Felix (F) (Capital)\r'),('200302003','20','Táchira','03','Ayacucho','02','Rivas Berti','003','Mata de Curo (Las Cuchillas) (Sector 3)\r'),('200302005','20','Táchira','03','Ayacucho','02','Rivas Berti','005','Caño Arenoso (Sector 4)\r'),('200302006','20','Táchira','03','Ayacucho','02','Rivas Berti','006','Guabinas (Sector 4)\r'),('200302007','20','Táchira','03','Ayacucho','02','Rivas Berti','007','Cascarí (La Popa) (Sector 4)\r'),('200302010','20','Táchira','03','Ayacucho','02','Rivas Berti','010','Guaramito (Oeste) (Parcelamiento) (Sector 1)\r'),('200302011','20','Táchira','03','Ayacucho','02','Rivas Berti','011','Silencio (El Guamo), El (Sector 5)\r'),('200302012','20','Táchira','03','Ayacucho','02','Rivas Berti','012','Sonajas (Las Cuchillas) (Sector 3)\r'),('200302013','20','Táchira','03','Ayacucho','02','Rivas Berti','013','Uraca (Sector 5)\r'),('200302014','20','Táchira','03','Ayacucho','02','Rivas Berti','014','Otovales (Sector 6)\r'),('200302016','20','Táchira','03','Ayacucho','02','Rivas Berti','016','Caño Méndez (Sector 5)\r'),('200302017','20','Táchira','03','Ayacucho','02','Rivas Berti','017','Barrancas (Las Cuchillas) (Sector 3)\r'),('200302019','20','Táchira','03','Ayacucho','02','Rivas Berti','019','Guaramito (Este) (Parcelamiento) (Sector 2)\r'),('200302022','20','Táchira','03','Ayacucho','02','Rivas Berti','022','Agua Mala (Sector 6)\r'),('200302023','20','Táchira','03','Ayacucho','02','Rivas Berti','023','Agua Mala I (Sector 6)\r'),('200302024','20','Táchira','03','Ayacucho','02','Rivas Berti','024','Alto El Silencio (Sector 4)\r'),('200302025','20','Táchira','03','Ayacucho','02','Rivas Berti','025','Bejuco, El (Sector 4)\r'),('200302026','20','Táchira','03','Ayacucho','02','Rivas Berti','026','Caciques, Los (Sector 3)\r'),('200302027','20','Táchira','03','Ayacucho','02','Rivas Berti','027','Campo C (Sector 1)\r'),('200302028','20','Táchira','03','Ayacucho','02','Rivas Berti','028','Caño Arenoso I (Sector 4)\r'),('200302029','20','Táchira','03','Ayacucho','02','Rivas Berti','029','Caño Arenoso II (Sector 4)\r'),('200302030','20','Táchira','03','Ayacucho','02','Rivas Berti','030','Casa de Teja (Sector 5)\r'),('200302031','20','Táchira','03','Ayacucho','02','Rivas Berti','031','Cascari I (Sector 4)\r'),('200302032','20','Táchira','03','Ayacucho','02','Rivas Berti','032','Cerro Amarillo (Sector 5)\r'),('200302033','20','Táchira','03','Ayacucho','02','Rivas Berti','033','Colorada, La (Sector 6)\r'),('200302034','20','Táchira','03','Ayacucho','02','Rivas Berti','034','Guabinas I (Sector 4)\r'),('200302035','20','Táchira','03','Ayacucho','02','Rivas Berti','035','Guaramito (Sector 2)\r'),('200302036','20','Táchira','03','Ayacucho','02','Rivas Berti','036','Guaramito Nuevo Sector B (Sector 1)\r'),('200302037','20','Táchira','03','Ayacucho','02','Rivas Berti','037','Guaramito Nuevo Sector C (Sector 1)\r'),('200302038','20','Táchira','03','Ayacucho','02','Rivas Berti','038','Macho Solo (Sector 1)\r'),('200302039','20','Táchira','03','Ayacucho','02','Rivas Berti','039','Montaña, La (Sector 6)\r'),('200302041','20','Táchira','03','Ayacucho','02','Rivas Berti','041','Puerto Santo (Sector 4)\r'),('200302042','20','Táchira','03','Ayacucho','02','Rivas Berti','042','Quintera I, La (Sector 6)\r'),('200302043','20','Táchira','03','Ayacucho','02','Rivas Berti','043','Quintera II, La (Sector 6)\r'),('200302044','20','Táchira','03','Ayacucho','02','Rivas Berti','044','Santa Rosa (Sector 5)\r'),('200302046','20','Táchira','03','Ayacucho','02','Rivas Berti','046','Sonajas I (Sector 3)\r'),('200302047','20','Táchira','03','Ayacucho','02','Rivas Berti','047','Sonajas II (Sector 3)\r'),('200302048','20','Táchira','03','Ayacucho','02','Rivas Berti','048','Vega, La (Sector 4)\r'),('200302049','20','Táchira','03','Ayacucho','02','Rivas Berti','049','Termoelectrica-Palmichales-Las Delicias (F)\r'),('200302050','20','Táchira','03','Ayacucho','02','Rivas Berti','050','Sector 1 (Sector 5)\r'),('200302997','20','Táchira','03','Ayacucho','02','Rivas Berti','997','Población Diseminada\r'),('200303001','20','Táchira','03','Ayacucho','03','San Pedro del Río','001','San Pedro Del Río (Capital)\r'),('200303002','20','Táchira','03','Ayacucho','03','San Pedro del Río','002','Venteadero, El (Sector 5)\r'),('200303003','20','Táchira','03','Ayacucho','03','San Pedro del Río','003','Azufre, El (Sector 3)\r'),('200303004','20','Táchira','03','Ayacucho','03','San Pedro del Río','004','Boquerón, El (Sector 5)\r'),('200303005','20','Táchira','03','Ayacucho','03','San Pedro del Río','005','Zanjitas (Sector 3)\r'),('200303006','20','Táchira','03','Ayacucho','03','San Pedro del Río','006','Popa, La (Sector 1)\r'),('200303007','20','Táchira','03','Ayacucho','03','San Pedro del Río','007','Cedro, El - El Tejar (La Joya) (Sector 4)\r'),('200303008','20','Táchira','03','Ayacucho','03','San Pedro del Río','008','Helechales (Sector 5)\r'),('200303009','20','Táchira','03','Ayacucho','03','San Pedro del Río','009','Fundera, La (Sector 1)\r'),('200303010','20','Táchira','03','Ayacucho','03','San Pedro del Río','010','Laja, La (Sector 5)\r'),('200303011','20','Táchira','03','Ayacucho','03','San Pedro del Río','011','Lajita (El Cerro), La (Sector 4)\r'),('200303012','20','Táchira','03','Ayacucho','03','San Pedro del Río','012','Montaña, La (Sector 5)\r'),('200303013','20','Táchira','03','Ayacucho','03','San Pedro del Río','013','Moral (La Sardina), La (Sector 4)\r'),('200303014','20','Táchira','03','Ayacucho','03','San Pedro del Río','014','Monte Fresco (Sector 5)\r'),('200303015','20','Táchira','03','Ayacucho','03','San Pedro del Río','015','Palmares, Los (Sector 3)\r'),('200303016','20','Táchira','03','Ayacucho','03','San Pedro del Río','016','Peña Florida (Sector 2)\r'),('200303017','20','Táchira','03','Ayacucho','03','San Pedro del Río','017','Quebrada Grande (Sector 3)\r'),('200303020','20','Táchira','03','Ayacucho','03','San Pedro del Río','020','Plan de La Rusia - Totumales - La Rinconada (Sector 2)\r'),('200303023','20','Táchira','03','Ayacucho','03','San Pedro del Río','023','Fundera I, La (Sector 1)\r'),('200303024','20','Táchira','03','Ayacucho','03','San Pedro del Río','024','Guarin (Sector 1)\r'),('200303026','20','Táchira','03','Ayacucho','03','San Pedro del Río','026','López, Los (Sector 1)\r'),('200303027','20','Táchira','03','Ayacucho','03','San Pedro del Río','027','Pata de Gallina I (Sector 1)\r'),('200303028','20','Táchira','03','Ayacucho','03','San Pedro del Río','028','Pata de Gallina II (Sector 1)\r'),('200303031','20','Táchira','03','Ayacucho','03','San Pedro del Río','031','Quebraditas (Sector 4)\r'),('200303997','20','Táchira','03','Ayacucho','03','San Pedro del Río','997','Población Diseminada\r'),('200401001','20','Táchira','04','Bolívar','01','Bolívar','001','San Antonio Del Táchira (F) (Capital)\r'),('200401002','20','Táchira','04','Bolívar','01','Bolívar','002','Llano De Jorge (F)\r'),('200401003','20','Táchira','04','Bolívar','01','Bolívar','003','Adjuntas, Las\r'),('200401005','20','Táchira','04','Bolívar','01','Bolívar','005','Saque, El (Sector 1)\r'),('200401006','20','Táchira','04','Bolívar','01','Bolívar','006','Pajarito (Sector 1)\r'),('200401007','20','Táchira','04','Bolívar','01','Bolívar','007','Peracal (Sector 2)\r'),('200401009','20','Táchira','04','Bolívar','01','Bolívar','009','Sabana Potrera (Sector 1)\r'),('200401024','20','Táchira','04','Bolívar','01','Bolívar','024','Barbascal (Sector 1)\r'),('200401025','20','Táchira','04','Bolívar','01','Bolívar','025','Nardos, Los (Sector 1)\r'),('200401026','20','Táchira','04','Bolívar','01','Bolívar','026','Pisa Real (Sector 2)\r'),('200401997','20','Táchira','04','Bolívar','01','Bolívar','997','Población Diseminada\r'),('200402001','20','Táchira','04','Bolívar','02','Palotal','001','Palotal, El (Capital)\r'),('200402003','20','Táchira','04','Bolívar','02','Palotal','003','Garrochal, El (Sector 1)\r'),('200403001','20','Táchira','04','Bolívar','03','Juan Vicente Gómez','001','Recreo, El (Capital)\r'),('200403004','20','Táchira','04','Bolívar','03','Juan Vicente Gómez','004','Mulera, La (F)\r'),('200403005','20','Táchira','04','Bolívar','03','Juan Vicente Gómez','005','Caney, El (Sector 2)\r'),('200403007','20','Táchira','04','Bolívar','03','Juan Vicente Gómez','007','Apartaderos (Sector 1)\r'),('200403008','20','Táchira','04','Bolívar','03','Juan Vicente Gómez','008','Alpes, Los (Sector 2)\r'),('200403009','20','Táchira','04','Bolívar','03','Juan Vicente Gómez','009','Capilla I, La (Sector 2)\r'),('200403010','20','Táchira','04','Bolívar','03','Juan Vicente Gómez','010','Capilla, La (Sector 2)\r'),('200403011','20','Táchira','04','Bolívar','03','Juan Vicente Gómez','011','Jericó (Sector 1)\r'),('200403012','20','Táchira','04','Bolívar','03','Juan Vicente Gómez','012','Pajarito Parte Baja (Sector 1)\r'),('200403013','20','Táchira','04','Bolívar','03','Juan Vicente Gómez','013','Páramo, El (Sector 2)\r'),('200403014','20','Táchira','04','Bolívar','03','Juan Vicente Gómez','014','Santa Cruz (Sector 1)\r'),('200403997','20','Táchira','04','Bolívar','03','Juan Vicente Gómez','997','Población Diseminada\r'),('200404001','20','Táchira','04','Bolívar','04','Isaías Medina Angarita','001','Dantas, Las (F) (Capital)\r'),('200404007','20','Táchira','04','Bolívar','04','Isaías Medina Angarita','007','Buena Vista (F)\r'),('200404013','20','Táchira','04','Bolívar','04','Isaías Medina Angarita','013','Guascara, La (Sector 1)\r'),('200404014','20','Táchira','04','Bolívar','04','Isaías Medina Angarita','014','Guinea I, El - El Regalo (Sector 1)\r'),('200404015','20','Táchira','04','Bolívar','04','Isaías Medina Angarita','015','Hato, El (Sector 2)\r'),('200404017','20','Táchira','04','Bolívar','04','Isaías Medina Angarita','017','Valencia - La Luciana - La Esperanza (Sector 2)\r'),('200404020','20','Táchira','04','Bolívar','04','Isaías Medina Angarita','020','Tablas, Las (Sector 2)\r'),('200404021','20','Táchira','04','Bolívar','04','Isaías Medina Angarita','021','Novilleros (Sector 1)\r'),('200404037','20','Táchira','04','Bolívar','04','Isaías Medina Angarita','037','Libertad, La (Sector 2)\r'),('200404045','20','Táchira','04','Bolívar','04','Isaías Medina Angarita','045','Corral de los Frailes, El (Sector 2)\r'),('200404046','20','Táchira','04','Bolívar','04','Isaías Medina Angarita','046','Curva de los Liberales, La (Sector 3)\r'),('200404047','20','Táchira','04','Bolívar','04','Isaías Medina Angarita','047','Fortuna, La (Sector 2)\r'),('200404048','20','Táchira','04','Bolívar','04','Isaías Medina Angarita','048','Gurapa, La (Sector 1)\r'),('200404049','20','Táchira','04','Bolívar','04','Isaías Medina Angarita','049','Linea I, La (Sector 1)\r'),('200404051','20','Táchira','04','Bolívar','04','Isaías Medina Angarita','051','Osorio, Los (Sector 2)\r'),('200404052','20','Táchira','04','Bolívar','04','Isaías Medina Angarita','052','Peña Blancas (Sector 2)\r'),('200404053','20','Táchira','04','Bolívar','04','Isaías Medina Angarita','053','Quebradas I, Las (Sector 1)\r'),('200404054','20','Táchira','04','Bolívar','04','Isaías Medina Angarita','054','Silencio, El (Sector 2)\r'),('200404065','20','Táchira','04','Bolívar','04','Isaías Medina Angarita','065','Rubio-Tres Esquinas (F)\r'),('200404997','20','Táchira','04','Bolívar','04','Isaías Medina Angarita','997','Población Diseminada\r'),('200501001','20','Táchira','05','Cárdenas','01','Cárdenas','001','Tariba (F) (Capital)\r'),('200501019','20','Táchira','05','Cárdenas','01','Cárdenas','019','Pino, El (Sector 1)\r'),('200501033','20','Táchira','05','Cárdenas','01','Cárdenas','033','Páramo de San Rafael (Sector 1)\r'),('200501034','20','Táchira','05','Cárdenas','01','Cárdenas','034','Guarin (Páramo de Guarin) (Sector 1)\r'),('200501036','20','Táchira','05','Cárdenas','01','Cárdenas','036','Maravilla, La (Sector 1)\r'),('200501037','20','Táchira','05','Cárdenas','01','Cárdenas','037','Páramo Parte Alta, El (Sector 1)\r'),('200501997','20','Táchira','05','Cárdenas','01','Cárdenas','997','Población Diseminada\r'),('200502001','20','Táchira','05','Cárdenas','02','Amenodoro Rangel Lamús','001','Palo Gordo (F) (Capital)\r'),('200503001','20','Táchira','05','Cárdenas','03','La Florida','001','Florida, La (F) (Capital)\r'),('200503002','20','Táchira','05','Cárdenas','03','La Florida','002','Albarico, El (Sector 1)\r'),('200503003','20','Táchira','05','Cárdenas','03','La Florida','003','Arenosa, La (Sector 7)\r'),('200503004','20','Táchira','05','Cárdenas','03','La Florida','004','Vega de Albarico, La (Sector 1)\r'),('200503007','20','Táchira','05','Cárdenas','03','La Florida','007','Caño Hondo (Sector 6)\r'),('200503008','20','Táchira','05','Cárdenas','03','La Florida','008','Cazadero (Sector 3)\r'),('200503009','20','Táchira','05','Cárdenas','03','La Florida','009','Vegón de Potosi, El (Sector 2)\r'),('200503010','20','Táchira','05','Cárdenas','03','La Florida','010','Cruces, Las (Sector 1)\r'),('200503011','20','Táchira','05','Cárdenas','03','La Florida','011','Cuchilla del Carmen (Sector 5)\r'),('200503012','20','Táchira','05','Cárdenas','03','La Florida','012','Cumbre, El (Sector 3)\r'),('200503014','20','Táchira','05','Cárdenas','03','La Florida','014','Fortuna, La (Sector 1)\r'),('200503015','20','Táchira','05','Cárdenas','03','La Florida','015','*Salado (San Cayetano), El (Sector 7)\r'),('200503016','20','Táchira','05','Cárdenas','03','La Florida','016','Lajona, La (Sector 6)\r'),('200503017','20','Táchira','05','Cárdenas','03','La Florida','017','Guaimaral - La Vega de los Patios (Sector 3)\r'),('200503018','20','Táchira','05','Cárdenas','03','La Florida','018','Vega de los Maldonados, La (Sector 3)\r'),('200503019','20','Táchira','05','Cárdenas','03','La Florida','019','Morretón de San Francisco, El (Sector 2)\r'),('200503020','20','Táchira','05','Cárdenas','03','La Florida','020','Morretón de San Pedro, El (Sector 1)\r'),('200503021','20','Táchira','05','Cárdenas','03','La Florida','021','Palmas, Las - El Caño (Sector 4)\r'),('200503022','20','Táchira','05','Cárdenas','03','La Florida','022','Pan de Azúcar (Sector 5)\r'),('200503023','20','Táchira','05','Cárdenas','03','La Florida','023','Potosi (Sector 2)\r'),('200503024','20','Táchira','05','Cárdenas','03','La Florida','024','Rodeo, El (Sector 2)\r'),('200503025','20','Táchira','05','Cárdenas','03','La Florida','025','San Antonio (Sector 3)\r'),('200503026','20','Táchira','05','Cárdenas','03','La Florida','026','Bachaco, El (Sector 7)\r'),('200503029','20','Táchira','05','Cárdenas','03','La Florida','029','Santa Rita (Sector 6)\r'),('200503030','20','Táchira','05','Cárdenas','03','La Florida','030','Altamira (Sector 3)\r'),('200503031','20','Táchira','05','Cárdenas','03','La Florida','031','Balcón, El-Las Mesas-El Altico (F) (Sector 5)\r'),('200503032','20','Táchira','05','Cárdenas','03','La Florida','032','Barranco, El (Sector 7)\r'),('200503033','20','Táchira','05','Cárdenas','03','La Florida','033','Caño Grande (Sector 6)\r'),('200503034','20','Táchira','05','Cárdenas','03','La Florida','034','Caño Mochilero (Sector 6)\r'),('200503035','20','Táchira','05','Cárdenas','03','La Florida','035','Cazadero (Parte Baja) (Sector 3)\r'),('200503036','20','Táchira','05','Cárdenas','03','La Florida','036','Cerro Negro (Sector 7)\r'),('200503037','20','Táchira','05','Cárdenas','03','La Florida','037','Cuaja Piedra (Sector 6)\r'),('200503038','20','Táchira','05','Cárdenas','03','La Florida','038','Cuchilla de los Morales (Sector 6)\r'),('200503039','20','Táchira','05','Cárdenas','03','La Florida','039','Palma, La (Sector 6)\r'),('200503040','20','Táchira','05','Cárdenas','03','La Florida','040','Puente Picho (Sector 6)\r'),('200503041','20','Táchira','05','Cárdenas','03','La Florida','041','San Francisco (Sector 2)\r'),('200503042','20','Táchira','05','Cárdenas','03','La Florida','042','San Luis Parte Alta (Sector 4)\r'),('200503043','20','Táchira','05','Cárdenas','03','La Florida','043','Vega de los Sanchez (Sector 6)\r'),('200503044','20','Táchira','05','Cárdenas','03','La Florida','044','Vega de Santa Rita (Sector 6)\r'),('200503045','20','Táchira','05','Cárdenas','03','La Florida','045','Vega del Uribante (Sector 7)\r'),('200503997','20','Táchira','05','Cárdenas','03','La Florida','997','Población Diseminada\r'),('200601001','20','Táchira','06','Córdoba','01','Capital Córdoba','001','Santa Ana Del Táchira (F)(Capital)\r'),('200601002','20','Táchira','06','Córdoba','01','Capital Córdoba','002','Veracruz (F)\r'),('200601004','20','Táchira','06','Córdoba','01','Capital Córdoba','004','Buena Vista (Sector 7)\r'),('200601006','20','Táchira','06','Córdoba','01','Capital Córdoba','006','Brillante, El (Sector 4)\r'),('200601007','20','Táchira','06','Córdoba','01','Capital Córdoba','007','Cachicama (Sector 8)\r'),('200601008','20','Táchira','06','Córdoba','01','Capital Córdoba','008','Colorada, La (Sector 7)\r'),('200601011','20','Táchira','06','Córdoba','01','Capital Córdoba','011','Guacamaya (Sector 8)\r'),('200601013','20','Táchira','06','Córdoba','01','Capital Córdoba','013','Chocorima (Sector 3)\r'),('200601015','20','Táchira','06','Córdoba','01','Capital Córdoba','015','Quinchal, El (Sector 8)\r'),('200601016','20','Táchira','06','Córdoba','01','Capital Córdoba','016','Laguna, La (Sector 3)\r'),('200601017','20','Táchira','06','Córdoba','01','Capital Córdoba','017','Llano Grande (El Topón) (Sector 11)\r'),('200601018','20','Táchira','06','Córdoba','01','Capital Córdoba','018','Maravilla, La (Sector 3)\r'),('200601023','20','Táchira','06','Córdoba','01','Capital Córdoba','023','Mesa de Tigre (Sector 11)\r'),('200601027','20','Táchira','06','Córdoba','01','Capital Córdoba','027','Morretón (Sector 6)\r'),('200601028','20','Táchira','06','Córdoba','01','Capital Córdoba','028','Puente Salom (Sector 4)\r'),('200601030','20','Táchira','06','Córdoba','01','Capital Córdoba','030','Resbalosa, La (Sector 4)\r'),('200601031','20','Táchira','06','Córdoba','01','Capital Córdoba','031','Páramo, El (Sector 11)\r'),('200601032','20','Táchira','06','Córdoba','01','Capital Córdoba','032','Vega de San Plácido - Chorrero - La Victoria - La Panchera (Sector 2)\r'),('200601036','20','Táchira','06','Córdoba','01','Capital Córdoba','036','Taparales (Sector 3)\r'),('200601040','20','Táchira','06','Córdoba','01','Capital Córdoba','040','Santa Fe (Sector 8)\r'),('200601041','20','Táchira','06','Córdoba','01','Capital Córdoba','041','Santa Rosa (Sector 10)\r'),('200601043','20','Táchira','06','Córdoba','01','Capital Córdoba','043','Vega Grande (F)\r'),('200601044','20','Táchira','06','Córdoba','01','Capital Córdoba','044','Pata e Chocora (Sector 8)\r'),('200601045','20','Táchira','06','Córdoba','01','Capital Córdoba','045','Palermo (Sector 9)\r'),('200601046','20','Táchira','06','Córdoba','01','Capital Córdoba','046','Libertad - Los Alpes (Sector 11)\r'),('200601048','20','Táchira','06','Córdoba','01','Capital Córdoba','048','Buenaña - Buenaña Chiquita (Sector 5)\r'),('200601053','20','Táchira','06','Córdoba','01','Capital Córdoba','053','Casa Zinc (Sector 2)\r'),('200601054','20','Táchira','06','Córdoba','01','Capital Córdoba','054','Curazao (Sector 10)\r'),('200601055','20','Táchira','06','Córdoba','01','Capital Córdoba','055','Estación Santa Ana (F)\r'),('200601056','20','Táchira','06','Córdoba','01','Capital Córdoba','056','Gloria, La (Sector 4)\r'),('200601057','20','Táchira','06','Córdoba','01','Capital Córdoba','057','Ceratos, Los (Sector 8)\r'),('200601061','20','Táchira','06','Córdoba','01','Capital Córdoba','061','Laureles, Los (Sector 11)\r'),('200601063','20','Táchira','06','Córdoba','01','Capital Córdoba','063','Espuma, La (Sector 5)\r'),('200601065','20','Táchira','06','Córdoba','01','Capital Córdoba','065','Media Libra (Sector 6)\r'),('200601067','20','Táchira','06','Córdoba','01','Capital Córdoba','067','Santa Isabel - La Mesa - Tansipay - La Blanquita (Sector 9)\r'),('200601069','20','Táchira','06','Córdoba','01','Capital Córdoba','069','San Rafael (Sector 4)\r'),('200601070','20','Táchira','06','Córdoba','01','Capital Córdoba','070','Zig-Zag, El - Torondoy (Sector 3)\r'),('200601073','20','Táchira','06','Córdoba','01','Capital Córdoba','073','Copas, Las (Sector 7)\r'),('200601077','20','Táchira','06','Córdoba','01','Capital Córdoba','077','Cachicama Parte Alta (Sector 8)\r'),('200601078','20','Táchira','06','Córdoba','01','Capital Córdoba','078','Capachero (Sector 8)\r'),('200601079','20','Táchira','06','Córdoba','01','Capital Córdoba','079','Cascari Parte Baja (Sector 1)\r'),('200601080','20','Táchira','06','Córdoba','01','Capital Córdoba','080','Cerro Azul (Sector 3)\r'),('200601081','20','Táchira','06','Córdoba','01','Capital Córdoba','081','Cerro Negro I (*) (Sector 1)\r'),('200601082','20','Táchira','06','Córdoba','01','Capital Córdoba','082','Cerro Negro Parte Alta (Sector 1)\r'),('200601083','20','Táchira','06','Córdoba','01','Capital Córdoba','083','Chique, El (Sector 1)\r'),('200601084','20','Táchira','06','Córdoba','01','Capital Córdoba','084','Corona, La (Sector 6)\r'),('200601085','20','Táchira','06','Córdoba','01','Capital Córdoba','085','Granadillo - El Conuco - La Ceiba ** (Sector 1)\r'),('200601086','20','Táchira','06','Córdoba','01','Capital Córdoba','086','Hondina, La (Sector 7)\r'),('200601087','20','Táchira','06','Córdoba','01','Capital Córdoba','087','Malavares (Sector 3)\r'),('200601088','20','Táchira','06','Córdoba','01','Capital Córdoba','088','Mejias, Los (Sector 7)\r'),('200601089','20','Táchira','06','Córdoba','01','Capital Córdoba','089','Mesa del Tigre I (Sector 11)\r'),('200601090','20','Táchira','06','Córdoba','01','Capital Córdoba','090','Palmita, La (Sector 8)\r'),('200601091','20','Táchira','06','Córdoba','01','Capital Córdoba','091','Pata e Chocora (Parte Baja) (Sector 8)\r'),('200601092','20','Táchira','06','Córdoba','01','Capital Córdoba','092','*Rosa Blanca (Sector 8)\r'),('200601093','20','Táchira','06','Córdoba','01','Capital Córdoba','093','*Santa Fe Parte Alta (Sector 8)\r'),('200601094','20','Táchira','06','Córdoba','01','Capital Córdoba','094','Santa Ines (Hacienda) (Sector 1)\r'),('200601095','20','Táchira','06','Córdoba','01','Capital Córdoba','095','Silencio, El (Sector 7)\r'),('200601097','20','Táchira','06','Córdoba','01','Capital Córdoba','097','Tambo Parte Alta, El (Sector 1)\r'),('200601098','20','Táchira','06','Córdoba','01','Capital Córdoba','098','Topón I, El (Sector 11)\r'),('200601100','20','Táchira','06','Córdoba','01','Capital Córdoba','100','Tres  Esquinas (Sector 5)\r'),('200601101','20','Táchira','06','Córdoba','01','Capital Córdoba','101','Chocarima Parte Baja (Sector 2)\r'),('200601102','20','Táchira','06','Córdoba','01','Capital Córdoba','102','Río Chiquito\r'),('200601103','20','Táchira','06','Córdoba','01','Capital Córdoba','103','Topón II, El (Sector 11)\r'),('200601997','20','Táchira','06','Córdoba','01','Capital Córdoba','997','Población Diseminada\r'),('200701001','20','Táchira','07','Fernández Feo','01','Fernández Feo','001','San Rafael Del Piñal (Capital)\r'),('200701002','20','Táchira','07','Fernández Feo','01','Fernández Feo','002','Chururu\r'),('200701003','20','Táchira','07','Fernández Feo','01','Fernández Feo','003','Pabellón, El\r'),('200701004','20','Táchira','07','Fernández Feo','01','Fernández Feo','004','Alto Viento (Sector 4)\r'),('200701006','20','Táchira','07','Fernández Feo','01','Fernández Feo','006','Barranquilla (Sector 3)\r'),('200701008','20','Táchira','07','Fernández Feo','01','Fernández Feo','008','Caimana Abajo (Sector 6)\r'),('200701009','20','Táchira','07','Fernández Feo','01','Fernández Feo','009','Recta de Ayari (F)\r'),('200701010','20','Táchira','07','Fernández Feo','01','Fernández Feo','010','Caño Grande (Sector 7)\r'),('200701012','20','Táchira','07','Fernández Feo','01','Fernández Feo','012','Caño Tigre (Sector 6)\r'),('200701013','20','Táchira','07','Fernández Feo','01','Fernández Feo','013','Topacio, El-Salazar (Sector 1)\r'),('200701014','20','Táchira','07','Fernández Feo','01','Fernández Feo','014','Cerro de Ayari (Sector 5)\r'),('200701016','20','Táchira','07','Fernández Feo','01','Fernández Feo','016','Medios, Los (Sector 2)\r'),('200701018','20','Táchira','07','Fernández Feo','01','Fernández Feo','018','Guafitas (Sector 3)\r'),('200701019','20','Táchira','07','Fernández Feo','01','Fernández Feo','019','Irco (Sector 3)\r'),('200701020','20','Táchira','07','Fernández Feo','01','Fernández Feo','020','Picura (La Argentina), La (Sector 5)\r'),('200701021','20','Táchira','07','Fernández Feo','01','Fernández Feo','021','San Isidro (Sector 2)\r'),('200701022','20','Táchira','07','Fernández Feo','01','Fernández Feo','022','Unión, La (Sector 3)\r'),('200701025','20','Táchira','07','Fernández Feo','01','Fernández Feo','025','Moreno, El (F)\r'),('200701026','20','Táchira','07','Fernández Feo','01','Fernández Feo','026','Caño Azul Aldea (Isla de Betania)(F)\r'),('200701027','20','Táchira','07','Fernández Feo','01','Fernández Feo','027','Bisinia (Sector 4)\r'),('200701029','20','Táchira','07','Fernández Feo','01','Fernández Feo','029','Campo Solo (Sector 5)\r'),('200701030','20','Táchira','07','Fernández Feo','01','Fernández Feo','030','Naranjos, Los (Sector 3)\r'),('200701031','20','Táchira','07','Fernández Feo','01','Fernández Feo','031','Blanquita, La (Sector 5)\r'),('200701032','20','Táchira','07','Fernández Feo','01','Fernández Feo','032','Picaho, El (Sector 7)\r'),('200701033','20','Táchira','07','Fernández Feo','01','Fernández Feo','033','Pocetas (F)\r'),('200701035','20','Táchira','07','Fernández Feo','01','Fernández Feo','035','Achote Parte Alta, El (Sector 4)\r'),('200701036','20','Táchira','07','Fernández Feo','01','Fernández Feo','036','Agua Linda (Sector 1)\r'),('200701037','20','Táchira','07','Fernández Feo','01','Fernández Feo','037','Alto Viento (La Guaya) (Sector 4)\r'),('200701038','20','Táchira','07','Fernández Feo','01','Fernández Feo','038','Alto Viento Abajo (Sector 4)\r'),('200701039','20','Táchira','07','Fernández Feo','01','Fernández Feo','039','Blanquita Parte Alta, La (Sector 5)\r'),('200701040','20','Táchira','07','Fernández Feo','01','Fernández Feo','040','Caimana Arriba (Sector 6)\r'),('200701041','20','Táchira','07','Fernández Feo','01','Fernández Feo','041','Caño  Lapa Guafitas (Sector 3)\r'),('200701042','20','Táchira','07','Fernández Feo','01','Fernández Feo','042','Caño Lindo Parte Alta (Sector 5)\r'),('200701043','20','Táchira','07','Fernández Feo','01','Fernández Feo','043','Caño Negro (Sector 3)\r'),('200701046','20','Táchira','07','Fernández Feo','01','Fernández Feo','046','Caño Tigre I (Sector 6)\r'),('200701047','20','Táchira','07','Fernández Feo','01','Fernández Feo','047','Costa Rica (Guafitas) (Sector 3)\r'),('200701048','20','Táchira','07','Fernández Feo','01','Fernández Feo','048','Delicias (Sector 1)\r'),('200701049','20','Táchira','07','Fernández Feo','01','Fernández Feo','049','Fortuna Parte Baja, La (Sector 4)\r'),('200701050','20','Táchira','07','Fernández Feo','01','Fernández Feo','050','Fortuna, La (Sector 4)\r'),('200701051','20','Táchira','07','Fernández Feo','01','Fernández Feo','051','Guafitas (Basurero) (Sector 5)\r'),('200701052','20','Táchira','07','Fernández Feo','01','Fernández Feo','052','Guafitas Parte Alta (Sector 5)\r'),('200701053','20','Táchira','07','Fernández Feo','01','Fernández Feo','053','Charco Largo (Hacienda) (Sector 5)\r'),('200701054','20','Táchira','07','Fernández Feo','01','Fernández Feo','054','Irco I (Sector 3)\r'),('200701055','20','Táchira','07','Fernández Feo','01','Fernández Feo','055','Línea, La (Sector 1)\r'),('200701056','20','Táchira','07','Fernández Feo','01','Fernández Feo','056','Mata de Mango (Sector 5)\r'),('200701057','20','Táchira','07','Fernández Feo','01','Fernández Feo','057','Puertos, Los (Sector 4)\r'),('200701058','20','Táchira','07','Fernández Feo','01','Fernández Feo','058','San Isidro I (Sector 2)\r'),('200701059','20','Táchira','07','Fernández Feo','01','Fernández Feo','059','San Isidro II (Sector 2)\r'),('200701060','20','Táchira','07','Fernández Feo','01','Fernández Feo','060','San Isidro III (Sector 2)\r'),('200701062','20','Táchira','07','Fernández Feo','01','Fernández Feo','062','Vegas (Lajitas), Las (Sector 4)\r'),('200701997','20','Táchira','07','Fernández Feo','01','Fernández Feo','997','Población Diseminada\r'),('200702001','20','Táchira','07','Fernández Feo','02','Alberto Adriani','001','Puerto Teteo (F) (Capital)\r'),('200702005','20','Táchira','07','Fernández Feo','02','Alberto Adriani','005','Burgua Arriba (Sector 7)\r'),('200702006','20','Táchira','07','Fernández Feo','02','Alberto Adriani','006','Rancho Chire (Sector 3)\r'),('200702007','20','Táchira','07','Fernández Feo','02','Alberto Adriani','007','Canjilones Parte Baja (Sector 8)\r'),('200702008','20','Táchira','07','Fernández Feo','02','Alberto Adriani','008','Reforma, La (Sector 3)\r'),('200702009','20','Táchira','07','Fernández Feo','02','Alberto Adriani','009','Rochela, La (Parcelamiento) (Sector 2)\r'),('200702012','20','Táchira','07','Fernández Feo','02','Alberto Adriani','012','Socorro, El (Sector 4)\r'),('200702013','20','Táchira','07','Fernández Feo','02','Alberto Adriani','013','Taladro, El (Sector 7)\r'),('200702014','20','Táchira','07','Fernández Feo','02','Alberto Adriani','014','Colorada, La\r'),('200702015','20','Táchira','07','Fernández Feo','02','Alberto Adriani','015','Conquista, La (Sector 8)\r'),('200702016','20','Táchira','07','Fernández Feo','02','Alberto Adriani','016','Crisol, El (Sector 4)\r'),('200702017','20','Táchira','07','Fernández Feo','02','Alberto Adriani','017','Cuite (Sector 8)\r'),('200702018','20','Táchira','07','Fernández Feo','02','Alberto Adriani','018','Victoria, La (Sector 5)\r'),('200702019','20','Táchira','07','Fernández Feo','02','Alberto Adriani','019','Donata (La Hormiga) (Sector 1)\r'),('200702020','20','Táchira','07','Fernández Feo','02','Alberto Adriani','020','Florida, La (Sector 5)\r'),('200702021','20','Táchira','07','Fernández Feo','02','Alberto Adriani','021','Jabillos, Los (Sector 2)\r'),('200702022','20','Táchira','07','Fernández Feo','02','Alberto Adriani','022','Jordan Nuevo (F)\r'),('200702024','20','Táchira','07','Fernández Feo','02','Alberto Adriani','024','Vegón, El (Sector 1)\r'),('200702028','20','Táchira','07','Fernández Feo','02','Alberto Adriani','028','Palestina, La (Sector 8)\r'),('200702032','20','Táchira','07','Fernández Feo','02','Alberto Adriani','032','Pensamientos, Los (Sector 2)\r'),('200702033','20','Táchira','07','Fernández Feo','02','Alberto Adriani','033','Quebrada Grande (Sector 6)\r'),('200702034','20','Táchira','07','Fernández Feo','02','Alberto Adriani','034','Alpes, Los (Sector 8)\r'),('200702036','20','Táchira','07','Fernández Feo','02','Alberto Adriani','036','Azulita, La (Sector 6)\r'),('200702037','20','Táchira','07','Fernández Feo','02','Alberto Adriani','037','Buenaña, La-Buenaña Chiquita (Buenañita) (Sector 1)\r'),('200702039','20','Táchira','07','Fernández Feo','02','Alberto Adriani','039','Caño Hondo (Sector 7)\r'),('200702040','20','Táchira','07','Fernández Feo','02','Alberto Adriani','040','Chacaro, El (Sector 2)\r'),('200702041','20','Táchira','07','Fernández Feo','02','Alberto Adriani','041','Claveles, Los (Sector 7)\r'),('200702042','20','Táchira','07','Fernández Feo','02','Alberto Adriani','042','Cuite (Parte Alta) (Sector 8)\r'),('200702043','20','Táchira','07','Fernández Feo','02','Alberto Adriani','043','Fortuna, La (Sector 1)\r'),('200702044','20','Táchira','07','Fernández Feo','02','Alberto Adriani','044','Guajirita, La (Sector 2)\r'),('200702045','20','Táchira','07','Fernández Feo','02','Alberto Adriani','045','Hormiga, La (Sector 1)\r'),('200702046','20','Táchira','07','Fernández Feo','02','Alberto Adriani','046','Isla II Parte Alta, La (Sector 6)\r'),('200702048','20','Táchira','07','Fernández Feo','02','Alberto Adriani','048','Jabillos (Parte Alta) (Sector 2)\r'),('200702049','20','Táchira','07','Fernández Feo','02','Alberto Adriani','049','Mesa Libre (Sector 2)\r'),('200702050','20','Táchira','07','Fernández Feo','02','Alberto Adriani','050','Nietos, Los (Sector 7)\r'),('200702051','20','Táchira','07','Fernández Feo','02','Alberto Adriani','051','Palestina (Parte Alta), La (Sector 8)\r'),('200702052','20','Táchira','07','Fernández Feo','02','Alberto Adriani','052','Palmas, Las (Sector 1)\r'),('200702053','20','Táchira','07','Fernández Feo','02','Alberto Adriani','053','Florida, La (Parcelamiento) (Sector 6)\r'),('200702054','20','Táchira','07','Fernández Feo','02','Alberto Adriani','054','Pensamientos (Parte Alta), Los (Sector 2)\r'),('200702056','20','Táchira','07','Fernández Feo','02','Alberto Adriani','056','Puente Rojo (Sector 7)\r'),('200702057','20','Táchira','07','Fernández Feo','02','Alberto Adriani','057','Puente Burgua (Sector 6)\r'),('200702058','20','Táchira','07','Fernández Feo','02','Alberto Adriani','058','Retiro, El (Sector 2)\r'),('200702059','20','Táchira','07','Fernández Feo','02','Alberto Adriani','059','Riveras de Cuite (Sector 8)\r'),('200702060','20','Táchira','07','Fernández Feo','02','Alberto Adriani','060','San Luis de la Victoria (Sector 5)\r'),('200702061','20','Táchira','07','Fernández Feo','02','Alberto Adriani','061','Santa Rosa (Sector 7)\r'),('200702062','20','Táchira','07','Fernández Feo','02','Alberto Adriani','062','Socorro (Parte Alta), El (Sector 4)\r'),('200702063','20','Táchira','07','Fernández Feo','02','Alberto Adriani','063','Suspiros, Los (Sector 8)\r'),('200702064','20','Táchira','07','Fernández Feo','02','Alberto Adriani','064','Taladro (Parte Alta), El (Sector 6)\r'),('200702066','20','Táchira','07','Fernández Feo','02','Alberto Adriani','066','Teteo, El (Sector 5)\r'),('200702067','20','Táchira','07','Fernández Feo','02','Alberto Adriani','067','Trincheras, Las (Sector 1)\r'),('200702069','20','Táchira','07','Fernández Feo','02','Alberto Adriani','069','Victoria Parte Baja (Sector 5)\r'),('200702070','20','Táchira','07','Fernández Feo','02','Alberto Adriani','070','Victoria Parte Media (Sector 5)\r'),('200702071','20','Táchira','07','Fernández Feo','02','Alberto Adriani','071','Zancuda, La (Sector 8)\r'),('200702997','20','Táchira','07','Fernández Feo','02','Alberto Adriani','997','Población Diseminada\r'),('200703001','20','Táchira','07','Fernández Feo','03','Santo Domingo','001','San Lorenzo (Capital)\r'),('200703002','20','Táchira','07','Fernández Feo','03','Santo Domingo','002','Río Frío (F)\r'),('200703003','20','Táchira','07','Fernández Feo','03','Santo Domingo','003','Chururu\r'),('200703005','20','Táchira','07','Fernández Feo','03','Santo Domingo','005','Caño Negro (Sector 2)\r'),('200703007','20','Táchira','07','Fernández Feo','03','Santo Domingo','007','Mata de Café (Sector 4)\r'),('200703008','20','Táchira','07','Fernández Feo','03','Santo Domingo','008','Morita, La (Sector 1)\r'),('200703009','20','Táchira','07','Fernández Feo','03','Santo Domingo','009','Santo Domingo (Sector 3)\r'),('200703011','20','Táchira','07','Fernández Feo','03','Santo Domingo','011','Trinidad (Sector 3)\r'),('200703013','20','Táchira','07','Fernández Feo','03','Santo Domingo','013','Valeria, La (Sector 1)\r'),('200703016','20','Táchira','07','Fernández Feo','03','Santo Domingo','016','Zig-Zag, El - Torondoy (Sector 5)\r'),('200703017','20','Táchira','07','Fernández Feo','03','Santo Domingo','017','Palmita, La (Sector 3)\r'),('200703018','20','Táchira','07','Fernández Feo','03','Santo Domingo','018','Chiguira, La (Sector 2)\r'),('200703019','20','Táchira','07','Fernández Feo','03','Santo Domingo','019','Salado, El (Sector 1)\r'),('200703020','20','Táchira','07','Fernández Feo','03','Santo Domingo','020','Buenos Aires (Sector 3)\r'),('200703021','20','Táchira','07','Fernández Feo','03','Santo Domingo','021','Carolina, La (Sector 3)\r'),('200703023','20','Táchira','07','Fernández Feo','03','Santo Domingo','023','Chiguira (Parte Alta ), La (Sector 1)\r'),('200703024','20','Táchira','07','Fernández Feo','03','Santo Domingo','024','Espiritistas, Los (Sector 3)\r'),('200703025','20','Táchira','07','Fernández Feo','03','Santo Domingo','025','Hechizo, El (Sector 2)\r'),('200703027','20','Táchira','07','Fernández Feo','03','Santo Domingo','027','Laguna, La (Sector 1)\r'),('200703028','20','Táchira','07','Fernández Feo','03','Santo Domingo','028','Maravilla, La (Sector 2)\r'),('200703029','20','Táchira','07','Fernández Feo','03','Santo Domingo','029','Nutrias (Sector 2)\r'),('200703030','20','Táchira','07','Fernández Feo','03','Santo Domingo','030','Parceleros (Sector 2)\r'),('200703031','20','Táchira','07','Fernández Feo','03','Santo Domingo','031','Plan De La Valeria (Sector 1)\r'),('200703032','20','Táchira','07','Fernández Feo','03','Santo Domingo','032','San Rafael (Sector 3) (COMPARTIDO)\r'),('200703033','20','Táchira','07','Fernández Feo','03','Santo Domingo','033','Villa Catherine (Sector 4)\r'),('200703034','20','Táchira','07','Fernández Feo','03','Santo Domingo','034','Agua Linda (Sector 3)\r'),('200703997','20','Táchira','07','Fernández Feo','03','Santo Domingo','997','Población Diseminada\r'),('200801001','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','001','San José De Bolívar (Capital)\r'),('200801002','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','002','Mesa Grande (Sector 1)\r'),('200801003','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','003','Pajuiles, Los (Sector 1)\r'),('200801004','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','004','Mesa de Quebrada Grande, La (Sector 1)\r'),('200801006','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','006','Río Azul (Sector 4)\r'),('200801007','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','007','San Isidro (Sector 4)\r'),('200801010','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','010','San Rafael (Sector 4)\r'),('200801011','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','011','Cuchilla de los Pozuelos (Sector 3)\r'),('200801012','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','012','Guardijo, El (Sector 3)\r'),('200801013','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','013','Guardijito, El (Sector 2)\r'),('200801015','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','015','Mesa de Guerrero-Caricuena (Sector 3)\r'),('200801016','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','016','Mesa de San Antonio (Sector 5)\r'),('200801018','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','018','Mesitas, Las (Sector 5)\r'),('200801019','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','019','Blanca, La - La Honda (Sector 1)\r'),('200801020','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','020','Agua Linda (Sector 2)\r'),('200801022','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','022','Colombia I (Sector 3)\r'),('200801023','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','023','Colombia II (Sector 3)\r'),('200801025','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','025','Cuchilla del Corazón (Sector 4)\r'),('200801026','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','026','Hiranzo, El - Cuchilla de la Mesa (F) (Sector 4)\r'),('200801028','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','028','Mesa de Quebrada Grande Parte Alta (Sector 1)\r'),('200801029','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','029','Mesa de Quebrada Grande Parte Baja (Sector 1)\r'),('200801030','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','030','Palmita, La (Sector 4)\r'),('200801031','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','031','Páramo (Sector 4)\r'),('200801997','20','Táchira','08','Francisco de Miranda','01','Capital Francisco de Miranda','997','Población Diseminada\r'),('200901001','20','Táchira','09','García de Hevia','01','Capital García de Hevia','001','Fría, La (F) (Capital)\r'),('200901002','20','Táchira','09','García de Hevia','01','Capital García de Hevia','002','Termoeléctrica, La (F)\r'),('200901006','20','Táchira','09','García de Hevia','01','Capital García de Hevia','006','Kilómetro 101 (Sector 5)\r'),('200901008','20','Táchira','09','García de Hevia','01','Capital García de Hevia','008','Caño Grande (Sector 1)\r'),('200901009','20','Táchira','09','García de Hevia','01','Capital García de Hevia','009','Caño Hondo - Oropito (Sector 4)\r'),('200901010','20','Táchira','09','García de Hevia','01','Capital García de Hevia','010','Kilómetro 96 (Sector 6)\r'),('200901012','20','Táchira','09','García de Hevia','01','Capital García de Hevia','012','Kilómetro 99 (Sector 5)\r'),('200901016','20','Táchira','09','García de Hevia','01','Capital García de Hevia','016','Puente Grita (Sector 7)\r'),('200901017','20','Táchira','09','García de Hevia','01','Capital García de Hevia','017','Sipudo (Sector 5)\r'),('200901018','20','Táchira','09','García de Hevia','01','Capital García de Hevia','018','Socorro, El - Las Pavas (F)\r'),('200901020','20','Táchira','09','García de Hevia','01','Capital García de Hevia','020','Arrecoston (Sector 7)\r'),('200901021','20','Táchira','09','García de Hevia','01','Capital García de Hevia','021','Areopuerto, El (Sector 5)\r'),('200901022','20','Táchira','09','García de Hevia','01','Capital García de Hevia','022','Algarrobo (Sector 3)\r'),('200901023','20','Táchira','09','García de Hevia','01','Capital García de Hevia','023','Arizona (Sector 2)\r'),('200901026','20','Táchira','09','García de Hevia','01','Capital García de Hevia','026','Bandera, La (Sector 2)\r'),('200901027','20','Táchira','09','García de Hevia','01','Capital García de Hevia','027','Calichito (Sector 3)\r'),('200901028','20','Táchira','09','García de Hevia','01','Capital García de Hevia','028','Caobos, Los (Sector 2)\r'),('200901029','20','Táchira','09','García de Hevia','01','Capital García de Hevia','029','Carira, El - Avari (Sector 2)\r'),('200901030','20','Táchira','09','García de Hevia','01','Capital García de Hevia','030','Casa Blanca (Sector 3)\r'),('200901031','20','Táchira','09','García de Hevia','01','Capital García de Hevia','031','Casa de Teja (Sector 2)\r'),('200901032','20','Táchira','09','García de Hevia','01','Capital García de Hevia','032','Castellón 6 (Parcelamiento) (Sector 2)\r'),('200901033','20','Táchira','09','García de Hevia','01','Capital García de Hevia','033','Chamariapa (Sector 2)\r'),('200901034','20','Táchira','09','García de Hevia','01','Capital García de Hevia','034','Ceiba, La - Santa María de Carira (Sector 2)\r'),('200901035','20','Táchira','09','García de Hevia','01','Capital García de Hevia','035','Cien, El (Sector 7)\r'),('200901036','20','Táchira','09','García de Hevia','01','Capital García de Hevia','036','Cocos, Los (Sector 2)\r'),('200901037','20','Táchira','09','García de Hevia','01','Capital García de Hevia','037','Cortijos, Los (Sector 5)\r'),('200901038','20','Táchira','09','García de Hevia','01','Capital García de Hevia','038','Da Gabriel (Sector 7)\r'),('200901039','20','Táchira','09','García de Hevia','01','Capital García de Hevia','039','Doña Nelly (Sector 2)\r'),('200901040','20','Táchira','09','García de Hevia','01','Capital García de Hevia','040','Esperanza, La (Sector 2)\r'),('200901041','20','Táchira','09','García de Hevia','01','Capital García de Hevia','041','Floresta, La (Sector 7)\r'),('200901042','20','Táchira','09','García de Hevia','01','Capital García de Hevia','042','Tania (Fundo) (Sector 3)\r'),('200901044','20','Táchira','09','García de Hevia','01','Capital García de Hevia','044','Kilómetro 94 (Sector 6)\r'),('200901045','20','Táchira','09','García de Hevia','01','Capital García de Hevia','045','Mirador, El (Sector 3)\r'),('200901046','20','Táchira','09','García de Hevia','01','Capital García de Hevia','046','Mirador Parte Alta, El (Sector 3)\r'),('200901047','20','Táchira','09','García de Hevia','01','Capital García de Hevia','047','Moruzca, La (Sector 7)\r'),('200901048','20','Táchira','09','García de Hevia','01','Capital García de Hevia','048','Otovales (Sector 1)\r'),('200901049','20','Táchira','09','García de Hevia','01','Capital García de Hevia','049','Palma Sola (Sector 3)\r'),('200901050','20','Táchira','09','García de Hevia','01','Capital García de Hevia','050','Porvenir I, El (Sector 1)\r'),('200901051','20','Táchira','09','García de Hevia','01','Capital García de Hevia','051','Porvenir II, El (Sector 1)\r'),('200901052','20','Táchira','09','García de Hevia','01','Capital García de Hevia','052','Porvenir III, El (Sector 7)\r'),('200901053','20','Táchira','09','García de Hevia','01','Capital García de Hevia','053','Rancho F (Sector 5)\r'),('200901054','20','Táchira','09','García de Hevia','01','Capital García de Hevia','054','Rancho Does (Sector 5)\r'),('200901055','20','Táchira','09','García de Hevia','01','Capital García de Hevia','055','Santa Barbara (Sector 2)\r'),('200901056','20','Táchira','09','García de Hevia','01','Capital García de Hevia','056','Santa Elena (Sector 1)\r'),('200901057','20','Táchira','09','García de Hevia','01','Capital García de Hevia','057','Santa Elisa (Sector 3)\r'),('200901058','20','Táchira','09','García de Hevia','01','Capital García de Hevia','058','Santa Juanita (Sector 2)\r'),('200901059','20','Táchira','09','García de Hevia','01','Capital García de Hevia','059','Santa María (Sector 3)\r'),('200901060','20','Táchira','09','García de Hevia','01','Capital García de Hevia','060','Silencio, El (Sector 1)\r'),('200901061','20','Táchira','09','García de Hevia','01','Capital García de Hevia','061','Sipudo (Parte Baja) (Sector 5)\r'),('200901062','20','Táchira','09','García de Hevia','01','Capital García de Hevia','062','Turpial, El (Sector 3)\r'),('200901997','20','Táchira','09','García de Hevia','01','Capital García de Hevia','997','Población Diseminada\r'),('200902001','20','Táchira','09','García de Hevia','02','Boca de Grita','001','Boca De Grita (Capital)\r'),('200902002','20','Táchira','09','García de Hevia','02','Boca de Grita','002','Kilómetro 16 (Sector 1)\r'),('200902004','20','Táchira','09','García de Hevia','02','Boca de Grita','004','Playa Gallinero (Sector 1)\r'),('200902005','20','Táchira','09','García de Hevia','02','Boca de Grita','005','Carolina, La (Sector 1)\r'),('200902006','20','Táchira','09','García de Hevia','02','Boca de Grita','006','Clavellina, La (Sector 1)\r'),('200902007','20','Táchira','09','García de Hevia','02','Boca de Grita','007','Diamante, El (Sector 1)\r'),('200902008','20','Táchira','09','García de Hevia','02','Boca de Grita','008','Flor del Monte (Sector 1)\r'),('200902009','20','Táchira','09','García de Hevia','02','Boca de Grita','009','Hamaca, La (Sector 1)\r'),('200902010','20','Táchira','09','García de Hevia','02','Boca de Grita','010','Kariana (Sector 1)\r'),('200902011','20','Táchira','09','García de Hevia','02','Boca de Grita','011','Kilómetro 20 (Sector 1)\r'),('200902012','20','Táchira','09','García de Hevia','02','Boca de Grita','012','San Cristóbal (Sector 1)\r'),('200902013','20','Táchira','09','García de Hevia','02','Boca de Grita','013','San Felipe (Sector 1)\r'),('200902014','20','Táchira','09','García de Hevia','02','Boca de Grita','014','San Isidro (Sector 1)\r'),('200902997','20','Táchira','09','García de Hevia','02','Boca de Grita','997','Población Diseminada\r'),('200903001','20','Táchira','09','García de Hevia','03','José Antonio Páez','001','Orope (Capital)\r'),('200903002','20','Táchira','09','García de Hevia','03','José Antonio Páez','002','Km 75 (Kilómetro 75) (Sector 2)\r'),('200903003','20','Táchira','09','García de Hevia','03','José Antonio Páez','003','Caño del Burro (Km 5) (Sector 1)\r'),('200903004','20','Táchira','09','García de Hevia','03','José Antonio Páez','004','Castellón (Parcelamiento) (Sector 7)\r'),('200903006','20','Táchira','09','García de Hevia','03','José Antonio Páez','006','Carira, El - El Avari (Sector 6)\r'),('200903007','20','Táchira','09','García de Hevia','03','José Antonio Páez','007','Ceiba, La - Santa María de Carira (Sector 5)\r'),('200903008','20','Táchira','09','García de Hevia','03','José Antonio Páez','008','Playa Manta (Sector 1)\r'),('200903009','20','Táchira','09','García de Hevia','03','José Antonio Páez','009','San José de Las Palmas (Sector 3)\r'),('200903010','20','Táchira','09','García de Hevia','03','José Antonio Páez','010','Km 89 (Sector 1)\r'),('200903011','20','Táchira','09','García de Hevia','03','José Antonio Páez','011','Km 90 (Sector 1)\r'),('200903012','20','Táchira','09','García de Hevia','03','José Antonio Páez','012','Santa Elena (Sector 8)\r'),('200903013','20','Táchira','09','García de Hevia','03','José Antonio Páez','013','Lorena (Km 82), La (Sector 8)\r'),('200903014','20','Táchira','09','García de Hevia','03','José Antonio Páez','014','Brisa, La (Sector 2)\r'),('200903015','20','Táchira','09','García de Hevia','03','José Antonio Páez','015','Buenos Aires (Sector 2)\r'),('200903016','20','Táchira','09','García de Hevia','03','José Antonio Páez','016','Camellon Km 7 (Sector 1)\r'),('200903017','20','Táchira','09','García de Hevia','03','José Antonio Páez','017','Dique II, El (Campamento) (Sector 1)\r'),('200903018','20','Táchira','09','García de Hevia','03','José Antonio Páez','018','Campo Alegre (Sector 3)\r'),('200903019','20','Táchira','09','García de Hevia','03','José Antonio Páez','019','Campo Nuevo (Sector 8)\r'),('200903020','20','Táchira','09','García de Hevia','03','José Antonio Páez','020','Caño Burro (Sector 2)\r'),('200903021','20','Táchira','09','García de Hevia','03','José Antonio Páez','021','Cantarranas (Sector 4)\r'),('200903022','20','Táchira','09','García de Hevia','03','José Antonio Páez','022','Cantarranas I (Sector 4)\r'),('200903023','20','Táchira','09','García de Hevia','03','José Antonio Páez','023','Carira I, El (Sector 5)\r'),('200903024','20','Táchira','09','García de Hevia','03','José Antonio Páez','024','Carira II, El (Sector 5)\r'),('200903025','20','Táchira','09','García de Hevia','03','José Antonio Páez','025','Carmelera (San Francisco), La (Sector 4)\r'),('200903026','20','Táchira','09','García de Hevia','03','José Antonio Páez','026','Castellón 1 (Parcelamiento) (Sector 7)\r'),('200903027','20','Táchira','09','García de Hevia','03','José Antonio Páez','027','Castellón 2 (Parcelamiento) (Sector 7)\r'),('200903028','20','Táchira','09','García de Hevia','03','José Antonio Páez','028','Castellón 3 (Parcelamiento) (Sector 7)\r'),('200903029','20','Táchira','09','García de Hevia','03','José Antonio Páez','029','Castellón 4 (Parcelamiento) (Sector 7)\r'),('200903030','20','Táchira','09','García de Hevia','03','José Antonio Páez','030','Castellón 5 (Parcelamiento) (Sector 7)\r'),('200903031','20','Táchira','09','García de Hevia','03','José Antonio Páez','031','Castellón 6 (Parcelamiento) (Sector 7)\r'),('200903032','20','Táchira','09','García de Hevia','03','José Antonio Páez','032','Castellón 7 (Parcelamiento) (Sector 7)\r'),('200903033','20','Táchira','09','García de Hevia','03','José Antonio Páez','033','Castellón 8 (Parcelamiento) (Sector 7)\r'),('200903034','20','Táchira','09','García de Hevia','03','José Antonio Páez','034','Castellón 9 (Parcelamiento) (Sector 7)\r'),('200903035','20','Táchira','09','García de Hevia','03','José Antonio Páez','035','Ceiba II, La (Sector 5)\r'),('200903036','20','Táchira','09','García de Hevia','03','José Antonio Páez','036','Chimborazo (Sector 2)\r'),('200903037','20','Táchira','09','García de Hevia','03','José Antonio Páez','037','Cimarrón (Sector 8)\r'),('200903038','20','Táchira','09','García de Hevia','03','José Antonio Páez','038','Cinco Fundos (Sector 4)\r'),('200903039','20','Táchira','09','García de Hevia','03','José Antonio Páez','039','Coromoto (Sector 2)\r'),('200903040','20','Táchira','09','García de Hevia','03','José Antonio Páez','040','Cueva del Humo (Sector 2)\r'),('200903041','20','Táchira','09','García de Hevia','03','José Antonio Páez','041','Delirio, El (Sector 2)\r'),('200903042','20','Táchira','09','García de Hevia','03','José Antonio Páez','042','Eneida (Sector 1)\r'),('200903043','20','Táchira','09','García de Hevia','03','José Antonio Páez','043','Esperanza, La (Sector 3)\r'),('200903045','20','Táchira','09','García de Hevia','03','José Antonio Páez','045','Lirios, Los (Sector 8)\r'),('200903046','20','Táchira','09','García de Hevia','03','José Antonio Páez','046','Mamones, Los (Sector 2)\r'),('200903047','20','Táchira','09','García de Hevia','03','José Antonio Páez','047','Medellin (Sector 8)\r'),('200903048','20','Táchira','09','García de Hevia','03','José Antonio Páez','048','Mercedes, Las (Sector 4)\r'),('200903049','20','Táchira','09','García de Hevia','03','José Antonio Páez','049','Miraflores (Sector 5)\r'),('200903050','20','Táchira','09','García de Hevia','03','José Antonio Páez','050','Naranjales (Sector 1)\r'),('200903051','20','Táchira','09','García de Hevia','03','José Antonio Páez','051','Palmichal, El (Sector 4)\r'),('200903052','20','Táchira','09','García de Hevia','03','José Antonio Páez','052','Paraíso, El (Sector 1)\r'),('200903053','20','Táchira','09','García de Hevia','03','José Antonio Páez','053','Peñón, El (Sector 4)\r'),('200903054','20','Táchira','09','García de Hevia','03','José Antonio Páez','054','Playa Alta (Sector 8)\r'),('200903055','20','Táchira','09','García de Hevia','03','José Antonio Páez','055','Primavera, La (Sector 4)\r'),('200903056','20','Táchira','09','García de Hevia','03','José Antonio Páez','056','Providencia , La (Sector 2)\r'),('200903057','20','Táchira','09','García de Hevia','03','José Antonio Páez','057','Regalo, El (Sector 8)\r'),('200903058','20','Táchira','09','García de Hevia','03','José Antonio Páez','058','Romance, El (Sector 5)\r'),('200903059','20','Táchira','09','García de Hevia','03','José Antonio Páez','059','Río, El (Sector 6)\r'),('200903060','20','Táchira','09','García de Hevia','03','José Antonio Páez','060','Rocio, El (Sector 2)\r'),('200903061','20','Táchira','09','García de Hevia','03','José Antonio Páez','061','Samanes, Los (Sector 2)\r'),('200903062','20','Táchira','09','García de Hevia','03','José Antonio Páez','062','San Miguel (Sector 7)\r'),('200903063','20','Táchira','09','García de Hevia','03','José Antonio Páez','063','San Simón (Sector 2)\r'),('200903064','20','Táchira','09','García de Hevia','03','José Antonio Páez','064','Santa María (Sector 2)\r'),('200903066','20','Táchira','09','García de Hevia','03','José Antonio Páez','066','Santa Rosa (Sector 2)\r'),('200903067','20','Táchira','09','García de Hevia','03','José Antonio Páez','067','Siempre Viva (Sector 8)\r'),('200903068','20','Táchira','09','García de Hevia','03','José Antonio Páez','068','Tamarindo (Sector 4)\r'),('200903069','20','Táchira','09','García de Hevia','03','José Antonio Páez','069','Tarapitas (Sector 3)\r'),('200903070','20','Táchira','09','García de Hevia','03','José Antonio Páez','070','Tres Puentes, Los (Sector 4)\r'),('200903071','20','Táchira','09','García de Hevia','03','José Antonio Páez','071','Victoria, La (Sector 8)\r'),('200903072','20','Táchira','09','García de Hevia','03','José Antonio Páez','072','Yolandes (Sector 2)\r'),('200903997','20','Táchira','09','García de Hevia','03','José Antonio Páez','997','Población Diseminada\r'),('201001001','20','Táchira','10','Guásimos','01','Capital Guásimos','001','Palmira (F)(Capital)\r'),('201001005','20','Táchira','10','Guásimos','01','Capital Guásimos','005','Belén (Sector 2)\r'),('201001026','20','Táchira','10','Guásimos','01','Capital Guásimos','026','Antenas, Las (Sector 2)\r'),('201001027','20','Táchira','10','Guásimos','01','Capital Guásimos','027','Palo Grande (Sector 1)\r'),('201001997','20','Táchira','10','Guásimos','01','Capital Guásimos','997','Población Diseminada\r'),('201101001','20','Táchira','11','Independencia','01','Independencia','001','Capacho Nuevo (F) (Capital)\r'),('201101009','20','Táchira','11','Independencia','01','Independencia','009','Cerro De La Laguna, El\r'),('201101997','20','Táchira','11','Independencia','01','Independencia','997','Población Diseminada\r'),('201102001','20','Táchira','11','Independencia','02','Juan Germán Roscio','001','Valle, El (F) (Capital)\r'),('201102006','20','Táchira','11','Independencia','02','Juan Germán Roscio','006','Páramo De La Laja\r'),('201102997','20','Táchira','11','Independencia','02','Juan Germán Roscio','997','Población Diseminada\r'),('201103001','20','Táchira','11','Independencia','03','Román Cárdenas','001','Peribeca (Bella Vista) (F) (Capital)\r'),('201103013','20','Táchira','11','Independencia','03','Román Cárdenas','013','Catarnica - El Alto - La Honda (Sector 1)\r'),('201103015','20','Táchira','11','Independencia','03','Román Cárdenas','015','Vista Hermosa (Sector 1)\r'),('201103997','20','Táchira','11','Independencia','03','Román Cárdenas','997','Población Diseminada\r'),('201201001','20','Táchira','12','Jáuregui','01','Jáuregui','001','Grita, La (F) (Capital)\r'),('201201002','20','Táchira','12','Jáuregui','01','Jáuregui','002','Santa Ana del Valle (F)\r'),('201201004','20','Táchira','12','Jáuregui','01','Jáuregui','004','Alto de Chacón (Sector 10)\r'),('201201005','20','Táchira','12','Jáuregui','01','Jáuregui','005','Alto Del Duque\r'),('201201007','20','Táchira','12','Jáuregui','01','Jáuregui','007','Babuquena (F)\r'),('201201008','20','Táchira','12','Jáuregui','01','Jáuregui','008','Boniquea (Sector 10)\r'),('201201010','20','Táchira','12','Jáuregui','01','Jáuregui','010','Cedro, El (Sector 7)\r'),('201201014','20','Táchira','12','Jáuregui','01','Jáuregui','014','Parchal, El (F)\r'),('201201015','20','Táchira','12','Jáuregui','01','Jáuregui','015','Guamo, El (F)\r'),('201201016','20','Táchira','12','Jáuregui','01','Jáuregui','016','Morrito, El (Sector 10)\r'),('201201018','20','Táchira','12','Jáuregui','01','Jáuregui','018','Llano de Cura-La Quinta (Sector 11)\r'),('201201023','20','Táchira','12','Jáuregui','01','Jáuregui','023','Paramito, El (Sector 3)\r'),('201201026','20','Táchira','12','Jáuregui','01','Jáuregui','026','Meseta, La (Sector 4)\r'),('201201033','20','Táchira','12','Jáuregui','01','Jáuregui','033','Osorio (Sector 4)\r'),('201201034','20','Táchira','12','Jáuregui','01','Jáuregui','034','Palenque (Sector 9)\r'),('201201036','20','Táchira','12','Jáuregui','01','Jáuregui','036','Palmero (Sector 6)\r'),('201201038','20','Táchira','12','Jáuregui','01','Jáuregui','038','Páramo El Rosal (Sector 7)\r'),('201201042','20','Táchira','12','Jáuregui','01','Jáuregui','042','Piñal, El (Sector 10)\r'),('201201043','20','Táchira','12','Jáuregui','01','Jáuregui','043','Plan de Caricuena (Sector 5)\r'),('201201046','20','Táchira','12','Jáuregui','01','Jáuregui','046','Porqueras, Las-Mesa Alta\r'),('201201056','20','Táchira','12','Jáuregui','01','Jáuregui','056','Torneadero-Plan de Machado (Sector 6)\r'),('201201059','20','Táchira','12','Jáuregui','01','Jáuregui','059','Judio , El (Sector 4)\r'),('201201064','20','Táchira','12','Jáuregui','01','Jáuregui','064','Salado Mangaria, El - El Parchal (Sector 2)\r'),('201201067','20','Táchira','12','Jáuregui','01','Jáuregui','067','Laguna Cienaga (Sector 9)\r'),('201201069','20','Táchira','12','Jáuregui','01','Jáuregui','069','Mesa de Palanque (Sector 8)\r'),('201201075','20','Táchira','12','Jáuregui','01','Jáuregui','075','Alto de Mateo-San Pedro (Sector 1)\r'),('201201081','20','Táchira','12','Jáuregui','01','Jáuregui','081','Aguadia (Sector 3)\r'),('201201082','20','Táchira','12','Jáuregui','01','Jáuregui','082','Aguadia Parte Baja (Sector 3)\r'),('201201083','20','Táchira','12','Jáuregui','01','Jáuregui','083','Aguas Caliente Parte Alta (Sector 8)\r'),('201201084','20','Táchira','12','Jáuregui','01','Jáuregui','084','Aguas Caliente Parte Baja I (Sector 8)\r'),('201201085','20','Táchira','12','Jáuregui','01','Jáuregui','085','Aguas Caliente Parte Baja II (Sector 8)\r'),('201201086','20','Táchira','12','Jáuregui','01','Jáuregui','086','Alto de San Pedro (Sector 2)\r'),('201201087','20','Táchira','12','Jáuregui','01','Jáuregui','087','Caney, El (Sector 4)\r'),('201201088','20','Táchira','12','Jáuregui','01','Jáuregui','088','Canta Rana (Sector 11)\r'),('201201089','20','Táchira','12','Jáuregui','01','Jáuregui','089','Casas Viejas (Sector 6)\r'),('201201090','20','Táchira','12','Jáuregui','01','Jáuregui','090','Corralitos (Sector 2)\r'),('201201091','20','Táchira','12','Jáuregui','01','Jáuregui','091','Laguna de Martiño (Sector 4)\r'),('201201092','20','Táchira','12','Jáuregui','01','Jáuregui','092','Laguna, La (Sector 10)\r'),('201201093','20','Táchira','12','Jáuregui','01','Jáuregui','093','Llanitos, Los (Sector 2)\r'),('201201094','20','Táchira','12','Jáuregui','01','Jáuregui','094','Loma, La (Sector 3)\r'),('201201095','20','Táchira','12','Jáuregui','01','Jáuregui','095','Lomitas de Los Pantanos (Sector 9)\r'),('201201096','20','Táchira','12','Jáuregui','01','Jáuregui','096','Mesa Alta (Sector 4)\r'),('201201097','20','Táchira','12','Jáuregui','01','Jáuregui','097','Mesa de Guanare (Sector 3)\r'),('201201098','20','Táchira','12','Jáuregui','01','Jáuregui','098','Mesas, Las (Sector 3)\r'),('201201100','20','Táchira','12','Jáuregui','01','Jáuregui','100','Montaña, La (Sector 7)\r'),('201201101','20','Táchira','12','Jáuregui','01','Jáuregui','101','Palanque Parte Alta (Sector 9)\r'),('201201102','20','Táchira','12','Jáuregui','01','Jáuregui','102','Palma, La (Sector 4)\r'),('201201103','20','Táchira','12','Jáuregui','01','Jáuregui','103','Palmas, Las (Sector 9)\r'),('201201104','20','Táchira','12','Jáuregui','01','Jáuregui','104','Palmerito (Sector 6)\r'),('201201105','20','Táchira','12','Jáuregui','01','Jáuregui','105','Parchal Abajo, El (Sector 9)\r'),('201201106','20','Táchira','12','Jáuregui','01','Jáuregui','106','Quebrada Arriba (Sector 9)\r'),('201201107','20','Táchira','12','Jáuregui','01','Jáuregui','107','Quebraditas (Sector 9)\r'),('201201108','20','Táchira','12','Jáuregui','01','Jáuregui','108','Redondo, El (Sector 3)\r'),('201201109','20','Táchira','12','Jáuregui','01','Jáuregui','109','Sabina (Sector 11)\r'),('201201110','20','Táchira','12','Jáuregui','01','Jáuregui','110','Trojas, Las (Sector 1)\r'),('201201121','20','Táchira','12','Jáuregui','01','Jáuregui','121','Sabana Grande-Agua Fría (F)\r'),('201201997','20','Táchira','12','Jáuregui','01','Jáuregui','997','Población Diseminada\r'),('201202001','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','001','Pueblo Hondo (F)(Capital)\r'),('201202003','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','003','Alto Viento (Sector 2)\r'),('201202004','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','004','Angostura, La-Ventorrillo-La Vega (Sector 3)\r'),('201202005','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','005','Betijoque (Sector 4)\r'),('201202006','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','006','Río Blanco (Sector 3)\r'),('201202008','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','008','Cocuy, El (Sector 1)\r'),('201202011','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','011','Cedrito, El (Sector 4)\r'),('201202013','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','013','Laguna, La (Sector 4)\r'),('201202014','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','014','Llanetes (Sector 4)\r'),('201202015','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','015','Manaquena (Sector 2)\r'),('201202019','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','019','Ojo de Agua (Sector 4)\r'),('201202024','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','024','Hoyo Caliente (Sector 1)\r'),('201202025','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','025','Balsera, La (Sector 1)\r'),('201202026','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','026','Bella Vista (Sector 1)\r'),('201202027','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','027','Camino Nuevo Parte Alta (Sector 2)\r'),('201202028','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','028','Camino Nuevo Parte Baja (Sector 2)\r'),('201202029','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','029','Caño Tigre El Guadual (Sector 3)\r'),('201202030','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','030','Caño Tigre Parte Alta (Sector 3)\r'),('201202031','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','031','Casa Blanca (Sector 1)\r'),('201202032','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','032','Cerro, El (Sector 2)\r'),('201202033','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','033','Cocuy Parte Alta, El (Sector 1)\r'),('201202034','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','034','Cuchilla Alta (Sector 2)\r'),('201202035','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','035','Cuchilla Del Fondo, La (Sector 1)\r'),('201202036','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','036','Cuchilla Real (Sector 2)\r'),('201202037','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','037','Cumbe, El (Sector 4)\r'),('201202038','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','038','Golleniche (Sector 2)\r'),('201202039','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','039','Hoyo Caliente I (Sector 1)\r'),('201202041','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','041','Llanetes I (Sector 4)\r'),('201202042','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','042','Llanetes II (Sector 4)\r'),('201202043','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','043','Mesa Del Guamal (Sector 1)\r'),('201202044','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','044','Mata de Limón (Sector 2)\r'),('201202045','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','045','Mesa de la Blanquita, La (Sector 1)\r'),('201202046','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','046','Mesa del Caraño (Sector 3)\r'),('201202047','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','047','Mesa Del Raicero (Sector 1)\r'),('201202048','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','048','Pata De Gallina (Sector 1)\r'),('201202049','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','049','Pinos, Los (Sector 1)\r'),('201202050','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','050','Rosales, Los (Sector 2)\r'),('201202051','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','051','San Lucas (Sector 1)\r'),('201202052','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','052','Santa Barbara (Sector 2)\r'),('201202053','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','053','Santa Cruz (Sector 1)\r'),('201202054','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','054','Alto Del Río (Sector 1)\r'),('201202997','20','Táchira','12','Jáuregui','02','Emilio Constantino Guerrero','997','Población Diseminada\r'),('201203001','20','Táchira','12','Jáuregui','03','Monseñor Miguel Antonio Salas','001','Sabana Grande (F)\r'),('201203006','20','Táchira','12','Jáuregui','03','Monseñor Miguel Antonio Salas','006','China, La (Sector 1)\r'),('201203015','20','Táchira','12','Jáuregui','03','Monseñor Miguel Antonio Salas','015','Mesa de Guanare (Sector 2)\r'),('201203021','20','Táchira','12','Jáuregui','03','Monseñor Miguel Antonio Salas','021','Paramito, El (Sector 2)\r'),('201203997','20','Táchira','12','Jáuregui','03','Monseñor Miguel Antonio Salas','997','Población Diseminada\r'),('201301001','20','Táchira','13','José María Vargas','01','Capital José María Vargas','001','Cobre, El (F)(Capital)\r'),('201301002','20','Táchira','13','José María Vargas','01','Capital José María Vargas','002','Aguada del Cucharo, La (Sector 3)\r'),('201301004','20','Táchira','13','José María Vargas','01','Capital José María Vargas','004','Amarillos, Los (Sector 10)\r'),('201301005','20','Táchira','13','José María Vargas','01','Capital José María Vargas','005','Angaraveca (Sector 10)\r'),('201301006','20','Táchira','13','José María Vargas','01','Capital José María Vargas','006','Cerro de Duque (Sector 6)\r'),('201301007','20','Táchira','13','José María Vargas','01','Capital José María Vargas','007','Río Arriba (Sector 6)\r'),('201301012','20','Táchira','13','José María Vargas','01','Capital José María Vargas','012','Vallales (Sector 1)\r'),('201301013','20','Táchira','13','José María Vargas','01','Capital José María Vargas','013','Venegara-El Conuco-Pueblo Nuevo (F)\r'),('201301015','20','Táchira','13','José María Vargas','01','Capital José María Vargas','015','Capillas (Sector 1)\r'),('201301017','20','Táchira','13','José María Vargas','01','Capital José María Vargas','017','Cuchilla, La (Sector 1)\r'),('201301018','20','Táchira','13','José María Vargas','01','Capital José María Vargas','018','Cuchilla La Guayana (Sector 6)\r'),('201301021','20','Táchira','13','José María Vargas','01','Capital José María Vargas','021','Cuesta de Los Calabozos (Sector 4)\r'),('201301023','20','Táchira','13','José María Vargas','01','Capital José María Vargas','023','Vega, La - Las Trojas (Sector 2)\r'),('201301024','20','Táchira','13','José María Vargas','01','Capital José María Vargas','024','Guacaveca (Sector 3)\r'),('201301026','20','Táchira','13','José María Vargas','01','Capital José María Vargas','026','Hierba Buena (Sector 10)\r'),('201301032','20','Táchira','13','José María Vargas','01','Capital José María Vargas','032','Loma de Mangarla - Quebrada Vieja (Sector 3)\r'),('201301033','20','Táchira','13','José María Vargas','01','Capital José María Vargas','033','Loma Larga (Sector 4)\r'),('201301038','20','Táchira','13','José María Vargas','01','Capital José María Vargas','038','Mesa de Aura - El Cedral - La Raya (El Milagro) (Sector 9)\r'),('201301041','20','Táchira','13','José María Vargas','01','Capital José María Vargas','041','Mesa de Guayana (Sector 5)\r'),('201301042','20','Táchira','13','José María Vargas','01','Capital José María Vargas','042','Mesa de Pernia (Sector 5)\r'),('201301044','20','Táchira','13','José María Vargas','01','Capital José María Vargas','044','Miraflores (Sector 2)\r'),('201301045','20','Táchira','13','José María Vargas','01','Capital José María Vargas','045','Mirtos, Los - La Mesa del Palmar (Sector 7)\r'),('201301051','20','Táchira','13','José María Vargas','01','Capital José María Vargas','051','Morro, El (Sector 5)\r'),('201301052','20','Táchira','13','José María Vargas','01','Capital José María Vargas','052','Mesas, Las (Sector 1)\r'),('201301054','20','Táchira','13','José María Vargas','01','Capital José María Vargas','054','Palmar, El (Sector 8)\r'),('201301058','20','Táchira','13','José María Vargas','01','Capital José María Vargas','058','Platanales - Angostura o Cuchilla de Platanales (Sector 2)\r'),('201301061','20','Táchira','13','José María Vargas','01','Capital José María Vargas','061','Puerta de Golpe El Zumbador (Sector 8)\r'),('201301064','20','Táchira','13','José María Vargas','01','Capital José María Vargas','064','Degredo, El (Sector 10)\r'),('201301070','20','Táchira','13','José María Vargas','01','Capital José María Vargas','070','Santa Elena (Sector 10)\r'),('201301072','20','Táchira','13','José María Vargas','01','Capital José María Vargas','072','Amarillos I, Los (Sector 8)\r'),('201301073','20','Táchira','13','José María Vargas','01','Capital José María Vargas','073','Barriales I, Los (Sector 9)\r'),('201301074','20','Táchira','13','José María Vargas','01','Capital José María Vargas','074','Camacha, La (Sector 6)\r'),('201301075','20','Táchira','13','José María Vargas','01','Capital José María Vargas','075','Cárdenas (Sector 10)\r'),('201301076','20','Táchira','13','José María Vargas','01','Capital José María Vargas','076','Casa del Padre (Sector 9)\r'),('201301077','20','Táchira','13','José María Vargas','01','Capital José María Vargas','077','Cerro Zambrano (Sector 5)\r'),('201301078','20','Táchira','13','José María Vargas','01','Capital José María Vargas','078','Conuco Viejo (Sector 10)\r'),('201301079','20','Táchira','13','José María Vargas','01','Capital José María Vargas','079','Cuchilla Azul (Sector 2)\r'),('201301080','20','Táchira','13','José María Vargas','01','Capital José María Vargas','080','Estación, La (Sector 8)\r'),('201301081','20','Táchira','13','José María Vargas','01','Capital José María Vargas','081','Luz, La (Finca) (Sector 10)\r'),('201301082','20','Táchira','13','José María Vargas','01','Capital José María Vargas','082','Guayabal, El (Sector 5)\r'),('201301083','20','Táchira','13','José María Vargas','01','Capital José María Vargas','083','*Laguna, La (Sector 1)\r'),('201301084','20','Táchira','13','José María Vargas','01','Capital José María Vargas','084','Loma de Mangaria I (Sector 3)\r'),('201301085','20','Táchira','13','José María Vargas','01','Capital José María Vargas','085','Lomitas, Las (Sector 9)\r'),('201301086','20','Táchira','13','José María Vargas','01','Capital José María Vargas','086','Mesa de Pernia Parte Alta (Sector 5)\r'),('201301087','20','Táchira','13','José María Vargas','01','Capital José María Vargas','087','Mesa, La (Sector 1)\r'),('201301089','20','Táchira','13','José María Vargas','01','Capital José María Vargas','089','Montaña, La (Sector 1)\r'),('201301091','20','Táchira','13','José María Vargas','01','Capital José María Vargas','091','Morrito, El (Sector 5)\r'),('201301093','20','Táchira','13','José María Vargas','01','Capital José María Vargas','093','Páramito I, El (Sector 9)\r'),('201301097','20','Táchira','13','José María Vargas','01','Capital José María Vargas','097','Troja, La (Sector 3)\r'),('201301109','20','Táchira','13','José María Vargas','01','Capital José María Vargas','109','Santa Ana Del Valle - Angostura (F)\r'),('201301110','20','Táchira','13','José María Vargas','01','Capital José María Vargas','110','Parchal, El-Loma de Trigo (F)\r'),('201301997','20','Táchira','13','José María Vargas','01','Capital José María Vargas','997','Población Diseminada\r'),('201401001','20','Táchira','14','Junín','01','Junín','001','Rubio (F)(Capital)\r'),('201401008','20','Táchira','14','Junín','01','Junín','008','San Isidro (Sector 6)\r'),('201401011','20','Táchira','14','Junín','01','Junín','011','Vega De La Pipa (F)\r'),('201401014','20','Táchira','14','Junín','01','Junín','014','Vesubio, El (Sector 3)\r'),('201401021','20','Táchira','14','Junín','01','Junín','021','Monte Bello (Sector 6)\r'),('201401022','20','Táchira','14','Junín','01','Junín','022','Cascari - Alineadero (Sector 4)\r'),('201401026','20','Táchira','14','Junín','01','Junín','026','Club, El (Sector 6)\r'),('201401027','20','Táchira','14','Junín','01','Junín','027','Barro Amarillo (Sector 1)\r'),('201401028','20','Táchira','14','Junín','01','Junín','028','Colorados, Los (Sector 3)\r'),('201401030','20','Táchira','14','Junín','01','Junín','030','Cruces, Las (Sector 5)\r'),('201401031','20','Táchira','14','Junín','01','Junín','031','Cuqui (Sector 6)\r'),('201401032','20','Táchira','14','Junín','01','Junín','032','Chicaro, El (F)\r'),('201401036','20','Táchira','14','Junín','01','Junín','036','Granadillo - El Conuco - La Ceiba* (Sector 3)\r'),('201401037','20','Táchira','14','Junín','01','Junín','037','Suspiro (Monteverde), El (Sector 5)\r'),('201401044','20','Táchira','14','Junín','01','Junín','044','Miraflores (Sector 4)\r'),('201401046','20','Táchira','14','Junín','01','Junín','046','Barinitas (Sector 2)\r'),('201401047','20','Táchira','14','Junín','01','Junín','047','Pajarita, La (Sector 1)\r'),('201401055','20','Táchira','14','Junín','01','Junín','055','Regresiva, La (Sector 1)\r'),('201401059','20','Táchira','14','Junín','01','Junín','059','Sabana, La (Sector 5)\r'),('201401062','20','Táchira','14','Junín','01','Junín','062','Reforma, La (Sector 5)\r'),('201401064','20','Táchira','14','Junín','01','Junín','064','Anime, El (Sector 4)\r'),('201401065','20','Táchira','14','Junín','01','Junín','065','Barro Amarillo I (Sector 1)\r'),('201401066','20','Táchira','14','Junín','01','Junín','066','Barro Amarillo II (Sector 1)\r'),('201401067','20','Táchira','14','Junín','01','Junín','067','Barro Amarillo Parte Alta (Sector 1)\r'),('201401068','20','Táchira','14','Junín','01','Junín','068','Brasil, El (Sector 3)\r'),('201401069','20','Táchira','14','Junín','01','Junín','069','Caño de Agua (Sector 5)\r'),('201401070','20','Táchira','14','Junín','01','Junín','070','Carretera Vieja (Sector 3)\r'),('201401071','20','Táchira','14','Junín','01','Junín','071','Cascari Parte Baja (Sector 3)\r'),('201401072','20','Táchira','14','Junín','01','Junín','072','Colorados II, Los (Sector 3)\r'),('201401073','20','Táchira','14','Junín','01','Junín','073','Cuchilla, La (Sector 3)\r'),('201401074','20','Táchira','14','Junín','01','Junín','074','Escaleras (La Sucia) (Sector 2)\r'),('201401075','20','Táchira','14','Junín','01','Junín','075','Escaleras (Parte Baja) (Sector 2)\r'),('201401076','20','Táchira','14','Junín','01','Junín','076','Escaleras I (Sector 2)\r'),('201401077','20','Táchira','14','Junín','01','Junín','077','Escaleras II (Sector 2)\r'),('201401078','20','Táchira','14','Junín','01','Junín','078','Gaviota, La (Sector 3)\r'),('201401079','20','Táchira','14','Junín','01','Junín','079','Lagunas, Las (Sector 3)\r'),('201401080','20','Táchira','14','Junín','01','Junín','080','Macana, La (Sector 4)\r'),('201401081','20','Táchira','14','Junín','01','Junín','081','Mercedes, Las (Sector 3)\r'),('201401082','20','Táchira','14','Junín','01','Junín','082','Montaña Azul (Sector 5)\r'),('201401083','20','Táchira','14','Junín','01','Junín','083','Pérez, Los (Sector 1)\r'),('201401084','20','Táchira','14','Junín','01','Junín','084','Puerto Rico (Sector 1)\r'),('201401085','20','Táchira','14','Junín','01','Junín','085','Sabana Parte Alta, La (Sector 5)\r'),('201401087','20','Táchira','14','Junín','01','Junín','087','Sardinas II (Sector 3)\r'),('201401098','20','Táchira','14','Junín','01','Junín','098','Pueblito, El\r'),('201401997','20','Táchira','14','Junín','01','Junín','997','Población Diseminada\r'),('201402001','20','Táchira','14','Junín','02','La Petrólia','001','Río Chiquito (F) (Capital)\r'),('201402006','20','Táchira','14','Junín','02','La Petrólia','006','Alquitrana, La (Sector 2)\r'),('201402009','20','Táchira','14','Junín','02','La Petrólia','009','Blanca, La (Sector 3)\r'),('201402019','20','Táchira','14','Junín','02','La Petrólia','019','Caño de Aguas (Sector 3)\r'),('201402025','20','Táchira','14','Junín','02','La Petrólia','025','Cerro Negro (Sector 2)\r'),('201402048','20','Táchira','14','Junín','02','La Petrólia','048','Pata de Gallina - Maturin (Sector 1)\r'),('201402057','20','Táchira','14','Junín','02','La Petrólia','057','15 Rojo (Sector 2)\r'),('201402058','20','Táchira','14','Junín','02','La Petrólia','058','Azucena, La (Sector 3)\r'),('201402059','20','Táchira','14','Junín','02','La Petrólia','059','Cascada Parte Baja, La (Sector 3)\r'),('201402060','20','Táchira','14','Junín','02','La Petrólia','060','Libertad, La - Los Alpes (Sector 3)\r'),('201402061','20','Táchira','14','Junín','02','La Petrólia','061','Loma, La (Sector 3)\r'),('201402062','20','Táchira','14','Junín','02','La Petrólia','062','Osa, La (Sector 3)\r'),('201402063','20','Táchira','14','Junín','02','La Petrólia','063','Río Grande (Sector 3)\r'),('201402064','20','Táchira','14','Junín','02','La Petrólia','064','Sabana, La (Sector 3) (COMPARTIDO)\r'),('201402065','20','Táchira','14','Junín','02','La Petrólia','065','Salado, El (Sector 3)\r'),('201402066','20','Táchira','14','Junín','02','La Petrólia','066','Santa Ines (Sector 2) (COMPARTIDO)\r'),('201402067','20','Táchira','14','Junín','02','La Petrólia','067','Santo Domingo (Sector 3)\r'),('201402068','20','Táchira','14','Junín','02','La Petrólia','068','Suspiro, El (Sector 3)\r'),('201402069','20','Táchira','14','Junín','02','La Petrólia','069','Unión, La (Sector 3)\r'),('201402080','20','Táchira','14','Junín','02','La Petrólia','080','Campo Alegre-El Chicaro (F)\r'),('201402081','20','Táchira','14','Junín','02','La Petrólia','081','Vega de la Pipa (F) (COMPARTIDO)\r'),('201402997','20','Táchira','14','Junín','02','La Petrólia','997','Población Diseminada\r'),('201403001','20','Táchira','14','Junín','03','Quinimarí','001','San Vicente De La Revancha (F) (Capital)\r'),('201403010','20','Táchira','14','Junín','03','Quinimarí','010','Secreta, La (Sector 1)\r'),('201403020','20','Táchira','14','Junín','03','Quinimarí','020','Cascada, La (Sector 1)\r'),('201403023','20','Táchira','14','Junín','03','Quinimarí','023','Cedro, El (Sector 1)\r'),('201403052','20','Táchira','14','Junín','03','Quinimarí','052','Pinal, El (Sector 1)\r'),('201403061','20','Táchira','14','Junín','03','Quinimarí','061','Salado I, El (Sector 1)\r'),('201403062','20','Táchira','14','Junín','03','Quinimarí','062','Salado, El - Ranchitos (Sector 2)\r'),('201403064','20','Táchira','14','Junín','03','Quinimarí','064','Oso, El (Sector 1)\r'),('201403065','20','Táchira','14','Junín','03','Quinimarí','065','Retiro Parte Alta, El (Sector 1)\r'),('201403997','20','Táchira','14','Junín','03','Quinimarí','997','Población Diseminada\r'),('201404001','20','Táchira','14','Junín','04','Bramón','001','Bramón (F) (Capital)\r'),('201404008','20','Táchira','14','Junín','04','Bramón','008','Zanjones, Los (Sector 1)\r'),('201404010','20','Táchira','14','Junín','04','Bramón','010','Pabellón Parte Alta (Sector 1)\r'),('201404011','20','Táchira','14','Junín','04','Bramón','011','San Isidro I (Sector 1)\r'),('201404012','20','Táchira','14','Junín','04','Bramón','012','San Isidro II (Sector 1)\r'),('201404997','20','Táchira','14','Junín','04','Bramón','997','Población Diseminada\r'),('201501001','20','Táchira','15','Libertad','01','Libertad','001','Capacho Viejo (F) (Capital)\r'),('201501018','20','Táchira','15','Libertad','01','Libertad','018','Barro Amarillo (Sector 3)\r'),('201501019','20','Táchira','15','Libertad','01','Libertad','019','Cerro, El - La Unión- La Cachicama-Flor Marina (Sector 2)\r'),('201501049','20','Táchira','15','Libertad','01','Libertad','049','Planadones (Sector 2)\r'),('201501050','20','Táchira','15','Libertad','01','Libertad','050','Alto de la Bandera (Sector 3)\r'),('201501051','20','Táchira','15','Libertad','01','Libertad','051','Barro Amarillo (Parte Alta) (Sector 3)\r'),('201501052','20','Táchira','15','Libertad','01','Libertad','052','Juarez I, Las (Sector 1)\r'),('201501997','20','Táchira','15','Libertad','01','Libertad','997','Población Diseminada\r'),('201502001','20','Táchira','15','Libertad','02','Cipriano Castro','001','De La Virgen, (Hato) (Capital)\r'),('201502006','20','Táchira','15','Libertad','02','Cipriano Castro','006','Cristalina, La (Sector 2)\r'),('201502008','20','Táchira','15','Libertad','02','Cipriano Castro','008','Lomas Altas (Sector 2)\r'),('201502009','20','Táchira','15','Libertad','02','Cipriano Castro','009','Llano Grande (Sector 1)\r'),('201502010','20','Táchira','15','Libertad','02','Cipriano Castro','010','Mata de Zarza (Sector 1)\r'),('201502013','20','Táchira','15','Libertad','02','Cipriano Castro','013','Páramo Viejo (Sector 2)\r'),('201502015','20','Táchira','15','Libertad','02','Cipriano Castro','015','San Joaquín (Sector 1)\r'),('201502016','20','Táchira','15','Libertad','02','Cipriano Castro','016','Lomas Bajas (F)\r'),('201502017','20','Táchira','15','Libertad','02','Cipriano Castro','017','Páramo De La Mulera-Los Cacaos (F)\r'),('201502019','20','Táchira','15','Libertad','02','Cipriano Castro','019','Lomita, La (Sector 2)\r'),('201502020','20','Táchira','15','Libertad','02','Cipriano Castro','020','Llano de Piedra (Sector 1)\r'),('201502021','20','Táchira','15','Libertad','02','Cipriano Castro','021','Quebrada Los Monos (Sector 2)\r'),('201502997','20','Táchira','15','Libertad','02','Cipriano Castro','997','Población Diseminada\r'),('201503001','20','Táchira','15','Libertad','03','Manuel Felipe Rugeles','001','Pueblito (Pata De Gallina), El (F) (Capital)\r'),('201503012','20','Táchira','15','Libertad','03','Manuel Felipe Rugeles','012','Santa Rita de Miraflores (F)\r'),('201503013','20','Táchira','15','Libertad','03','Manuel Felipe Rugeles','013','Cantarrana (Sector 1)\r'),('201503018','20','Táchira','15','Libertad','03','Manuel Felipe Rugeles','018','Meseta, La (Sector 1)\r'),('201503023','20','Táchira','15','Libertad','03','Manuel Felipe Rugeles','023','Quiquiz, La (Sector 2)\r'),('201503025','20','Táchira','15','Libertad','03','Manuel Felipe Rugeles','025','Victoria, La (Sector 1)\r'),('201503031','20','Táchira','15','Libertad','03','Manuel Felipe Rugeles','031','Calabozo (Sector 2)\r'),('201503032','20','Táchira','15','Libertad','03','Manuel Felipe Rugeles','032','Colinas de Azua (Sector 2)\r'),('201503033','20','Táchira','15','Libertad','03','Manuel Felipe Rugeles','033','Escaleras (Sector 1)\r'),('201503034','20','Táchira','15','Libertad','03','Manuel Felipe Rugeles','034','Golondrinas, Las (Sector 2)\r'),('201503035','20','Táchira','15','Libertad','03','Manuel Felipe Rugeles','035','Meseta Parte Baja, La (Sector 1)\r'),('201503036','20','Táchira','15','Libertad','03','Manuel Felipe Rugeles','036','Palma de Cera I (Sector 2)\r'),('201503037','20','Táchira','15','Libertad','03','Manuel Felipe Rugeles','037','Quebraditas (Sector 1)\r'),('201503038','20','Táchira','15','Libertad','03','Manuel Felipe Rugeles','038','San Luis (Sector 2)\r'),('201503039','20','Táchira','15','Libertad','03','Manuel Felipe Rugeles','039','Vegón de Miraflores, El (Sector 2)\r'),('201503040','20','Táchira','15','Libertad','03','Manuel Felipe Rugeles','040','Vegón de Miraflores Parte Baja I, El (Sector 2)\r'),('201503041','20','Táchira','15','Libertad','03','Manuel Felipe Rugeles','041','Vegón de Miraflores Parte Baja I, El (Sector 2)\r'),('201503043','20','Táchira','15','Libertad','03','Manuel Felipe Rugeles','043','Vitoria Parte Alta, La (Sector 1)\r'),('201503997','20','Táchira','15','Libertad','03','Manuel Felipe Rugeles','997','Población Diseminada\r'),('201601001','20','Táchira','16','Libertador','01','Libertador','001','Abejales (Capital)\r'),('201601004','20','Táchira','16','Libertador','01','Libertador','004','Bancos, Los (Sector 2)\r'),('201601014','20','Táchira','16','Libertador','01','Libertador','014','Polvorosa, La (Sector 2)\r'),('201601015','20','Táchira','16','Libertador','01','Libertador','015','San Antonio de Caparo (Sector 3)\r'),('201601016','20','Táchira','16','Libertador','01','Libertador','016','Culebra, La (Sector 3)\r'),('201601017','20','Táchira','16','Libertador','01','Libertador','017','Paraderos, Los (Sector 1)\r'),('201601019','20','Táchira','16','Libertador','01','Libertador','019','Villa Odila (Lucatebal) (Hacienda) (Sector 3)\r'),('201601022','20','Táchira','16','Libertador','01','Libertador','022','Monos, Los (Sector 3)\r'),('201601030','20','Táchira','16','Libertador','01','Libertador','030','Cañitos, Los (Sector 1)\r'),('201601031','20','Táchira','16','Libertador','01','Libertador','031','Caño Lindo (Sector 1)\r'),('201601034','20','Táchira','16','Libertador','01','Libertador','034','Monos Parte Abajo, Los (Sector 3)\r'),('201601035','20','Táchira','16','Libertador','01','Libertador','035','Polvorosa I, La (Sector 2)\r'),('201601036','20','Táchira','16','Libertador','01','Libertador','036','Polvorosa II, La (Sector 2)\r'),('201601038','20','Táchira','16','Libertador','01','Libertador','038','Villa Hirbin (Sector 3)\r'),('201601997','20','Táchira','16','Libertador','01','Libertador','997','Población Diseminada\r'),('201602001','20','Táchira','16','Libertador','02','Emeterio Ochoa','001','Puerto Nuevo (Capital)\r'),('201602002','20','Táchira','16','Libertador','02','Emeterio Ochoa','002','Km 22-Km 26 (F)\r'),('201602003','20','Táchira','16','Libertador','02','Emeterio Ochoa','003','Campo Barinas-Las Parcelas\r'),('201602004','20','Táchira','16','Libertador','02','Emeterio Ochoa','004','Blanquita, La (Sector 1)\r'),('201602006','20','Táchira','16','Libertador','02','Emeterio Ochoa','006','Guaimaral (Sector 2)\r'),('201602009','20','Táchira','16','Libertador','02','Emeterio Ochoa','009','Navay (Sector 3)\r'),('201602011','20','Táchira','16','Libertador','02','Emeterio Ochoa','011','Pedrera, La\r'),('201602016','20','Táchira','16','Libertador','02','Emeterio Ochoa','016','Cachamas, Las (Sector 1)\r'),('201602017','20','Táchira','16','Libertador','02','Emeterio Ochoa','017','Ceibita, La (Sector 2)\r'),('201602018','20','Táchira','16','Libertador','02','Emeterio Ochoa','018','Fortuna, La (Sector 3)\r'),('201602020','20','Táchira','16','Libertador','02','Emeterio Ochoa','020','Guaimaral I (Sector 2)\r'),('201602021','20','Táchira','16','Libertador','02','Emeterio Ochoa','021','Palmeras, Las (Sector 3)\r'),('201602022','20','Táchira','16','Libertador','02','Emeterio Ochoa','022','Piscuri (Sector 3)\r'),('201602023','20','Táchira','16','Libertador','02','Emeterio Ochoa','023','Retiro, El (Sector 1)\r'),('201602024','20','Táchira','16','Libertador','02','Emeterio Ochoa','024','Río Uribante (Sector 1)\r'),('201602025','20','Táchira','16','Libertador','02','Emeterio Ochoa','025','San Antonia de Caparo I (Sector 1)\r'),('201602026','20','Táchira','16','Libertador','02','Emeterio Ochoa','026','Toninas, Las (Sector 2)\r'),('201602027','20','Táchira','16','Libertador','02','Emeterio Ochoa','027','Toro, El (Sector 1)\r'),('201602997','20','Táchira','16','Libertador','02','Emeterio Ochoa','997','Población Diseminada\r'),('201603001','20','Táchira','16','Libertador','03','Doradas','001','Milagro, El (F) (Capital)\r'),('201603002','20','Táchira','16','Libertador','03','Doradas','002','Km 22 (F)\r'),('201603003','20','Táchira','16','Libertador','03','Doradas','003','Caño Arenoso (Sector 2)\r'),('201603004','20','Táchira','16','Libertador','03','Doradas','004','Estero, El-Sacramento (Sector 3)\r'),('201603005','20','Táchira','16','Libertador','03','Doradas','005','Coloradas\r'),('201603007','20','Táchira','16','Libertador','03','Doradas','007','Pabellón (Sector 1)\r'),('201603009','20','Táchira','16','Libertador','03','Doradas','009','Caño Tigre (Sector 1)\r'),('201603010','20','Táchira','16','Libertador','03','Doradas','010','Caño Arenoso (Vía Pabellón) (Sector 1)\r'),('201603012','20','Táchira','16','Libertador','03','Doradas','012','Barrio California (Sector 2)\r'),('201603013','20','Táchira','16','Libertador','03','Doradas','013','Km 5 de Piscuri, El (Sector 2)\r'),('201603014','20','Táchira','16','Libertador','03','Doradas','014','Pueblito, El (Sector 2)\r'),('201603017','20','Táchira','16','Libertador','03','Doradas','017','Alto Piscuri (Sector 1)\r'),('201603019','20','Táchira','16','Libertador','03','Doradas','019','Palma Sola (Sector 2)\r'),('201603020','20','Táchira','16','Libertador','03','Doradas','020','Bella Vista (Hacienda) (Sector 2)\r'),('201603022','20','Táchira','16','Libertador','03','Doradas','022','Colorada, La (Hacienda) (Sector 2)\r'),('201603023','20','Táchira','16','Libertador','03','Doradas','023','Lagunitas (Sector 2)\r'),('201603024','20','Táchira','16','Libertador','03','Doradas','024','Piscuri I (Sector 1)\r'),('201603025','20','Táchira','16','Libertador','03','Doradas','025','Trinidad, La (Sector 1)\r'),('201603026','20','Táchira','16','Libertador','03','Doradas','026','Recta De Ayari (F)\r'),('201603997','20','Táchira','16','Libertador','03','Doradas','997','Población Diseminada\r'),('201604001','20','Táchira','16','Libertador','04','San Joaquín de Navay','001','San Joaquin De Navay (Capital)\r'),('201604002','20','Táchira','16','Libertador','04','San Joaquín de Navay','002','Paragua, La (Sector 1)\r'),('201604003','20','Táchira','16','Libertador','04','San Joaquín de Navay','003','Alto Viento (Sector 3)\r'),('201604004','20','Táchira','16','Libertador','04','San Joaquín de Navay','004','Azulita, La (Sector 4)\r'),('201604005','20','Táchira','16','Libertador','04','San Joaquín de Navay','005','Barrancas o Pabellón (Sector 5)\r'),('201604006','20','Táchira','16','Libertador','04','San Joaquín de Navay','006','Bayo, El (Sector 1)\r'),('201604007','20','Táchira','16','Libertador','04','San Joaquín de Navay','007','Pedernales (Sector 4)\r'),('201604008','20','Táchira','16','Libertador','04','San Joaquín de Navay','008','Pita, La (Sector 2)\r'),('201604010','20','Táchira','16','Libertador','04','San Joaquín de Navay','010','Quebraditas (Sector 4)\r'),('201604011','20','Táchira','16','Libertador','04','San Joaquín de Navay','011','Tala, La (Sector 3)\r'),('201604012','20','Táchira','16','Libertador','04','San Joaquín de Navay','012','Vegón, El (Sector 6)\r'),('201604013','20','Táchira','16','Libertador','04','San Joaquín de Navay','013','Caño Lindo (Sector 5)\r'),('201604014','20','Táchira','16','Libertador','04','San Joaquín de Navay','014','Cerro, El (Sector 1)\r'),('201604015','20','Táchira','16','Libertador','04','San Joaquín de Navay','015','Yayas, Las (Sector 3)\r'),('201604016','20','Táchira','16','Libertador','04','San Joaquín de Navay','016','Caño Sucio (Sector 5)\r'),('201604018','20','Táchira','16','Libertador','04','San Joaquín de Navay','018','Garza, La (Sector 1)\r'),('201604022','20','Táchira','16','Libertador','04','San Joaquín de Navay','022','Agua Clara (Parcelamiento) (Sector 5)\r'),('201604024','20','Táchira','16','Libertador','04','San Joaquín de Navay','024','Portachuelo (Sector 3)\r'),('201604025','20','Táchira','16','Libertador','04','San Joaquín de Navay','025','Río Bamba (Sector 5)\r'),('201604026','20','Táchira','16','Libertador','04','San Joaquín de Navay','026','Osero (Sector 1)\r'),('201604027','20','Táchira','16','Libertador','04','San Joaquín de Navay','027','Palmarito (Sector 2)\r'),('201604028','20','Táchira','16','Libertador','04','San Joaquín de Navay','028','Agua Clara I (Sector 5)\r'),('201604029','20','Táchira','16','Libertador','04','San Joaquín de Navay','029','Arenosa, La (Sector 1)\r'),('201604030','20','Táchira','16','Libertador','04','San Joaquín de Navay','030','California (Sector 5)\r'),('201604031','20','Táchira','16','Libertador','04','San Joaquín de Navay','031','Cedrales (La Piramide), Los (Sector 6)\r'),('201604032','20','Táchira','16','Libertador','04','San Joaquín de Navay','032','Cerrito, El (Sector 1)\r'),('201604033','20','Táchira','16','Libertador','04','San Joaquín de Navay','033','Comunidad Caridad y Unión (Sector 3)\r'),('201604034','20','Táchira','16','Libertador','04','San Joaquín de Navay','034','Cuchilla de la Tala, La (Sector 3)\r'),('201604036','20','Táchira','16','Libertador','04','San Joaquín de Navay','036','Palmarito (Parte Baja) (Sector 2)\r'),('201604037','20','Táchira','16','Libertador','04','San Joaquín de Navay','037','Palmarito (Parte Media) (Sector 2)\r'),('201604038','20','Táchira','16','Libertador','04','San Joaquín de Navay','038','Palmas (El Silencio), Las (Sector 6)\r'),('201604039','20','Táchira','16','Libertador','04','San Joaquín de Navay','039','Picachos, Los (Sector 1)\r'),('201604040','20','Táchira','16','Libertador','04','San Joaquín de Navay','040','Rompe, El (Sector 6)\r'),('201604041','20','Táchira','16','Libertador','04','San Joaquín de Navay','041','San Joaquín de Barrancas (Sector 5)\r'),('201604042','20','Táchira','16','Libertador','04','San Joaquín de Navay','042','San Judas Tadeo (Sector 1)\r'),('201604043','20','Táchira','16','Libertador','04','San Joaquín de Navay','043','Tala (Parte Baja), La (Sector 3)\r'),('201604044','20','Táchira','16','Libertador','04','San Joaquín de Navay','044','Vegón I, El (Sector 6)\r'),('201604045','20','Táchira','16','Libertador','04','San Joaquín de Navay','045','Vegón II, El (Sector 6)\r'),('201604046','20','Táchira','16','Libertador','04','San Joaquín de Navay','046','Yayas I, Las (Sector 2)\r'),('201604997','20','Táchira','16','Libertador','04','San Joaquín de Navay','997','Población Diseminada\r'),('201701001','20','Táchira','17','Lobatera','01','Lobatera','001','Lobatera (F) (Capital)\r'),('201701002','20','Táchira','17','Lobatera','01','Lobatera','002','Minas, Las-La Alviarez\r'),('201701004','20','Táchira','17','Lobatera','01','Lobatera','004','Arenales (Sector 2)\r'),('201701009','20','Táchira','17','Lobatera','01','Lobatera','009','Tablón, El-Las Lagunas (Sector 6)\r'),('201701010','20','Táchira','17','Lobatera','01','Lobatera','010','Trapiches, Los (Sector 1)\r'),('201701011','20','Táchira','17','Lobatera','01','Lobatera','011','Vallado, El (Sector 6)\r'),('201701012','20','Táchira','17','Lobatera','01','Lobatera','012','Victoria, La (Sector 2)\r'),('201701016','20','Táchira','17','Lobatera','01','Lobatera','016','Teura, La (Sector 5)\r'),('201701021','20','Táchira','17','Lobatera','01','Lobatera','021','Lajita, La (Sector 6)\r'),('201701028','20','Táchira','17','Lobatera','01','Lobatera','028','Montaña, La (Sector 5)\r'),('201701029','20','Táchira','17','Lobatera','01','Lobatera','029','Oso (Las Cuadras), El - La Cuchilla (Sector 1)\r'),('201701030','20','Táchira','17','Lobatera','01','Lobatera','030','Orope (Sector 5)\r'),('201701031','20','Táchira','17','Lobatera','01','Lobatera','031','Parada, La (Sector 2)\r'),('201701033','20','Táchira','17','Lobatera','01','Lobatera','033','Rodeo, El (Sector 5)\r'),('201701034','20','Táchira','17','Lobatera','01','Lobatera','034','Potrero De Las Casas (F)\r'),('201701035','20','Táchira','17','Lobatera','01','Lobatera','035','Cumbres, Las (Sector 1)\r'),('201701036','20','Táchira','17','Lobatera','01','Lobatera','036','Boquerón (Sector 1)\r'),('201701037','20','Táchira','17','Lobatera','01','Lobatera','037','Casa del Padre* (Sector 4)\r'),('201701038','20','Táchira','17','Lobatera','01','Lobatera','038','Chiriría I, La (Sector 2)\r'),('201701040','20','Táchira','17','Lobatera','01','Lobatera','040','Dantas, Las (Sector 1)\r'),('201701041','20','Táchira','17','Lobatera','01','Lobatera','041','Gallinero (Sector 5)\r'),('201701042','20','Táchira','17','Lobatera','01','Lobatera','042','Limonal de Angostura (Sector 2)\r'),('201701043','20','Táchira','17','Lobatera','01','Lobatera','043','Llano Basto - Parte Baja (Sector 3)\r'),('201701044','20','Táchira','17','Lobatera','01','Lobatera','044','Loma, La (Sector 4)\r'),('201701045','20','Táchira','17','Lobatera','01','Lobatera','045','Palmita, La (Sector 6)\r'),('201701046','20','Táchira','17','Lobatera','01','Lobatera','046','Piedra Corazón (Sector 3)\r'),('201701047','20','Táchira','17','Lobatera','01','Lobatera','047','Teura II, La (Sector 6)\r'),('201701048','20','Táchira','17','Lobatera','01','Lobatera','048','Teura III, La (Sector 6)\r'),('201701049','20','Táchira','17','Lobatera','01','Lobatera','049','Teura IV, La (Sector 6)\r'),('201701050','20','Táchira','17','Lobatera','01','Lobatera','050','Rinconada, La - El Rayo (Sector 6)\r'),('201701051','20','Táchira','17','Lobatera','01','Lobatera','051','Lagunas, Las (Sector 5)\r'),('201701060','20','Táchira','17','Lobatera','01','Lobatera','060','San Pedro Del Río\r'),('201701997','20','Táchira','17','Lobatera','01','Lobatera','997','Población Diseminada\r'),('201702001','20','Táchira','17','Lobatera','02','Constitución','001','Borota (F)(Capital)\r'),('201702003','20','Táchira','17','Lobatera','02','Constitución','003','Boca de Monte (F)\r'),('201702010','20','Táchira','17','Lobatera','02','Constitución','010','Palo Grande (Sector 1)\r'),('201702017','20','Táchira','17','Lobatera','02','Constitución','017','Boca de Monte I (Sector 1)\r'),('201702018','20','Táchira','17','Lobatera','02','Constitución','018','Cazadero I (Sector 1)\r'),('201702019','20','Táchira','17','Lobatera','02','Constitución','019','Joya, La (Sector 1)\r'),('201702021','20','Táchira','17','Lobatera','02','Constitución','021','Momaria I (Sector 1)\r'),('201702022','20','Táchira','17','Lobatera','02','Constitución','022','Zapatal, El (Sector 1)\r'),('201702033','20','Táchira','17','Lobatera','02','Constitución','033','Lobatera-Zaragoza (F)\r'),('201702997','20','Táchira','17','Lobatera','02','Constitución','997','Población Diseminada\r'),('201801001','20','Táchira','18','Michelena','01','Capital Michelena','001','Michelena (F) (Capital)\r'),('201801005','20','Táchira','18','Michelena','01','Capital Michelena','005','Carbonera, La - La Borrera (Sector 1)\r'),('201801006','20','Táchira','18','Michelena','01','Capital Michelena','006','Angaraveca (Sector 5)\r'),('201801007','20','Táchira','18','Michelena','01','Capital Michelena','007','Enea, La (Sector 1)\r'),('201801008','20','Táchira','18','Michelena','01','Capital Michelena','008','Arcabucos (Sector 7)\r'),('201801010','20','Táchira','18','Michelena','01','Capital Michelena','010','Barrancos (Sector 7)\r'),('201801011','20','Táchira','18','Michelena','01','Capital Michelena','011','Boca de Monte-Venteadero-El Lucero-El Huerfano (Sector 6)\r'),('201801017','20','Táchira','18','Michelena','01','Capital Michelena','017','Cienaga, La (F)\r'),('201801019','20','Táchira','18','Michelena','01','Capital Michelena','019','Cumbres, Las (Sector 7)\r'),('201801023','20','Táchira','18','Michelena','01','Capital Michelena','023','Río Arriba (Sector 1)\r'),('201801027','20','Táchira','18','Michelena','01','Capital Michelena','027','Laguna Real - Taribero (Sector 2)\r'),('201801032','20','Táchira','18','Michelena','01','Capital Michelena','032','Matracas - Mesa de Cedro (Sector 3)\r'),('201801036','20','Táchira','18','Michelena','01','Capital Michelena','036','Plazuela, La (Sector 3)\r'),('201801038','20','Táchira','18','Michelena','01','Capital Michelena','038','Saladito, El - Las Cuadras (Vegones) (F) (Sector 2)\r'),('201801040','20','Táchira','18','Michelena','01','Capital Michelena','040','Torneadero-Ventanas (Sector 3)\r'),('201801044','20','Táchira','18','Michelena','01','Capital Michelena','044','Machado Arriba (F)\r'),('201801046','20','Táchira','18','Michelena','01','Capital Michelena','046','Laguna Maporal (Maporal) (Sector 6)\r'),('201801047','20','Táchira','18','Michelena','01','Capital Michelena','047','Monte Grande (Sector 7)\r'),('201801049','20','Táchira','18','Michelena','01','Capital Michelena','049','Barrio El Parral (Sector 1)\r'),('201801050','20','Táchira','18','Michelena','01','Capital Michelena','050','Cerrito, El (Sector 1)\r'),('201801052','20','Táchira','18','Michelena','01','Capital Michelena','052','Bolón, El (Sector 7)\r'),('201801058','20','Táchira','18','Michelena','01','Capital Michelena','058','Cuchilla, La (Sector 5)\r'),('201801060','20','Táchira','18','Michelena','01','Capital Michelena','060','Lamosa (Sector 5)\r'),('201801061','20','Táchira','18','Michelena','01','Capital Michelena','061','Loros, Los (Sector 4)\r'),('201801062','20','Táchira','18','Michelena','01','Capital Michelena','062','Palmita, La (Sector 4)\r'),('201801063','20','Táchira','18','Michelena','01','Capital Michelena','063','Retiro, El (Sector 4)\r'),('201801064','20','Táchira','18','Michelena','01','Capital Michelena','064','Borrera Parte Baja, La (Sector 1)\r'),('201801065','20','Táchira','18','Michelena','01','Capital Michelena','065','Casa del Padre (Sector 5)\r'),('201801066','20','Táchira','18','Michelena','01','Capital Michelena','066','Cruz de la Misión (Sector 7)\r'),('201801067','20','Táchira','18','Michelena','01','Capital Michelena','067','Cuspide, La (Sector 4)\r'),('201801068','20','Táchira','18','Michelena','01','Capital Michelena','068','Guamal, El (Sector 7)\r'),('201801069','20','Táchira','18','Michelena','01','Capital Michelena','069','Hornos, Los (Sector 7)\r'),('201801070','20','Táchira','18','Michelena','01','Capital Michelena','070','Laja, La (Sector 5)\r'),('201801071','20','Táchira','18','Michelena','01','Capital Michelena','071','Pinos, Los (Sector 6)\r'),('201801072','20','Táchira','18','Michelena','01','Capital Michelena','072','Plan de Vegones - Vegones (Sector 2)\r'),('201801073','20','Táchira','18','Michelena','01','Capital Michelena','073','Salado, El (Sector 8)\r'),('201801074','20','Táchira','18','Michelena','01','Capital Michelena','074','Salto, El (Sector 8)\r'),('201801075','20','Táchira','18','Michelena','01','Capital Michelena','075','Uvito I, El (Sector 8)\r'),('201801076','20','Táchira','18','Michelena','01','Capital Michelena','076','Buena Vista (Sector 4)\r'),('201801086','20','Táchira','18','Michelena','01','Capital Michelena','086','San Juan de Colón-Palmasola (F)\r'),('201801997','20','Táchira','18','Michelena','01','Capital Michelena','997','Población Diseminada\r'),('201901001','20','Táchira','19','Panamericano','01','Panamericano','001','Colóncito (Capital)\r'),('201901004','20','Táchira','19','Panamericano','01','Panamericano','004','Pulpito, El (Sector 7)\r'),('201901005','20','Táchira','19','Panamericano','01','Panamericano','005','Río Chiquito (Sector 2)\r'),('201901006','20','Táchira','19','Panamericano','01','Panamericano','006','Pluma, La (Sector 2)\r'),('201901007','20','Táchira','19','Panamericano','01','Panamericano','007','Tirapaje - Pozo Redondo (Sector 6)\r'),('201901008','20','Táchira','19','Panamericano','01','Panamericano','008','Honda, La (Sector 6)\r'),('201901010','20','Táchira','19','Panamericano','01','Panamericano','010','Km 100 - Pueblo Nuevo (Sector 5)\r'),('201901011','20','Táchira','19','Panamericano','01','Panamericano','011','Km 99 (F)\r'),('201901014','20','Táchira','19','Panamericano','01','Panamericano','014','Amigos, Los (Sector 7)\r'),('201901016','20','Táchira','19','Panamericano','01','Panamericano','016','Carache, La (Sector 1)\r'),('201901017','20','Táchira','19','Panamericano','01','Panamericano','017','Coriana, La (Sector 1)\r'),('201901018','20','Táchira','19','Panamericano','01','Panamericano','018','Coromoto Parte Baja (Sector 2)\r'),('201901019','20','Táchira','19','Panamericano','01','Panamericano','019','Coromoto Parte Baja I (Sector 2)\r'),('201901020','20','Táchira','19','Panamericano','01','Panamericano','020','Honda I, La (Sector 6)\r'),('201901021','20','Táchira','19','Panamericano','01','Panamericano','021','Honda II, La (Sector 6)\r'),('201901022','20','Táchira','19','Panamericano','01','Panamericano','022','Mata e Limón (Sector 6)\r'),('201901023','20','Táchira','19','Panamericano','01','Panamericano','023','Mesa Grande (Sector 1)\r'),('201901024','20','Táchira','19','Panamericano','01','Panamericano','024','Palmar, El (Sector 7)\r'),('201901025','20','Táchira','19','Panamericano','01','Panamericano','025','Pluma I, La (Sector 5)\r'),('201901026','20','Táchira','19','Panamericano','01','Panamericano','026','Pozo Redondo (Hacienda) (Sector 7)\r'),('201901027','20','Táchira','19','Panamericano','01','Panamericano','027','Ramal de La Blanca, El (Sector 3)\r'),('201901028','20','Táchira','19','Panamericano','01','Panamericano','028','Río Chiquito I (Sector 2)\r'),('201901029','20','Táchira','19','Panamericano','01','Panamericano','029','Río Chiquito II (Sector 2)\r'),('201901030','20','Táchira','19','Panamericano','01','Panamericano','030','Río Chiquito III (Sector 2)\r'),('201901031','20','Táchira','19','Panamericano','01','Panamericano','031','Río Chiquito IV (Sector 1)\r'),('201901032','20','Táchira','19','Panamericano','01','Panamericano','032','Río Chiquito V (Sector 1)\r'),('201901033','20','Táchira','19','Panamericano','01','Panamericano','033','Río Turbio (Sector 1)\r'),('201901034','20','Táchira','19','Panamericano','01','Panamericano','034','Tesoro, El (Sector 1)\r'),('201901035','20','Táchira','19','Panamericano','01','Panamericano','035','Tirapaje I (Sector 6)\r'),('201901036','20','Táchira','19','Panamericano','01','Panamericano','036','Unión, La (Sector 1)\r'),('201901037','20','Táchira','19','Panamericano','01','Panamericano','037','Valluelo, El (Sector 7)\r'),('201901997','20','Táchira','19','Panamericano','01','Panamericano','997','Población Diseminada\r'),('201902001','20','Táchira','19','Panamericano','02','La Palmita','001','Palmita, La (Capital)\r'),('201902002','20','Táchira','19','Panamericano','02','La Palmita','002','Esfuerzo\r'),('201902004','20','Táchira','19','Panamericano','02','La Palmita','004','Instituto, El (Sector 9)\r'),('201902005','20','Táchira','19','Panamericano','02','La Palmita','005','Caño Cucharon (Sector 2)\r'),('201902006','20','Táchira','19','Panamericano','02','La Palmita','006','Arenosa, La (Sector 8)\r'),('201902007','20','Táchira','19','Panamericano','02','La Palmita','007','Chispas (Sector 7)\r'),('201902008','20','Táchira','19','Panamericano','02','La Palmita','008','Ramal La Blanca (Sector 8)\r'),('201902010','20','Táchira','19','Panamericano','02','La Palmita','010','Guamas, Las (Sector 6)\r'),('201902011','20','Táchira','19','Panamericano','02','La Palmita','011','Caño Blanco (Sector 5)\r'),('201902012','20','Táchira','19','Panamericano','02','La Palmita','012','Caño Grande (Pajitas Abajo) (Sector 5)\r'),('201902013','20','Táchira','19','Panamericano','02','La Palmita','013','Puente Tablas (Sector 1)\r'),('201902016','20','Táchira','19','Panamericano','02','La Palmita','016','Palmita, La (Parcelamiento) (Sector 9)\r'),('201902017','20','Táchira','19','Panamericano','02','La Palmita','017','Esperanza (Sector 3)\r'),('201902019','20','Táchira','19','Panamericano','02','La Palmita','019','Santa Cecilia (Sector 4)\r'),('201902020','20','Táchira','19','Panamericano','02','La Palmita','020','Campo Alegre (Sector 4)\r'),('201902021','20','Táchira','19','Panamericano','02','La Palmita','021','Vegas, Las (Sector 7)\r'),('201902022','20','Táchira','19','Panamericano','02','La Palmita','022','23 de Enero (Sector 10)\r'),('201902023','20','Táchira','19','Panamericano','02','La Palmita','023','Caracara (Sector 8)\r'),('201902024','20','Táchira','19','Panamericano','02','La Palmita','024','Andes, Los (Unidad Agropecuaria) (Sector 1)\r'),('201902025','20','Táchira','19','Panamericano','02','La Palmita','025','Pajitas Arriba (Sector 6)\r'),('201902028','20','Táchira','19','Panamericano','02','La Palmita','028','Acacias, Las (Sector 3)\r'),('201902029','20','Táchira','19','Panamericano','02','La Palmita','029','Agua Linda (Sector 3)\r'),('201902030','20','Táchira','19','Panamericano','02','La Palmita','030','Arenosa Parte Alta, La (Sector 7)\r'),('201902031','20','Táchira','19','Panamericano','02','La Palmita','031','Arenosa Parte Baja, La (Sector 7)\r'),('201902032','20','Táchira','19','Panamericano','02','La Palmita','032','Blanquita Parte Baja, La (Sector 8)\r'),('201902033','20','Táchira','19','Panamericano','02','La Palmita','033','Buena Vista (Sector 6)\r'),('201902034','20','Táchira','19','Panamericano','02','La Palmita','034','Campo Alegre I (Sector 3)\r'),('201902035','20','Táchira','19','Panamericano','02','La Palmita','035','Cañitos I, Los (Sector 2)\r'),('201902036','20','Táchira','19','Panamericano','02','La Palmita','036','Cañitos, Los (Sector 10)\r'),('201902037','20','Táchira','19','Panamericano','02','La Palmita','037','Caño Blanco I (Sector 5)\r'),('201902038','20','Táchira','19','Panamericano','02','La Palmita','038','Caño Blanco II (Sector 5)\r'),('201902039','20','Táchira','19','Panamericano','02','La Palmita','039','Caño Blanco III (Sector 5)\r'),('201902040','20','Táchira','19','Panamericano','02','La Palmita','040','Caño Blanco IV (Sector 5)\r'),('201902041','20','Táchira','19','Panamericano','02','La Palmita','041','Caño Blanco V (Sector 5)\r'),('201902043','20','Táchira','19','Panamericano','02','La Palmita','043','Caño Negro (Sector 9)\r'),('201902044','20','Táchira','19','Panamericano','02','La Palmita','044','Caño Cucharon I (Sector 2)\r'),('201902045','20','Táchira','19','Panamericano','02','La Palmita','045','Caños, Los (Sector 8)\r'),('201902046','20','Táchira','19','Panamericano','02','La Palmita','046','Carbonera, La (Sector 1)\r'),('201902047','20','Táchira','19','Panamericano','02','La Palmita','047','Carmen, El (Sector 3)\r'),('201902050','20','Táchira','19','Panamericano','02','La Palmita','050','Esperanza I (Sector 3)\r'),('201902052','20','Táchira','19','Panamericano','02','La Palmita','052','Fortuna, La (Sector 3)\r'),('201902053','20','Táchira','19','Panamericano','02','La Palmita','053','Fundo, El (Sector 6)\r'),('201902054','20','Táchira','19','Panamericano','02','La Palmita','054','José Gregorio (Sector 9)\r'),('201902055','20','Táchira','19','Panamericano','02','La Palmita','055','Laras, Las (Sector 1)\r'),('201902056','20','Táchira','19','Panamericano','02','La Palmita','056','Mango, El (Sector 5)\r'),('201902057','20','Táchira','19','Panamericano','02','La Palmita','057','Mata de Mango (Sector 3)\r'),('201902059','20','Táchira','19','Panamericano','02','La Palmita','059','Moscu (Sector 5)\r'),('201902060','20','Táchira','19','Panamericano','02','La Palmita','060','Pajitas Arriba I (Sector 6)\r'),('201902062','20','Táchira','19','Panamericano','02','La Palmita','062','Palmita II, La (Parcelamiento) (Sector 9)\r'),('201902063','20','Táchira','19','Panamericano','02','La Palmita','063','Portuguez (Sector 3)\r'),('201902064','20','Táchira','19','Panamericano','02','La Palmita','064','Portuguez I (Sector 3)\r'),('201902065','20','Táchira','19','Panamericano','02','La Palmita','065','Progreso, El (Sector 3)\r'),('201902067','20','Táchira','19','Panamericano','02','La Palmita','067','Retiro, El (Sector 7)\r'),('201902068','20','Táchira','19','Panamericano','02','La Palmita','068','Retiro Parte Alta, El (Sector 8)\r'),('201902069','20','Táchira','19','Panamericano','02','La Palmita','069','Rivera, La (Sector 3)\r'),('201902070','20','Táchira','19','Panamericano','02','La Palmita','070','Rosario, El (Sector 8)\r'),('201902071','20','Táchira','19','Panamericano','02','La Palmita','071','San Rafael (Sector 3)\r'),('201902073','20','Táchira','19','Panamericano','02','La Palmita','073','Santa Elena (Sector 1)\r'),('201902075','20','Táchira','19','Panamericano','02','La Palmita','075','Santa Rosa (Sector 5)\r'),('201902076','20','Táchira','19','Panamericano','02','La Palmita','076','Tecon, El (Sector 7)\r'),('201902077','20','Táchira','19','Panamericano','02','La Palmita','077','Tres Muertos, Los (Sector 3)\r'),('201902078','20','Táchira','19','Panamericano','02','La Palmita','078','Andes I, Los (Unidad Agropecuaria) (Sector 1)\r'),('201902080','20','Táchira','19','Panamericano','02','La Palmita','080','Vega de Pajitas (Sector 6)\r'),('201902081','20','Táchira','19','Panamericano','02','La Palmita','081','Vega, La (Fundo) (Sector 10)\r'),('201902082','20','Táchira','19','Panamericano','02','La Palmita','082','Zulianita, La (Sector 6)\r'),('201902083','20','Táchira','19','Panamericano','02','La Palmita','083','Km 99-La Blanca (F)\r'),('201902997','20','Táchira','19','Panamericano','02','La Palmita','997','Población Diseminada\r'),('202001001','20','Táchira','20','Pedro María Ureña','01','Pedro María Ureña','001','Ureña (F) (Capital)\r'),('202001002','20','Táchira','20','Pedro María Ureña','01','Pedro María Ureña','002','Tienditas\r'),('202001003','20','Táchira','20','Pedro María Ureña','01','Pedro María Ureña','003','Cumbres, Las (Sector 1)\r'),('202001004','20','Táchira','20','Pedro María Ureña','01','Pedro María Ureña','004','Aguada, La (Sector 1)\r'),('202001005','20','Táchira','20','Pedro María Ureña','01','Pedro María Ureña','005','Zamurito (Sector 2)\r'),('202001007','20','Táchira','20','Pedro María Ureña','01','Pedro María Ureña','007','Palma Redonda (Sector 1)\r'),('202001008','20','Táchira','20','Pedro María Ureña','01','Pedro María Ureña','008','Palmar, El (Sector 2)\r'),('202001010','20','Táchira','20','Pedro María Ureña','01','Pedro María Ureña','010','Guineas, Las (Sector 2)\r'),('202001011','20','Táchira','20','Pedro María Ureña','01','Pedro María Ureña','011','Potreritos (Sector 2)\r'),('202001012','20','Táchira','20','Pedro María Ureña','01','Pedro María Ureña','012','Joya, La (Sector 2)\r'),('202001013','20','Táchira','20','Pedro María Ureña','01','Pedro María Ureña','013','Pedregoza, La (Sector 1)\r'),('202001014','20','Táchira','20','Pedro María Ureña','01','Pedro María Ureña','014','Rinconada, La - El Rayo (Sector 2)\r'),('202001015','20','Táchira','20','Pedro María Ureña','01','Pedro María Ureña','015','Aguadita, La (Sector 1)\r'),('202001016','20','Táchira','20','Pedro María Ureña','01','Pedro María Ureña','016','Alto, El (Sector 1)\r'),('202001017','20','Táchira','20','Pedro María Ureña','01','Pedro María Ureña','017','Arenosa, La (Sector 3)\r'),('202001018','20','Táchira','20','Pedro María Ureña','01','Pedro María Ureña','018','Chaconera, La (Sector 3)\r'),('202001019','20','Táchira','20','Pedro María Ureña','01','Pedro María Ureña','019','Lucatebal (Sector 2)\r'),('202001021','20','Táchira','20','Pedro María Ureña','01','Pedro María Ureña','021','Potrerito Parte Baja (Sector 2)\r'),('202001022','20','Táchira','20','Pedro María Ureña','01','Pedro María Ureña','022','San Agustín (Sector 3)\r'),('202001023','20','Táchira','20','Pedro María Ureña','01','Pedro María Ureña','023','San Simón (Sector 3)\r'),('202001024','20','Táchira','20','Pedro María Ureña','01','Pedro María Ureña','024','Tienditas II\r'),('202001997','20','Táchira','20','Pedro María Ureña','01','Pedro María Ureña','997','Población Diseminada\r'),('202002001','20','Táchira','20','Pedro María Ureña','02','Nueva Arcadia','001','Aguas Calientes (Capital)\r'),('202002002','20','Táchira','20','Pedro María Ureña','02','Nueva Arcadia','002','Guineas, Las (Sector 1)\r'),('202002005','20','Táchira','20','Pedro María Ureña','02','Nueva Arcadia','005','Rinconada, La - El Rayo (Sector 2)\r'),('202002006','20','Táchira','20','Pedro María Ureña','02','Nueva Arcadia','006','Lucatebal (Sector 1)\r'),('202002009','20','Táchira','20','Pedro María Ureña','02','Nueva Arcadia','009','Tablón (La Trampa), El - La Laguna  (Sector 1)\r'),('202002997','20','Táchira','20','Pedro María Ureña','02','Nueva Arcadia','997','Población Diseminada\r'),('202101001','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','001','Delicias (F) (Capital)\r'),('202101003','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','003','Aguadita-La Rinconada-La Laguna-La Vega (Sector 9)\r'),('202101004','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','004','Agua Negra (Sector 2)\r'),('202101005','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','005','Alto Viento ( Los Almendros) (Sector 3)\r'),('202101006','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','006','Arenal, El (Sector 5)\r'),('202101007','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','007','Betania-El Palmar\r'),('202101010','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','010','Alizal, El (Sector 7)\r'),('202101011','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','011','Azul, La (Sector 5)\r'),('202101012','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','012','Lajas, Las (Sector 8)\r'),('202101013','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','013','Honda, La-Toronjal-Parte Alta (Santa Cruz)\r'),('202101014','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','014','Loma, La (Sector 3)\r'),('202101015','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','015','Monte Verde (Sector 2)\r'),('202101018','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','018','Pedregal, El (Sector 2)\r'),('202101020','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','020','Espejo, El (Sector 4)\r'),('202101025','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','025','Tabor (Sector 7)\r'),('202101027','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','027','Toronjal (Parte Baja) - Puente Alianza (Sector 3)\r'),('202101029','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','029','Urumal (Reposo Parte Alta) (Sector 4)\r'),('202101031','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','031','Villa Páez (El Centro) - Caño de Agua - El Cobre (Sector 6)\r'),('202101033','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','033','Reposo (Sector 5)\r'),('202101037','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','037','Agua Caliente (Sector 5)\r'),('202101038','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','038','Alto Grande (Sector 1)\r'),('202101039','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','039','Antenas, Las (Sector 2)\r'),('202101040','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','040','Azul I, La (Sector 5)\r'),('202101041','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','041','Buena Vista (Sector 1)\r'),('202101042','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','042','Bella Vista (Sector 4)\r'),('202101044','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','044','Caño de Agua (Parte Alta) (Sector 7)\r'),('202101045','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','045','Curva, La (Sector 2)\r'),('202101047','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','047','Cobre Parte Media, El (Sector 7)\r'),('202101048','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','048','Miraflores (Sector 5)\r'),('202101049','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','049','Novilleros (Sector 1)\r'),('202101050','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','050','Novilleros Abajo (Sector 1)\r'),('202101051','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','051','Palmar (Parte Alta), El (Sector 7)\r'),('202101052','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','052','Plan, El (Sector 9)\r'),('202101053','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','053','Perdices, Las (Sector 1)\r'),('202101054','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','054','Retiro, El (Sector 7)\r'),('202101055','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','055','Toronjalito (Sector 3)\r'),('202101056','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','056','Villa Páez Parte Baja (Sector 7)\r'),('202101057','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','057','Buena Vista (F) (COMPARTIDO)\r'),('202101058','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','058','Palma y Oso (Parte Alta) (Sector 4)\r'),('202101997','20','Táchira','21','Rafael Urdaneta','01','Capital Rafael Urdaneta','997','Población Diseminada\r'),('202201001','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','001','Tendida, La (Capital)\r'),('202201002','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','002','Canelón, El (Sector 5)\r'),('202201004','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','004','Caño Azul (Sector 1)\r'),('202201005','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','005','Fundación, La (Sector 5)\r'),('202201006','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','006','Polvorosa, La (Sector 4)\r'),('202201007','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','007','Quebrada (Escalante), La (Sector 3)\r'),('202201008','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','008','San Isidro (Sector 4)\r'),('202201011','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','011','Bojadal, El (Sector 4)\r'),('202201012','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','012','Quebradas, Las (Sector 5)\r'),('202201017','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','017','Ponderosa, La (Hacienda) (Sector 3)\r'),('202201026','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','026','Pozones Parte Media (Sector 2)\r'),('202201027','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','027','Pozones Parte Alta, Los (Sector 3)\r'),('202201030','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','030','San Mateo (Sector 1) (COMPARTIDO)\r'),('202201031','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','031','Guayabon, El (Sector 5)\r'),('202201032','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','032','Vallalitos (Sector 4)\r'),('202201034','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','034','Algarrobos, Los (Hacienda) (Sector 1)\r'),('202201036','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','036','Caño Alambre (Sector 5)\r'),('202201037','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','037','Chaconera, La (Sector 3)\r'),('202201040','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','040','Guamal, El (Sector 5)\r'),('202201041','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','041','Joya, La (Sector 5)\r'),('202201042','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','042','Mesas de Los Albaricos (Sector 5)\r'),('202201052','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','052','Seca, La (Hacienda) (Sector 3)\r'),('202201065','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','065','San Rafael(F)\r'),('202201997','20','Táchira','22','Samuel Darío Maldonado','01','Samuel Darío Maldonado','997','Población Diseminada\r'),('202202001','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','001','Bocono (F) (Capital)\r'),('202202004','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','004','Caños, Los (Sector 3)\r'),('202202005','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','005','San Mateo (Sector 2)\r'),('202202006','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','006','Veletal, El (Sector 3)\r'),('202202007','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','007','Pajitas (Sector 1)\r'),('202202008','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','008','Palmar (La Lagunita), El (Sector 3)\r'),('202202009','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','009','Caño Amarillo Abajo (Sector 1)\r'),('202202010','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','010','Santa Elena (Sector 2)\r'),('202202011','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','011','Algarrobos (Sector 3)\r'),('202202012','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','012','Bejuco, El (Sector 3)\r'),('202202013','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','013','Algarrobo Parte Baja (Sector 3)\r'),('202202014','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','014','Barinitas (Sector 1)\r'),('202202015','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','015','Caños Parte Alta, Los (Sector 3)\r'),('202202016','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','016','Castillo, El (Hacienda) (Sector 1)\r'),('202202017','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','017','Cava, La (Sector 2)\r'),('202202018','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','018','Florida, La (Sector 1)\r'),('202202019','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','019','Esperanza, La (Sector 1)\r'),('202202020','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','020','Naranjos, Los (Hacienda) (Sector 2)\r'),('202202021','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','021','Macarena, La (Sector 1)\r'),('202202022','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','022','Mocuy, La (Sector 1)\r'),('202202023','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','023','Palmeras, Las (Sector 1)\r'),('202202024','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','024','Panchos, Los (Sector 1)\r'),('202202025','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','025','Paramito de los Caños (Sector 3)\r'),('202202026','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','026','Vega, La (Sector 2)\r'),('202202027','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','027','Villa Solana (Sector 1)\r'),('202202997','20','Táchira','22','Samuel Darío Maldonado','02','Boconó','997','Población Diseminada\r'),('202203001','20','Táchira','22','Samuel Darío Maldonado','03','Hernández','001','Hernández (F)(Capital)\r'),('202203003','20','Táchira','22','Samuel Darío Maldonado','03','Hernández','003','Lagunas, Las (Sector 3)\r'),('202203006','20','Táchira','22','Samuel Darío Maldonado','03','Hernández','006','Saladito, El (Sector 1)\r'),('202203007','20','Táchira','22','Samuel Darío Maldonado','03','Hernández','007','Salado, El - El Picure - Hoyo Caliente - Quebrada Negra (Sector 1)\r'),('202203008','20','Táchira','22','Samuel Darío Maldonado','03','Hernández','008','Vuelta de San Fernando - San Fernando - El Altico (Sector 3)\r'),('202203011','20','Táchira','22','Samuel Darío Maldonado','03','Hernández','011','Mesa del Río, La (Sector 1)\r'),('202203013','20','Táchira','22','Samuel Darío Maldonado','03','Hernández','013','Sixto, El (Sector 2)\r'),('202203014','20','Táchira','22','Samuel Darío Maldonado','03','Hernández','014','Cocuizas, Las (Sector 2)\r'),('202203020','20','Táchira','22','Samuel Darío Maldonado','03','Hernández','020','Borda, La (Sector 3)\r'),('202203021','20','Táchira','22','Samuel Darío Maldonado','03','Hernández','021','Cerro, El (Sector 3)\r'),('202203022','20','Táchira','22','Samuel Darío Maldonado','03','Hernández','022','Cocuizas I, Las (Sector 2)\r'),('202203023','20','Táchira','22','Samuel Darío Maldonado','03','Hernández','023','Mesa del Río I, La (Sector 1)\r'),('202203024','20','Táchira','22','Samuel Darío Maldonado','03','Hernández','024','Mesa del Río II, La (Sector 1)\r'),('202203025','20','Táchira','22','Samuel Darío Maldonado','03','Hernández','025','Simbron, El (Sector 2)\r'),('202203997','20','Táchira','22','Samuel Darío Maldonado','03','Hernández','997','Población Diseminada\r'),('202301001','20','Táchira','23','San Cristóbal','01','La Concordia','001','San Cristóbal (F) (Capital)\r'),('202301004','20','Táchira','23','San Cristóbal','01','La Concordia','004','Agua Linda (Sector 7)\r'),('202301006','20','Táchira','23','San Cristóbal','01','La Concordia','006','Buena Vista (Sector 6)\r'),('202301007','20','Táchira','23','San Cristóbal','01','La Concordia','007','Caño Seco-La  Vega de Caño Seco-La Gramazon (Sector 5)\r'),('202301009','20','Táchira','23','San Cristóbal','01','La Concordia','009','Blanca, La (Sector 7)\r'),('202301010','20','Táchira','23','San Cristóbal','01','La Concordia','010','Loma de Panaga (Sector 7)\r'),('202301011','20','Táchira','23','San Cristóbal','01','La Concordia','011','Loma de Pio (Sector 1)\r'),('202301013','20','Táchira','23','San Cristóbal','01','La Concordia','013','Paramito (Sector 3)\r'),('202301014','20','Táchira','23','San Cristóbal','01','La Concordia','014','Pedraza-El Silencio-Las Martinez (Sector 2)\r'),('202301016','20','Táchira','23','San Cristóbal','01','La Concordia','016','Tierra Adentro-La Nasa-Bordo Rico-La Palma (Sector 6)\r'),('202301019','20','Táchira','23','San Cristóbal','01','La Concordia','019','Mesa de Chaucha - El Raizudo (Guaimaral) (Sector 4)\r'),('202301022','20','Táchira','23','San Cristóbal','01','La Concordia','022','Cardecos, Los (Sector 1)\r'),('202301023','20','Táchira','23','San Cristóbal','01','La Concordia','023','Zarzahueca (Sector 6)\r'),('202301025','20','Táchira','23','San Cristóbal','01','La Concordia','025','Ortiza, La (Sector 7)\r'),('202301026','20','Táchira','23','San Cristóbal','01','La Concordia','026','Ron, El (Sector 3)\r'),('202301029','20','Táchira','23','San Cristóbal','01','La Concordia','029','Bote, El-El Encanto (Sector 6)\r'),('202301030','20','Táchira','23','San Cristóbal','01','La Concordia','030','Chucuri, La (Sector 1)\r'),('202301031','20','Táchira','23','San Cristóbal','01','La Concordia','031','Caño Seco (Parte Alta) (Sector 5)\r'),('202301032','20','Táchira','23','San Cristóbal','01','La Concordia','032','Capachito (Hacienda) (Sector 7)\r'),('202301033','20','Táchira','23','San Cristóbal','01','La Concordia','033','Coromoto, La (Sector 3)\r'),('202301034','20','Táchira','23','San Cristóbal','01','La Concordia','034','Loma del Viento (Sector 7)\r'),('202301035','20','Táchira','23','San Cristóbal','01','La Concordia','035','Ortiza Parte Alta, La (Sector 7)\r'),('202301036','20','Táchira','23','San Cristóbal','01','La Concordia','036','Paramito de Arenales (Sector 3)\r'),('202301997','20','Táchira','23','San Cristóbal','01','La Concordia','997','Población Diseminada\r'),('202302001','20','Táchira','23','San Cristóbal','02','Pedro María Morantes','001','San Cristobal (F) (Capital)\r'),('202302997','20','Táchira','23','San Cristóbal','02','Pedro María Morantes','997','Población Diseminada\r'),('202303001','20','Táchira','23','San Cristóbal','03','San Juan Bautista','001','San Cristobal (F) (Capital)\r'),('202303004','20','Táchira','23','San Cristóbal','03','San Juan Bautista','004','Bare-Bare (Sector 1)\r'),('202303006','20','Táchira','23','San Cristóbal','03','San Juan Bautista','006','Rodadero, El (Sector 1)\r'),('202304001','20','Táchira','23','San Cristóbal','04','San Sebastián','001','San Cristobal (F) (Capital)\r'),('202304006','20','Táchira','23','San Cristóbal','04','San Sebastián','006','Guayabal - Colinas de Azua P. Alta - La Caliente (Sector 1)\r'),('202304011','20','Táchira','23','San Cristóbal','04','San Sebastián','011','San Luis * (Sector 1)\r'),('202304013','20','Táchira','23','San Cristóbal','04','San Sebastián','013','Colinas de Azua (**) (Sector 1)\r'),('202304997','20','Táchira','23','San Cristóbal','04','San Sebastián','997','Población Diseminada\r'),('202305001','20','Táchira','23','San Cristóbal','05','Dr. Francisco Romero Lobo','001','Macanillo (F) (Capital)\r'),('202305003','20','Táchira','23','San Cristóbal','05','Dr. Francisco Romero Lobo','003','Ventanas, Las (Sector 3)\r'),('202305004','20','Táchira','23','San Cristóbal','05','Dr. Francisco Romero Lobo','004','Mesa Rica (El Calichero) (Sector 3)\r'),('202305005','20','Táchira','23','San Cristóbal','05','Dr. Francisco Romero Lobo','005','Cuchilla del Gacho, La (Sector 2)\r'),('202305007','20','Táchira','23','San Cristóbal','05','Dr. Francisco Romero Lobo','007','Mesas, Las (Sector 2)\r'),('202305008','20','Táchira','23','San Cristóbal','05','Dr. Francisco Romero Lobo','008','Mundo Nuevo (Sector 1)\r'),('202305011','20','Táchira','23','San Cristóbal','05','Dr. Francisco Romero Lobo','011','Vega de La Pava, La (Sector 2)\r'),('202305012','20','Táchira','23','San Cristóbal','05','Dr. Francisco Romero Lobo','012','Alto Viento (Sector 3)\r'),('202305013','20','Táchira','23','San Cristóbal','05','Dr. Francisco Romero Lobo','013','Páramo, El (Sector 1)\r'),('202305016','20','Táchira','23','San Cristóbal','05','Dr. Francisco Romero Lobo','016','Tierra Adentro - La Nasa - Bordo Rico - La Palma (Sector 2)\r'),('202305997','20','Táchira','23','San Cristóbal','05','Dr. Francisco Romero Lobo','997','Población Diseminada\r'),('202401001','20','Táchira','24','Seboruco','01','Capital Seboruco','001','Seboruco (F)(Capital)\r'),('202401003','20','Táchira','24','Seboruco','01','Capital Seboruco','003','Albarico (Sector 6)\r'),('202401006','20','Táchira','24','Seboruco','01','Capital Seboruco','006','Agua Linda-Alto Viento-Caño de Marranos (Sector 8)\r'),('202401007','20','Táchira','24','Seboruco','01','Capital Seboruco','007','Salado, El (Sector 9)\r'),('202401009','20','Táchira','24','Seboruco','01','Capital Seboruco','009','Botijas (Sector 6)\r'),('202401010','20','Táchira','24','Seboruco','01','Capital Seboruco','010','Caliche (Sector 5)\r'),('202401013','20','Táchira','24','Seboruco','01','Capital Seboruco','013','Caño Dormido (Sector 5)\r'),('202401014','20','Táchira','24','Seboruco','01','Capital Seboruco','014','San Pablo (Sector 9)\r'),('202401015','20','Táchira','24','Seboruco','01','Capital Seboruco','015','Siscatera - Quebraditas - El Palmar (Sector 6)\r'),('202401018','20','Táchira','24','Seboruco','01','Capital Seboruco','018','Cerro, El-El Volcán-El Vallal-La Hoyada-La Llanada (Sector 3)\r'),('202401020','20','Táchira','24','Seboruco','01','Capital Seboruco','020','Corozo, El (Sector 5)\r'),('202401023','20','Táchira','24','Seboruco','01','Capital Seboruco','023','Cuchilla, La (Sector 5)\r'),('202401027','20','Táchira','24','Seboruco','01','Capital Seboruco','027','Falcas, Las (Sector 5)\r'),('202401035','20','Táchira','24','Seboruco','01','Capital Seboruco','035','Quebrada la Vuelta\r'),('202401037','20','Táchira','24','Seboruco','01','Capital Seboruco','037','Mesa de Costa (Sector 7)\r'),('202401041','20','Táchira','24','Seboruco','01','Capital Seboruco','041','Loma, La (Sector 5)\r'),('202401046','20','Táchira','24','Seboruco','01','Capital Seboruco','046','Guayabón, El (Sector 5)\r'),('202401049','20','Táchira','24','Seboruco','01','Capital Seboruco','049','Mesa de San Diego, La (Sector 2)\r'),('202401050','20','Táchira','24','Seboruco','01','Capital Seboruco','050','Mesa de Jacobo, La (Sector 4)\r'),('202401051','20','Táchira','24','Seboruco','01','Capital Seboruco','051','Mesa de Sandía (Sector 2)\r'),('202401052','20','Táchira','24','Seboruco','01','Capital Seboruco','052','Loma de San Diego, La - La Mata (Sector 2)\r'),('202401053','20','Táchira','24','Seboruco','01','Capital Seboruco','053','Páramo, El (Sector 2)\r'),('202401054','20','Táchira','24','Seboruco','01','Capital Seboruco','054','Plan de Palmarito - El Carbon - La Majumba - Guaimarales (Sector 7)\r'),('202401055','20','Táchira','24','Seboruco','01','Capital Seboruco','055','Paramillo - Las Legias (Sector 9)\r'),('202401057','20','Táchira','24','Seboruco','01','Capital Seboruco','057','Cueva, La\r'),('202401061','20','Táchira','24','Seboruco','01','Capital Seboruco','061','Macanilla\r'),('202401062','20','Táchira','24','Seboruco','01','Capital Seboruco','062','Ranchos, Los (Sector 4)\r'),('202401063','20','Táchira','24','Seboruco','01','Capital Seboruco','063','Ríos, Los (Sector 8)\r'),('202401064','20','Táchira','24','Seboruco','01','Capital Seboruco','064','Salado, El - Mangaría - El Parchal (Sector 4)\r'),('202401068','20','Táchira','24','Seboruco','01','Capital Seboruco','068','Guamal, El (Sector 1)\r'),('202401069','20','Táchira','24','Seboruco','01','Capital Seboruco','069','Guanía (Sector 1)\r'),('202401070','20','Táchira','24','Seboruco','01','Capital Seboruco','070','Cuchilla del Almorzadero (Sector 1)\r'),('202401072','20','Táchira','24','Seboruco','01','Capital Seboruco','072','Verde, El (Sector 1)\r'),('202401073','20','Táchira','24','Seboruco','01','Capital Seboruco','073','Mata de Café (Sector 2)\r'),('202401074','20','Táchira','24','Seboruco','01','Capital Seboruco','074','Mesa, La (Sector 1)\r'),('202401075','20','Táchira','24','Seboruco','01','Capital Seboruco','075','Caño de Oro (Sector 9)\r'),('202401076','20','Táchira','24','Seboruco','01','Capital Seboruco','076','Cuchilla de los Cristales (Sector 2)\r'),('202401077','20','Táchira','24','Seboruco','01','Capital Seboruco','077','Cuchilla Parte Alta, La (Sector 5)\r'),('202401079','20','Táchira','24','Seboruco','01','Capital Seboruco','079','Guanía I (Sector 1)\r'),('202401080','20','Táchira','24','Seboruco','01','Capital Seboruco','080','Laguna I, La (Sector 1)\r'),('202401081','20','Táchira','24','Seboruco','01','Capital Seboruco','081','Laguna II, La (Sector 1)\r'),('202401082','20','Táchira','24','Seboruco','01','Capital Seboruco','082','Laguneta, La (Sector 4)\r'),('202401083','20','Táchira','24','Seboruco','01','Capital Seboruco','083','Legias Parte Alta, Las (Sector 9)\r'),('202401084','20','Táchira','24','Seboruco','01','Capital Seboruco','084','Mesa de Sandía I (Sector 2)\r'),('202401085','20','Táchira','24','Seboruco','01','Capital Seboruco','085','Mesa Negra (Sector 1)\r'),('202401086','20','Táchira','24','Seboruco','01','Capital Seboruco','086','Mesitas, Las (Sector 4)\r'),('202401087','20','Táchira','24','Seboruco','01','Capital Seboruco','087','Minas, Las (Sector 6)\r'),('202401089','20','Táchira','24','Seboruco','01','Capital Seboruco','089','Palmas, Las (Sector 9)\r'),('202401090','20','Táchira','24','Seboruco','01','Capital Seboruco','090','Palmita, La (Sector 2)\r'),('202401092','20','Táchira','24','Seboruco','01','Capital Seboruco','092','Ríos I, Los (Sector 9)\r'),('202401093','20','Táchira','24','Seboruco','01','Capital Seboruco','093','Ríos II, Los (Sector 8)\r'),('202401094','20','Táchira','24','Seboruco','01','Capital Seboruco','094','Tablas Parte Alta, Las (Sector 2)\r'),('202401997','20','Táchira','24','Seboruco','01','Capital Seboruco','997','Población Diseminada\r'),('202501001','20','Táchira','25','Simón Rodríguez','01','Capital Simón Rodríguez','001','San Simón (F) (Capital)\r'),('202501002','20','Táchira','25','Simón Rodríguez','01','Capital Simón Rodríguez','002','Adjuntas, Las (Sector 2)\r'),('202501004','20','Táchira','25','Simón Rodríguez','01','Capital Simón Rodríguez','004','Alto (El Fundidal), El - Mesa La Danta (Sector 2)\r'),('202501006','20','Táchira','25','Simón Rodríguez','01','Capital Simón Rodríguez','006','Buroquia (Sector 1)\r'),('202501010','20','Táchira','25','Simón Rodríguez','01','Capital Simón Rodríguez','010','Laja, La - Bolero (Sector 2)\r'),('202501011','20','Táchira','25','Simón Rodríguez','01','Capital Simón Rodríguez','011','Mesa Grande - Playa Grande - La Vega (Sector 1)\r'),('202501012','20','Táchira','25','Simón Rodríguez','01','Capital Simón Rodríguez','012','Mesa Seca (Sector 2)\r'),('202501013','20','Táchira','25','Simón Rodríguez','01','Capital Simón Rodríguez','013','Pica, La - El Picacho (Sector 2)\r'),('202501015','20','Táchira','25','Simón Rodríguez','01','Capital Simón Rodríguez','015','Portachuelo-Barrio Hondo\r'),('202501026','20','Táchira','25','Simón Rodríguez','01','Capital Simón Rodríguez','026','Barranco, El (Sector 2)\r'),('202501027','20','Táchira','25','Simón Rodríguez','01','Capital Simón Rodríguez','027','Campo Solo (Sector 2)\r'),('202501028','20','Táchira','25','Simón Rodríguez','01','Capital Simón Rodríguez','028','San Andrés (Sector 2)\r'),('202501029','20','Táchira','25','Simón Rodríguez','01','Capital Simón Rodríguez','029','Silencio, El (Sector 2)\r'),('202501050','20','Táchira','25','Simón Rodríguez','01','Capital Simón Rodríguez','050','Santa Lucía (Hacienda) (Sector 1)\r'),('202501997','20','Táchira','25','Simón Rodríguez','01','Capital Simón Rodríguez','997','Población Diseminada\r'),('202601001','20','Táchira','26','Sucre','01','Sucre','001','Queniquea (F)(Capital)\r'),('202601002','20','Táchira','26','Sucre','01','Sucre','002','Arenales, Los (Sector 1)\r'),('202601006','20','Táchira','26','Sucre','01','Sucre','006','Alto, El (Sector 2)\r'),('202601007','20','Táchira','26','Sucre','01','Sucre','007','Barra, La - La Loma (Sector 1)\r'),('202601009','20','Táchira','26','Sucre','01','Sucre','009','Buena Vista (Sector 3)\r'),('202601010','20','Táchira','26','Sucre','01','Sucre','010','Talas, Las (Sector 1)\r'),('202601011','20','Táchira','26','Sucre','01','Sucre','011','Santa Rosa (F)\r'),('202601015','20','Táchira','26','Sucre','01','Sucre','015','Coloradas (El Cerro), Las-La Vega-La Laguna (Sector 5)\r'),('202601017','20','Táchira','26','Sucre','01','Sucre','017','Cañada, La (Sector 3)\r'),('202601019','20','Táchira','26','Sucre','01','Sucre','019','Hiranzo, El - Cuchilla de La Mesa (F) (Sector 4)\r'),('202601020','20','Táchira','26','Sucre','01','Sucre','020','Cuchilla de Los Moncada (Sector 4)\r'),('202601022','20','Táchira','26','Sucre','01','Sucre','022','Encierro, El (Sector 2)\r'),('202601025','20','Táchira','26','Sucre','01','Sucre','025','Huerfana, La (Sector 4)\r'),('202601028','20','Táchira','26','Sucre','01','Sucre','028','Castillo, El (Sector 4)\r'),('202601029','20','Táchira','26','Sucre','01','Sucre','029','Loma Atrás (Sector 1)\r'),('202601033','20','Táchira','26','Sucre','01','Sucre','033','Vega, La (Sector 2)\r'),('202601037','20','Táchira','26','Sucre','01','Sucre','037','Mesas, Las (Sector 5)\r'),('202601039','20','Táchira','26','Sucre','01','Sucre','039','Páramo de Los Toldos (Sector 1)\r'),('202601041','20','Táchira','26','Sucre','01','Sucre','041','Pinos, Los (Sector 1)\r'),('202601043','20','Táchira','26','Sucre','01','Sucre','043','Balcón, El - Las Mesas (F) (Sector 6)\r'),('202601049','20','Táchira','26','Sucre','01','Sucre','049','San Felipe (Sector 2)\r'),('202601050','20','Táchira','26','Sucre','01','Sucre','050','Bordo Hordo (Sector 1)\r'),('202601051','20','Táchira','26','Sucre','01','Sucre','051','Caimito, El (Sector 3)\r'),('202601052','20','Táchira','26','Sucre','01','Sucre','052','Caracolí (Sector 2)\r'),('202601053','20','Táchira','26','Sucre','01','Sucre','053','Loma Atrás II (Sector 1)\r'),('202601054','20','Táchira','26','Sucre','01','Sucre','054','Loma Atrás III (Sector 1)\r'),('202601055','20','Táchira','26','Sucre','01','Sucre','055','Loma El Castillo (Sector 5)\r'),('202601056','20','Táchira','26','Sucre','01','Sucre','056','Mesita, La (Sector 2)\r'),('202601057','20','Táchira','26','Sucre','01','Sucre','057','Páramo de Las Agrias (Sector 1)\r'),('202601058','20','Táchira','26','Sucre','01','Sucre','058','Páramo, El (Sector 1)\r'),('202601059','20','Táchira','26','Sucre','01','Sucre','059','Peralta, La (Sector 2)\r'),('202601060','20','Táchira','26','Sucre','01','Sucre','060','Salado, El (Sector 3)\r'),('202601997','20','Táchira','26','Sucre','01','Sucre','997','Población Diseminada\r'),('202602001','20','Táchira','26','Sucre','02','Eleazar López Contreras','001','Mesa del Tigre (Capital) (Sector 2)\r'),('202602002','20','Táchira','26','Sucre','02','Eleazar López Contreras','002','Cachicama, La (Sector 2)\r'),('202602003','20','Táchira','26','Sucre','02','Eleazar López Contreras','003','Capachito (Sector 2)\r'),('202602004','20','Táchira','26','Sucre','02','Eleazar López Contreras','004','Llanito, El (Sector 2)\r'),('202602005','20','Táchira','26','Sucre','02','Eleazar López Contreras','005','San Antonio (Sector 2)\r'),('202602007','20','Táchira','26','Sucre','02','Eleazar López Contreras','007','Laguna, La (Sector 1)\r'),('202602997','20','Táchira','26','Sucre','02','Eleazar López Contreras','997','Población Diseminada\r'),('202603001','20','Táchira','26','Sucre','03','San Pablo','001','San Pablo (F)(Capital)\r'),('202603002','20','Táchira','26','Sucre','03','San Pablo','002','Altamira (Sector 2)\r'),('202603003','20','Táchira','26','Sucre','03','San Pablo','003','Barebare (Sector 1)\r'),('202603004','20','Táchira','26','Sucre','03','San Pablo','004','Bordos, Los (Sector 3)\r'),('202603005','20','Táchira','26','Sucre','03','San Pablo','005','Cuchilla de La Playa, La (Sector 1)\r'),('202603006','20','Táchira','26','Sucre','03','San Pablo','006','Mesa Alta (Sector 2)\r'),('202603007','20','Táchira','26','Sucre','03','San Pablo','007','Churica, La (Sector 2)\r'),('202603008','20','Táchira','26','Sucre','03','San Pablo','008','Hoyada, La (Sector 1)\r'),('202603010','20','Táchira','26','Sucre','03','San Pablo','010','Leones, Los (Sector 3)\r'),('202603011','20','Táchira','26','Sucre','03','San Pablo','011','Libertad (Sector 2)\r'),('202603012','20','Táchira','26','Sucre','03','San Pablo','012','Línea, La (Sector 3)\r'),('202603013','20','Táchira','26','Sucre','03','San Pablo','013','Manca, La (Sector 2)\r'),('202603015','20','Táchira','26','Sucre','03','San Pablo','015','Mesas, Las (Sector 3)\r'),('202603016','20','Táchira','26','Sucre','03','San Pablo','016','Moral, El - La Laja (Sector 4)\r'),('202603018','20','Táchira','26','Sucre','03','San Pablo','018','Patios, Los - Las Palmas (Sector 5)\r'),('202603019','20','Táchira','26','Sucre','03','San Pablo','019','Picachos, Los - La Victoria (Sector 6)\r'),('202603020','20','Táchira','26','Sucre','03','San Pablo','020','Playa, La (Sector 1)\r'),('202603021','20','Táchira','26','Sucre','03','San Pablo','021','Polonia, La (Sector 6)\r'),('202603023','20','Táchira','26','Sucre','03','San Pablo','023','Resino, El (Sector 3)\r'),('202603024','20','Táchira','26','Sucre','03','San Pablo','024','Salado, El (Sector 2)\r'),('202603025','20','Táchira','26','Sucre','03','San Pablo','025','San  Antonio del Bojal (Sector 4)\r'),('202603026','20','Táchira','26','Sucre','03','San Pablo','026','Cañutal, El (Sector 3)\r'),('202603029','20','Táchira','26','Sucre','03','San Pablo','029','Araques, Los (Sector 2)\r'),('202603030','20','Táchira','26','Sucre','03','San Pablo','030','Barranco, El (Sector 6)\r'),('202603031','20','Táchira','26','Sucre','03','San Pablo','031','Recostonera, La (Sector 2)\r'),('202603032','20','Táchira','26','Sucre','03','San Pablo','032','Bordo Alto (Sector 2)\r'),('202603033','20','Táchira','26','Sucre','03','San Pablo','033','Bordos I (Sector 3)\r'),('202603034','20','Táchira','26','Sucre','03','San Pablo','034','Goteral, El (Sector 1)\r'),('202603035','20','Táchira','26','Sucre','03','San Pablo','035','Guacamaya, La (Sector 1)\r'),('202603036','20','Táchira','26','Sucre','03','San Pablo','036','Hiranzo, El - La Pérez (F) (Sector 1)\r'),('202603037','20','Táchira','26','Sucre','03','San Pablo','037','Hoyada 1, La (Sector 1)\r'),('202603038','20','Táchira','26','Sucre','03','San Pablo','038','Lindera, La (Sector 1)\r'),('202603039','20','Táchira','26','Sucre','03','San Pablo','039','Macana, La (Sector 3)\r'),('202603040','20','Táchira','26','Sucre','03','San Pablo','040','Mesa Larga (Sector 1)\r'),('202603041','20','Táchira','26','Sucre','03','San Pablo','041','Mesas de Arriba, Las (Sector 3)\r'),('202603042','20','Táchira','26','Sucre','03','San Pablo','042','Montilbera, La (Sector 2)\r'),('202603043','20','Táchira','26','Sucre','03','San Pablo','043','Paradero, El (Sector 6)\r'),('202603045','20','Táchira','26','Sucre','03','San Pablo','045','Polonia 1, La (Sector 3)\r'),('202603046','20','Táchira','26','Sucre','03','San Pablo','046','Recino 1, El (Sector 6)\r'),('202603047','20','Táchira','26','Sucre','03','San Pablo','047','Salado, El (Sector 3)\r'),('202603048','20','Táchira','26','Sucre','03','San Pablo','048','San Pablito (Sector 3)\r'),('202603049','20','Táchira','26','Sucre','03','San Pablo','049','Vega, La (Sector 3)\r'),('202603997','20','Táchira','26','Sucre','03','San Pablo','997','Población Diseminada\r'),('202701001','20','Táchira','27','Torbes','01','Capital Torbes','001','San Josecito (Capital)\r'),('202701002','20','Táchira','27','Torbes','01','Capital Torbes','002','Corozo, El-Los Cruces\r'),('202701008','20','Táchira','27','Torbes','01','Capital Torbes','008','Aguada, La (Sector 2)\r'),('202701009','20','Táchira','27','Torbes','01','Capital Torbes','009','Bote, El - El Encanto (Sector 2)\r'),('202701012','20','Táchira','27','Torbes','01','Capital Torbes','012','Mesa Chaucha - El Raizudo (Guaimaral) (Sector 2)\r'),('202701015','20','Táchira','27','Torbes','01','Capital Torbes','015','Vega De Aza\r'),('202701018','20','Táchira','27','Torbes','01','Capital Torbes','018','Progreso (Las Lagunas), El (Sector 2)\r'),('202701020','20','Táchira','27','Torbes','01','Capital Torbes','020','Palmichal (Sector 3)\r'),('202701023','20','Táchira','27','Torbes','01','Capital Torbes','023','Albarico Parte Alta (Sector 2)\r'),('202701025','20','Táchira','27','Torbes','01','Capital Torbes','025','Amarillita, La (Sector 2)\r'),('202701026','20','Táchira','27','Torbes','01','Capital Torbes','026','Argentina, La (Sector 1)\r'),('202701028','20','Táchira','27','Torbes','01','Capital Torbes','028','Mesa Rica (Calichero) (Sector 3)\r'),('202701029','20','Táchira','27','Torbes','01','Capital Torbes','029','Mi Bohio (Sector 1)\r'),('202701030','20','Táchira','27','Torbes','01','Capital Torbes','030','Polígono, El (Sector 2)\r'),('202701031','20','Táchira','27','Torbes','01','Capital Torbes','031','Portón, El (Sector 2)\r'),('202701033','20','Táchira','27','Torbes','01','Capital Torbes','033','Río Zuñiga  I (Sector 3)\r'),('202701034','20','Táchira','27','Torbes','01','Capital Torbes','034','San Patricio (Sector 3)\r'),('202701035','20','Táchira','27','Torbes','01','Capital Torbes','035','Torondoya, La (Sector 2)\r'),('202701037','20','Táchira','27','Torbes','01','Capital Torbes','037','Zig-Zag, El - Torondoy  (Sector 2)\r'),('202701997','20','Táchira','27','Torbes','01','Capital Torbes','997','Población Diseminada\r'),('202801001','20','Táchira','28','Uribante','01','Capital Uribante','001','Pregonero (F) (Capital)\r'),('202801003','20','Táchira','28','Uribante','01','Capital Uribante','003','Aguadas, Las (Sector 14)\r'),('202801005','20','Táchira','28','Uribante','01','Capital Uribante','005','Amaguas, Las (Sector 9)\r'),('202801011','20','Táchira','28','Uribante','01','Capital Uribante','011','Blancas, Las-El Mují-El Bajial-Cañutales-La Cuchilla (Sector 11)\r'),('202801012','20','Táchira','28','Uribante','01','Capital Uribante','012','Aduana, La (Sector 7)\r'),('202801018','20','Táchira','28','Uribante','01','Capital Uribante','018','Caña Brava (Sector 12)\r'),('202801025','20','Táchira','28','Uribante','01','Capital Uribante','025','Páramo de San Pedro (Sector 9)\r'),('202801029','20','Táchira','28','Uribante','01','Capital Uribante','029','Honda, La (Sector 10)\r'),('202801032','20','Táchira','28','Uribante','01','Capital Uribante','032','Lagunita, La (Sector 5)\r'),('202801037','20','Táchira','28','Uribante','01','Capital Uribante','037','Mesa de Pérez (Sector 3)\r'),('202801048','20','Táchira','28','Uribante','01','Capital Uribante','048','Páramo de Pérez (F)\r'),('202801051','20','Táchira','28','Uribante','01','Capital Uribante','051','Páramo (La Tala), La (Sector 12)\r'),('202801053','20','Táchira','28','Uribante','01','Capital Uribante','053','Peñas (La Vega), Las (Sector 5)\r'),('202801054','20','Táchira','28','Uribante','01','Capital Uribante','054','Peñas Blancas (Aldea) (Sector 5)\r'),('202801057','20','Táchira','28','Uribante','01','Capital Uribante','057','Peribeca (Sector 2)\r'),('202801061','20','Táchira','28','Uribante','01','Capital Uribante','061','Poncha, La-Plan de Rubio-El Cambur (Sector 5)\r'),('202801065','20','Táchira','28','Uribante','01','Capital Uribante','065','Paramito Parte Alta - El Páramo (F) (Sector 4)\r'),('202801066','20','Táchira','28','Uribante','01','Capital Uribante','066','Río Negro (Sector 2)\r'),('202801075','20','Táchira','28','Uribante','01','Capital Uribante','075','Mesas de San Pedro-Los Medinas-Plan de San Pedro (Sector 10)\r'),('202801076','20','Táchira','28','Uribante','01','Capital Uribante','076','Santa Elena (Tenega) - El Morro - Cuchilla San Antonio(F) (Sector 6)\r'),('202801077','20','Táchira','28','Uribante','01','Capital Uribante','077','Central, La-Saysayal-El Peñón (Sector 16)\r'),('202801081','20','Táchira','28','Uribante','01','Capital Uribante','081','Victoria, La (Sector 8)\r'),('202801082','20','Táchira','28','Uribante','01','Capital Uribante','082','Osa, La (Sector 9)\r'),('202801083','20','Táchira','28','Uribante','01','Capital Uribante','083','Villapol (Sector 7)\r'),('202801086','20','Táchira','28','Uribante','01','Capital Uribante','086','Rastrojos, Los (Sector 15)\r'),('202801087','20','Táchira','28','Uribante','01','Capital Uribante','087','Montaña Alta (F)\r'),('202801090','20','Táchira','28','Uribante','01','Capital Uribante','090','Alto, El-Plan del Alto-Loma Larga-Pozo Azul-Trincheras (Sector 2)\r'),('202801092','20','Táchira','28','Uribante','01','Capital Uribante','092','Rincón, El-Rincón Abajo-Bataural (Sector 14)\r'),('202801093','20','Táchira','28','Uribante','01','Capital Uribante','093','San Francisco-Guaraquito-Percala (Sector 8)\r'),('202801106','20','Táchira','28','Uribante','01','Capital Uribante','106','Remolino, El (Sector 6)\r'),('202801110','20','Táchira','28','Uribante','01','Capital Uribante','110','Hoyada, La (Sector 4)\r'),('202801111','20','Táchira','28','Uribante','01','Capital Uribante','111','Loma, La (Sector 4)\r'),('202801114','20','Táchira','28','Uribante','01','Capital Uribante','114','Capacho (Sector 7)\r'),('202801117','20','Táchira','28','Uribante','01','Capital Uribante','117','San José (El Centro) - La Vega (F) (Sector 13)\r'),('202801120','20','Táchira','28','Uribante','01','Capital Uribante','120','Morro, El (Sector 3)\r'),('202801125','20','Táchira','28','Uribante','01','Capital Uribante','125','Aguadas Parte Alta, Las (Sector 15)\r'),('202801126','20','Táchira','28','Uribante','01','Capital Uribante','126','Aguadas Parte Baja, Las (Sector 14)\r'),('202801127','20','Táchira','28','Uribante','01','Capital Uribante','127','Alto I, El (Sector 2)\r'),('202801128','20','Táchira','28','Uribante','01','Capital Uribante','128','Amaguas I, Las (Sector 9)\r'),('202801129','20','Táchira','28','Uribante','01','Capital Uribante','129','Araque, Los (Sector 1)\r'),('202801130','20','Táchira','28','Uribante','01','Capital Uribante','130','Berenjeno, El (Sector 1)\r'),('202801131','20','Táchira','28','Uribante','01','Capital Uribante','131','Blancas I, Las (Sector 11)\r'),('202801132','20','Táchira','28','Uribante','01','Capital Uribante','132','Boquerón (Sector 3)\r'),('202801134','20','Táchira','28','Uribante','01','Capital Uribante','134','Capacho I (Sector 6)\r'),('202801135','20','Táchira','28','Uribante','01','Capital Uribante','135','Faldas, Las (Sector 9)\r'),('202801136','20','Táchira','28','Uribante','01','Capital Uribante','136','Helechales (Sector 12)\r'),('202801138','20','Táchira','28','Uribante','01','Capital Uribante','138','Límite, El (Sector 1)\r'),('202801139','20','Táchira','28','Uribante','01','Capital Uribante','139','Marquez García, Los (Sector 15)\r'),('202801140','20','Táchira','28','Uribante','01','Capital Uribante','140','Mata e Caña (Sector 5)\r'),('202801142','20','Táchira','28','Uribante','01','Capital Uribante','142','Palmar Abajo, El (Sector 7)\r'),('202801143','20','Táchira','28','Uribante','01','Capital Uribante','143','Palmar Arriba, El (Sector 7)\r'),('202801144','20','Táchira','28','Uribante','01','Capital Uribante','144','Páramo, El (Sector 9)\r'),('202801145','20','Táchira','28','Uribante','01','Capital Uribante','145','Pinos, Los (Sector 4)\r'),('202801146','20','Táchira','28','Uribante','01','Capital Uribante','146','Rastrojos I, Los (Sector 15)\r'),('202801147','20','Táchira','28','Uribante','01','Capital Uribante','147','Río Arriba (Sector 1)\r'),('202801148','20','Táchira','28','Uribante','01','Capital Uribante','148','Roa, Los (Sector 1)\r'),('202801149','20','Táchira','28','Uribante','01','Capital Uribante','149','Santa Elena (Sector 6)\r'),('202801150','20','Táchira','28','Uribante','01','Capital Uribante','150','Saysayal Parte Baja (Sector 14)\r'),('202801151','20','Táchira','28','Uribante','01','Capital Uribante','151','Vega, La (Sector 2)\r'),('202801152','20','Táchira','28','Uribante','01','Capital Uribante','152','Victoria I, La (Sector 8)\r'),('202801154','20','Táchira','28','Uribante','01','Capital Uribante','154','Villa Pol-Parte Baja (Sector 7)\r'),('202801997','20','Táchira','28','Uribante','01','Capital Uribante','997','Población Diseminada\r'),('202802001','20','Táchira','28','Uribante','02','Cárdenas','001','Fundación, La (Capital)\r'),('202802002','20','Táchira','28','Uribante','02','Cárdenas','002','Cuba Libre (F)\r'),('202802003','20','Táchira','28','Uribante','02','Cárdenas','003','Bordos, Los (Sector 2)\r'),('202802004','20','Táchira','28','Uribante','02','Cárdenas','004','Caños, Los (Sector 1)\r'),('202802005','20','Táchira','28','Uribante','02','Cárdenas','005','Ceibal, El (Sector 6)\r'),('202802006','20','Táchira','28','Uribante','02','Cárdenas','006','Altillos, Los (Sector 5)\r'),('202802008','20','Táchira','28','Uribante','02','Cárdenas','008','Fortuna, La (Sector 6)\r'),('202802010','20','Táchira','28','Uribante','02','Cárdenas','010','Guasduas, Las - Valle Alto (Sector 5)\r'),('202802011','20','Táchira','28','Uribante','02','Cárdenas','011','Rastrojos, Los (Sector 5)\r'),('202802012','20','Táchira','28','Uribante','02','Cárdenas','012','Hormiga, La - El Reverendo (Sector 4)\r'),('202802013','20','Táchira','28','Uribante','02','Cárdenas','013','Paramito (La Tala) (Sector 3)\r'),('202802015','20','Táchira','28','Uribante','02','Cárdenas','015','Laguneta, La (Sector 2)\r'),('202802016','20','Táchira','28','Uribante','02','Cárdenas','016','Maporal (Sector 3)\r'),('202802018','20','Táchira','28','Uribante','02','Cárdenas','018','Mesa Fresca (Sector 7)\r'),('202802020','20','Táchira','28','Uribante','02','Cárdenas','020','Paramito, El (Sector 6)\r'),('202802021','20','Táchira','28','Uribante','02','Cárdenas','021','Picachos, Los (Sector 3)\r'),('202802023','20','Táchira','28','Uribante','02','Cárdenas','023','Mona, La (Sector 1)\r'),('202802025','20','Táchira','28','Uribante','02','Cárdenas','025','Higuillos, Las (Sector 5)\r'),('202802027','20','Táchira','28','Uribante','02','Cárdenas','027','Mesa (La Tala), La (Sector 3)\r'),('202802029','20','Táchira','28','Uribante','02','Cárdenas','029','Viso (Los Medios), El (Sector 2)\r'),('202802033','20','Táchira','28','Uribante','02','Cárdenas','033','Santa Cruz (Sector 3)\r'),('202802034','20','Táchira','28','Uribante','02','Cárdenas','034','Topacio, El - Salazar * (Sector 1)\r'),('202802036','20','Táchira','28','Uribante','02','Cárdenas','036','Bisinia (Sector 7)\r'),('202802037','20','Táchira','28','Uribante','02','Cárdenas','037','Bordos Bajos, Los (Sector 7)\r'),('202802038','20','Táchira','28','Uribante','02','Cárdenas','038','Brisas del Uribante (Sector 2)\r'),('202802039','20','Táchira','28','Uribante','02','Cárdenas','039','Buena Vista (Sector 2)\r'),('202802040','20','Táchira','28','Uribante','02','Cárdenas','040','Buenos Aires - Parte Alta (Sector 1)\r'),('202802041','20','Táchira','28','Uribante','02','Cárdenas','041','Buenos Aires - Parte Baja (Sector 1)\r'),('202802042','20','Táchira','28','Uribante','02','Cárdenas','042','Campo Alegre (Sector 4)\r'),('202802043','20','Táchira','28','Uribante','02','Cárdenas','043','Campo Alegre (Sector 6)\r'),('202802044','20','Táchira','28','Uribante','02','Cárdenas','044','Campo Alegre I (Sector 7)\r'),('202802046','20','Táchira','28','Uribante','02','Cárdenas','046','Caños, Los - Parte Alta (Sector 1)\r'),('202802047','20','Táchira','28','Uribante','02','Cárdenas','047','Cedros, Los (Sector 7)\r'),('202802048','20','Táchira','28','Uribante','02','Cárdenas','048','Bordos (El Ceibal), Los (Sector 6)\r'),('202802049','20','Táchira','28','Uribante','02','Cárdenas','049','Cerro Miraflores (Sector 7)\r'),('202802050','20','Táchira','28','Uribante','02','Cárdenas','050','Joya, La (Sector 7)\r'),('202802051','20','Táchira','28','Uribante','02','Cárdenas','051','Mangos, Los (Sector 2)\r'),('202802052','20','Táchira','28','Uribante','02','Cárdenas','052','Reverendo (Parte Baja), El (Sector 3)\r'),('202802053','20','Táchira','28','Uribante','02','Cárdenas','053','San Buena (Sector 5)\r'),('202802054','20','Táchira','28','Uribante','02','Cárdenas','054','Tala, La (Sector 3)\r'),('202802055','20','Táchira','28','Uribante','02','Cárdenas','055','Vega Grande (Sector 2)\r'),('202802056','20','Táchira','28','Uribante','02','Cárdenas','056','Viso II, El (Sector 7)\r'),('202802057','20','Táchira','28','Uribante','02','Cárdenas','057','Viso III, El (Sector 7)\r'),('202802058','20','Táchira','28','Uribante','02','Cárdenas','058','Viso IV, El (Sector 7)\r'),('202802997','20','Táchira','28','Uribante','02','Cárdenas','997','Población Diseminada\r'),('202803001','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','001','Laguna de Garcia (Capital) (Sector 6)\r'),('202803013','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','013','Boca de Monte (Sector 2)\r'),('202803015','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','015','Campo Elías (Sector 5)\r'),('202803044','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','044','Palma, La (Sector 5)\r'),('202803052','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','052','Patios, Los (Sector 4)\r'),('202803062','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','062','Quebrada Negra (Sector 2)\r'),('202803063','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','063','Río Arriba (Sector 5)\r'),('202803069','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','069','Llano de San Antonio (Sector 2)\r'),('202803077','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','077','Central, La- Zaizayal- El Peñon (Sector 3)\r'),('202803085','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','085','Quebrada Arriba (Sector 3)\r'),('202803094','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','094','Cruces, Las (Sector 3)\r'),('202803095','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','095','Mesas, Las (Sector 3)\r'),('202803096','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','096','Páramo de Viriguaca (Sector 1)\r'),('202803098','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','098','Amogral, El (Sector 1)\r'),('202803099','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','099','Planes del Hato (Sector 1)\r'),('202803101','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','101','Mesa Alta (Sector 1)\r'),('202803102','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','102','Tembladal (Sector 2)\r'),('202803103','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','103','Vegas del Hato, Las (Sector 1)\r'),('202803115','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','115','Sepulturas (Sector 1)\r'),('202803116','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','116','Amogral I, El (Sector 1)\r'),('202803117','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','117','Blanca, La (Sector 3)\r'),('202803118','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','118','Buena Vista (Sector 4)\r'),('202803120','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','120','Cedro, El (Sector 3)\r'),('202803122','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','122','Encanto, El (Sector 3)\r'),('202803123','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','123','Loma, La (Sector 3)\r'),('202803125','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','125','Palmita, La (Sector 4)\r'),('202803126','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','126','Páramo de la Palma, El (Sector 5)\r'),('202803127','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','127','Páramo de Las Mesas (Sector 4)\r'),('202803129','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','129','Páramo, El (Sector 6)\r'),('202803130','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','130','Patios de García, Los (Sector 4)\r'),('202803131','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','131','Planes del Hato I (Sector 1)\r'),('202803133','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','133','Quebrada Arriba I (Sector 3)\r'),('202803134','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','134','Quebrada Negra I (Sector 2)\r'),('202803135','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','135','Tembladal Arriba (Sector 2)\r'),('202803136','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','136','Torito, El * (Sector 5)\r'),('202803137','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','137','Valle Negro (Sector 2)\r'),('202803997','20','Táchira','28','Uribante','03','Juan Pablo Peñaloza','997','Población Diseminada\r'),('202804001','20','Táchira','28','Uribante','04','Potosí','001','Patio Redondo (Capital) (Sector 1)\r'),('202804004','20','Táchira','28','Uribante','04','Potosí','004','Bordo Alto (Sector 4)\r'),('202804006','20','Táchira','28','Uribante','04','Potosí','006','Buena Vista Abajo (Sector 3)\r'),('202804007','20','Táchira','28','Uribante','04','Potosí','007','Buena Vista Arriba (Sector 3)\r'),('202804016','20','Táchira','28','Uribante','04','Potosí','016','Coloradas, Las (Sector 4)\r'),('202804020','20','Táchira','28','Uribante','04','Potosí','020','Chuco de Santa Rosa, El (Sector 5)\r'),('202804023','20','Táchira','28','Uribante','04','Potosí','023','Mesas de Santa Marta, Las (Sector 3)\r'),('202804026','20','Táchira','28','Uribante','04','Potosí','026','Pavas, Las (Sector 4)\r'),('202804028','20','Táchira','28','Uribante','04','Potosí','028','Plan de Santa Marta (Sector 1)\r'),('202804030','20','Táchira','28','Uribante','04','Potosí','030','San Buena (Sector 4)\r'),('202804035','20','Táchira','28','Uribante','04','Potosí','035','San Rafael del Caño (Sector 1)\r'),('202804043','20','Táchira','28','Uribante','04','Potosí','043','Bijagual (Sector 2)\r'),('202804047','20','Táchira','28','Uribante','04','Potosí','047','Siberia (Campamento) (Sector 6)\r'),('202804073','20','Táchira','28','Uribante','04','Potosí','073','Angelitos (Sector 4)\r'),('202804079','20','Táchira','28','Uribante','04','Potosí','079','Portachuelo, El (Sector 4)\r'),('202804080','20','Táchira','28','Uribante','04','Potosí','080','Abejas I, Las (Sector 5)\r'),('202804081','20','Táchira','28','Uribante','04','Potosí','081','Abejas II, Las (Sector 5)\r'),('202804083','20','Táchira','28','Uribante','04','Potosí','083','Angelitos I (Sector 4)\r'),('202804084','20','Táchira','28','Uribante','04','Potosí','084','Bella Vista (Sector 4)\r'),('202804085','20','Táchira','28','Uribante','04','Potosí','085','Bordo Alto Parte Baja (Sector 4)\r'),('202804086','20','Táchira','28','Uribante','04','Potosí','086','Bordo Alto Parte Baja I (Sector 1)\r'),('202804087','20','Táchira','28','Uribante','04','Potosí','087','Bordo Alto Parte Baja II (Sector 1)\r'),('202804088','20','Táchira','28','Uribante','04','Potosí','088','Buena Vista Abajo I (Sector 3)\r'),('202804089','20','Táchira','28','Uribante','04','Potosí','089','Campamento de Vigilancia (Sector 6)\r'),('202804090','20','Táchira','28','Uribante','04','Potosí','090','Trampita, La (Campamento) (Sector 6)\r'),('202804091','20','Táchira','28','Uribante','04','Potosí','091','San Agaton (Campamento) (Sector 5)\r'),('202804092','20','Táchira','28','Uribante','04','Potosí','092','Cañadon (Sector 1)\r'),('202804093','20','Táchira','28','Uribante','04','Potosí','093','Ceibal, El(Sector 2)\r'),('202804094','20','Táchira','28','Uribante','04','Potosí','094','Colorada, La (Sector 2)\r'),('202804095','20','Táchira','28','Uribante','04','Potosí','095','Guardijo, El (Sector 3)\r'),('202804096','20','Táchira','28','Uribante','04','Potosí','096','Mona, La (Sector 1)\r'),('202804097','20','Táchira','28','Uribante','04','Potosí','097','Palmarito Parte Alta (Sector 1)\r'),('202804098','20','Táchira','28','Uribante','04','Potosí','098','Angelito Parte Baja (Sector 1)\r'),('202804099','20','Táchira','28','Uribante','04','Potosí','099','Pavas I, Las (Sector 4)\r'),('202804100','20','Táchira','28','Uribante','04','Potosí','100','Pavas II, Las (Sector 4)\r'),('202804101','20','Táchira','28','Uribante','04','Potosí','101','Pita, La (Sector 1)\r'),('202804102','20','Táchira','28','Uribante','04','Potosí','102','Rastrojos, Los (Sector 6)\r'),('202804103','20','Táchira','28','Uribante','04','Potosí','103','San Buena I (Sector 5)\r'),('202804104','20','Táchira','28','Uribante','04','Potosí','104','Santa Marta (Sector 1)\r'),('202804105','20','Táchira','28','Uribante','04','Potosí','105','Santa Marta I (Sector 1)\r'),('202804106','20','Táchira','28','Uribante','04','Potosí','106','Soledad, La (Sector 2)\r'),('202804107','20','Táchira','28','Uribante','04','Potosí','107','Palmarito Parte Baja (Sector 4)\r'),('202804117','20','Táchira','28','Uribante','04','Potosí','117','Campamento De La Trampa\r'),('202804997','20','Táchira','28','Uribante','04','Potosí','997','Población Diseminada\r'),('202901001','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','001','Umuquena (F) (Capital)\r'),('202901002','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','002','Adjuntas, Las-Alto Viento (Sector 4)\r'),('202901004','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','004','Amparo, El (Sector 6)\r'),('202901008','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','008','Mesa de Gallina (Sector 6)\r'),('202901009','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','009','Caño Azul (Sector 3)\r'),('202901016','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','016','Cuchilla de las Pericas (Sector 1)\r'),('202901019','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','019','Caney, El (Sector 2)\r'),('202901020','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','020','Mesitas, Las (Sector 3)\r'),('202901021','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','021','Honda, La (Sector 1)\r'),('202901022','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','022','Jabillo, El (Sector 1)\r'),('202901024','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','024','Vega de Caquetrira, La (Sector 3)\r'),('202901025','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','025','Mata de Guineo-La Cuchilla-Pozo Feo (Sector 9)\r'),('202901026','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','026','Mesa de los Canelos (Sector 1)\r'),('202901027','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','027','Mesa de Blas (Sector 2)\r'),('202901028','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','028','Bordo, El (Sector 2)\r'),('202901030','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','030','Vega, La-La Casiana (Sector 2)\r'),('202901034','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','034','Quebrada Blanca (Sector 6)\r'),('202901037','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','037','Cerro, El (Sector 6)\r'),('202901038','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','038','Callejuela, La (Sector 6)\r'),('202901039','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','039','Río Blanco (Sector 6)\r'),('202901040','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','040','San Felipe (Sector 4)\r'),('202901041','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','041','Talas, Las-Maporal-La Joya (Sector 7)\r'),('202901042','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','042','Palma, La-La Cuchilla-El Cerro-Plan Arriba (F) (Sector 5)\r'),('202901044','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','044','Veradales (Sector 1)\r'),('202901048','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','048','Adjuntas (Chorrerones)  (Sector 6)\r'),('202901050','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','050','Aposento Río Blanco (Sector 6)\r'),('202901053','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','053','Cerro I, El (Sector 6)\r'),('202901054','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','054','Cuchilla Real Parte Baja (Sector 3)\r'),('202901055','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','055','Cuchilla Real Parte Alta (Sector 3)\r'),('202901056','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','056','Cuchilla de Rayo (Sector 3)\r'),('202901060','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','060','Libertad, La (Sector 1)\r'),('202901062','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','062','Mesa de Caquetrira (Sector 3)\r'),('202901064','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','064','Quebrada Seca (Sector 4)\r'),('202901065','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','065','Quebradita (Sector 2)\r'),('202901066','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','066','Quebradita Parte Alta (Sector 3)\r'),('202901067','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','067','Quebradita Parte Baja (Sector 2)\r'),('202901068','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','068','Rincón, El (Sector 4)\r'),('202901069','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','069','Villa Nueva (Sector 9)\r'),('202901070','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','070','Km 99-Mesa de Los Caños (F)\r'),('202901997','20','Táchira','29','San Judas Tadeo','01','Capital San Judas Tadeo','997','Población Diseminada\r'),('210101001','21','Trujillo','01','Andrés Bello','01','Santa Isabel','001','Santa Isabel (F) (Capital)\r'),('210101007','21','Trujillo','01','Andrés Bello','01','Santa Isabel','007','Golfo, El (Sector 1)\r'),('210101009','21','Trujillo','01','Andrés Bello','01','Santa Isabel','009','Comunidad, La (Sector 1)\r'),('210101029','21','Trujillo','01','Andrés Bello','01','Santa Isabel','029','Caño, El (Sector 2)\r'),('210101041','21','Trujillo','01','Andrés Bello','01','Santa Isabel','041','Caños, Los (Sector 2)\r'),('210101042','21','Trujillo','01','Andrés Bello','01','Santa Isabel','042','Limones, Los (Sector 1)\r'),('210101045','21','Trujillo','01','Andrés Bello','01','Santa Isabel','045','Atascosa, La (Sector 2)\r'),('210101046','21','Trujillo','01','Andrés Bello','01','Santa Isabel','046','Avila (Hacienda) (Sector 2)\r'),('210101047','21','Trujillo','01','Andrés Bello','01','Santa Isabel','047','Moraima, La (Hacienda) (Sector 2)\r'),('210101050','21','Trujillo','01','Andrés Bello','01','Santa Isabel','050','Pele El Ojo-Sabana de San Antonio (Sector 2)\r'),('210101051','21','Trujillo','01','Andrés Bello','01','Santa Isabel','051','Segunda Vasquez, La (Sector 1)\r'),('210101997','21','Trujillo','01','Andrés Bello','01','Santa Isabel','997','Población Diseminada\r'),('210102001','21','Trujillo','01','Andrés Bello','02','Araguaney','001','Araguaney (F) (Capital)\r'),('210102004','21','Trujillo','01','Andrés Bello','02','Araguaney','004','Sabana Libre (Sector 1)\r'),('210102005','21','Trujillo','01','Andrés Bello','02','Araguaney','005','Sierra, La (Sector 1)\r'),('210102009','21','Trujillo','01','Andrés Bello','02','Araguaney','009','Aguaditas, Las (Sector 1)\r'),('210102011','21','Trujillo','01','Andrés Bello','02','Araguaney','011','Curva, La (Sector 1)\r'),('210102012','21','Trujillo','01','Andrés Bello','02','Araguaney','012','Aserradero (Sector 1)\r'),('210102014','21','Trujillo','01','Andrés Bello','02','Araguaney','014','Jaguito, El (Centro Gallistico) (Sector 1)\r'),('210102015','21','Trujillo','01','Andrés Bello','02','Araguaney','015','Morela (Sector 1)\r'),('210102016','21','Trujillo','01','Andrés Bello','02','Araguaney','016','Negros, Los (Sector 1)\r'),('210102017','21','Trujillo','01','Andrés Bello','02','Araguaney','017','Santa María (Sector 1)\r'),('210102018','21','Trujillo','01','Andrés Bello','02','Araguaney','018','Totumos, Los (Sector 1)\r'),('210102019','21','Trujillo','01','Andrés Bello','02','Araguaney','019','Palmas, Las - La Coromoto (F)\r'),('210102997','21','Trujillo','01','Andrés Bello','02','Araguaney','997','Población Diseminada\r'),('210103001','21','Trujillo','01','Andrés Bello','03','El Jagüito','001','Jaguito, El (Capital)\r'),('210103006','21','Trujillo','01','Andrés Bello','03','El Jagüito','006','Atascosa, La * (Sector 3)\r'),('210103020','21','Trujillo','01','Andrés Bello','03','El Jagüito','020','Tubo Blanco (Sector 2)\r'),('210103034','21','Trujillo','01','Andrés Bello','03','El Jagüito','034','Negros, Los * (Sector 4)\r'),('210103035','21','Trujillo','01','Andrés Bello','03','El Jagüito','035','La Picadora (Sector 4)\r'),('210103036','21','Trujillo','01','Andrés Bello','03','El Jagüito','036','Juncal (Fundo Niño), El (Sector 4)\r'),('210103038','21','Trujillo','01','Andrés Bello','03','El Jagüito','038','Consuelo, La (Hacienda) (Sector 2)\r'),('210103039','21','Trujillo','01','Andrés Bello','03','El Jagüito','039','Aserradero * (Sector 4)\r'),('210103040','21','Trujillo','01','Andrés Bello','03','El Jagüito','040','Atascosa I, La (Sector 3)\r'),('210103041','21','Trujillo','01','Andrés Bello','03','El Jagüito','041','Bello Monte-El Juncal (Sector 3)\r'),('210103042','21','Trujillo','01','Andrés Bello','03','El Jagüito','042','Jaguito, El (Centro Gallistico) (Sector 4) (COMPARTIDO)\r'),('210103043','21','Trujillo','01','Andrés Bello','03','El Jagüito','043','Caños, Los (Sector 1)\r'),('210103044','21','Trujillo','01','Andrés Bello','03','El Jagüito','044','Palmarito (Fundo)-San José (Sector 4)\r'),('210103045','21','Trujillo','01','Andrés Bello','03','El Jagüito','045','Remanzo, El (Hacienda) (Sector 3)\r'),('210103047','21','Trujillo','01','Andrés Bello','03','El Jagüito','047','María Lourdes (Invasiones) (Sector 1)\r'),('210103048','21','Trujillo','01','Andrés Bello','03','El Jagüito','048','Monte Negro (Sector 3)\r'),('210103049','21','Trujillo','01','Andrés Bello','03','El Jagüito','049','Santa Ines-La Consuelo (Sector 2)\r'),('210103050','21','Trujillo','01','Andrés Bello','03','El Jagüito','050','Palmas, Las (F)\r'),('210103997','21','Trujillo','01','Andrés Bello','03','El Jagüito','997','Población Diseminada\r'),('210104001','21','Trujillo','01','Andrés Bello','04','La Esperanza','001','Gallo, El (Capital)\r'),('210104009','21','Trujillo','01','Andrés Bello','04','La Esperanza','009','Palmas, Las (F)\r'),('210104016','21','Trujillo','01','Andrés Bello','04','La Esperanza','016','Trujillito-Loma de Trujillito (Sector 2)\r'),('210104019','21','Trujillo','01','Andrés Bello','04','La Esperanza','019','Pele El Ojo-Sabana de San Antonio (Sector 1)\r'),('210104023','21','Trujillo','01','Andrés Bello','04','La Esperanza','023','Sabana de las Palmas (Sector 2)\r'),('210104025','21','Trujillo','01','Andrés Bello','04','La Esperanza','025','Florida, La (Sector 2)\r'),('210104026','21','Trujillo','01','Andrés Bello','04','La Esperanza','026','Encontrada I, La (Sector 1)\r'),('210104027','21','Trujillo','01','Andrés Bello','04','La Esperanza','027','Florida I, La (Sector 1)\r'),('210104028','21','Trujillo','01','Andrés Bello','04','La Esperanza','028','Florida II, La (Sector 1)\r'),('210104997','21','Trujillo','01','Andrés Bello','04','La Esperanza','997','Población Diseminada\r'),('210201001','21','Trujillo','02','Boconó','01','Boconó','001','Bocono (F) (Capital)\r'),('210201002','21','Trujillo','02','Boconó','01','Boconó','002','Arbolito, El (Sector 3)\r'),('210201005','21','Trujillo','02','Boconó','01','Boconó','005','Boquerón (Sector 7)\r'),('210201011','21','Trujillo','02','Boconó','01','Boconó','011','Viejo (Hato) (Sector 4)\r'),('210201012','21','Trujillo','02','Boconó','01','Boconó','012','Lajas, Las (Sector 4)\r'),('210201019','21','Trujillo','02','Boconó','01','Boconó','019','Pocitos, Los - El Potrero (F)\r'),('210201022','21','Trujillo','02','Boconó','01','Boconó','022','Quevedo-Quevedito-La Loma (Sector 3)\r'),('210201025','21','Trujillo','02','Boconó','01','Boconó','025','Santa Rita (Sector 1)\r'),('210201035','21','Trujillo','02','Boconó','01','Boconó','035','Peña Santa  María (Sector 7)\r'),('210201037','21','Trujillo','02','Boconó','01','Boconó','037','Quilombo (Sector 1)\r'),('210201039','21','Trujillo','02','Boconó','01','Boconó','039','Agrosana (Sector 7)\r'),('210201040','21','Trujillo','02','Boconó','01','Boconó','040','Arbolito I, El (Sector 3)\r'),('210201041','21','Trujillo','02','Boconó','01','Boconó','041','Arenosa, La (Sector 6)\r'),('210201042','21','Trujillo','02','Boconó','01','Boconó','042','Boquerón  I (Sector 7)\r'),('210201043','21','Trujillo','02','Boconó','01','Boconó','043','Cerrito, El (Sector 5)\r'),('210201044','21','Trujillo','02','Boconó','01','Boconó','044','Laguna, La (Sector 7)\r'),('210201045','21','Trujillo','02','Boconó','01','Boconó','045','Mogote, El (Sector 7)\r'),('210201046','21','Trujillo','02','Boconó','01','Boconó','046','Pereira Arriba (Sector 6)\r'),('210201047','21','Trujillo','02','Boconó','01','Boconó','047','Potachuelito (Sector 5)\r'),('210201048','21','Trujillo','02','Boconó','01','Boconó','048','Pozo Verde (Sector 6)\r'),('210201049','21','Trujillo','02','Boconó','01','Boconó','049','Qda. Chiquita (Sector 4)\r'),('210201050','21','Trujillo','02','Boconó','01','Boconó','050','Santa Elena (Sector 3)\r'),('210201051','21','Trujillo','02','Boconó','01','Boconó','051','Santa Rita I (Sector 2)\r'),('210201052','21','Trujillo','02','Boconó','01','Boconó','052','Tiraó Parte Alta (Sector 6)\r'),('210201053','21','Trujillo','02','Boconó','01','Boconó','053','Vega, La (Sector 7)\r'),('210201054','21','Trujillo','02','Boconó','01','Boconó','054','Vira Vira Parte Alta (Sector 4)\r'),('210201055','21','Trujillo','02','Boconó','01','Boconó','055','Paramito (Sector 6)\r'),('210201997','21','Trujillo','02','Boconó','01','Boconó','997','Población Diseminada\r'),('210202001','21','Trujillo','02','Boconó','02','El Carmen','001','Carmen (Bocono), El (F) (Capital)\r'),('210202009','21','Trujillo','02','Boconó','02','El Carmen','009','Laguna de los Cedros (Sector 2)\r'),('210202997','21','Trujillo','02','Boconó','02','El Carmen','997','Población Diseminada\r'),('210203001','21','Trujillo','02','Boconó','03','Mosquey','001','Mosquey (F) (Capital)\r'),('210203997','21','Trujillo','02','Boconó','03','Mosquey','997','Población Diseminada\r'),('210204001','21','Trujillo','02','Boconó','04','Ayacucho','001','Batatal (F) (Capital)\r'),('210204003','21','Trujillo','02','Boconó','04','Ayacucho','003','Alto de San Antonio-Curazao (Sector 3)\r'),('210204005','21','Trujillo','02','Boconó','04','Ayacucho','005','Cerro de Los Gudiño (Sector 1)\r'),('210204009','21','Trujillo','02','Boconó','04','Ayacucho','009','Pica, La (Sector 2)\r'),('210204012','21','Trujillo','02','Boconó','04','Ayacucho','012','Defensa, La (Sector 2)\r'),('210204019','21','Trujillo','02','Boconó','04','Ayacucho','019','Guareves, Los (Sector 1)\r'),('210204020','21','Trujillo','02','Boconó','04','Ayacucho','020','Santa Elena (Sector 2)\r'),('210204997','21','Trujillo','02','Boconó','04','Ayacucho','997','Población Diseminada\r'),('210205001','21','Trujillo','02','Boconó','05','Burbusay','001','Burbusay (F) (Capital)\r'),('210205003','21','Trujillo','02','Boconó','05','Burbusay','003','Arból Redondo * (Sector 1)\r'),('210205007','21','Trujillo','02','Boconó','05','Burbusay','007','Guayabitas, Las (Sector 1)\r'),('210205010','21','Trujillo','02','Boconó','05','Burbusay','010','Loma Baja (Sector 2)\r'),('210205011','21','Trujillo','02','Boconó','05','Burbusay','011','Mesa Adentro - Jumangal (F)\r'),('210205012','21','Trujillo','02','Boconó','05','Burbusay','012','Mesa de las Leonas, La (Sector 1)\r'),('210205013','21','Trujillo','02','Boconó','05','Burbusay','013','Mesa de Choronil, La (Sector 1)\r'),('210205017','21','Trujillo','02','Boconó','05','Burbusay','017','Quebrada Abajo (Sector 2)\r'),('210205019','21','Trujillo','02','Boconó','05','Burbusay','019','Travesias, Las (F)\r'),('210205021','21','Trujillo','02','Boconó','05','Burbusay','021','Brisas, Las (Sector 2)\r'),('210205027','21','Trujillo','02','Boconó','05','Burbusay','027','Tonojo (Sector 2)\r'),('210205028','21','Trujillo','02','Boconó','05','Burbusay','028','Bisnaja (Sector 3)\r'),('210205029','21','Trujillo','02','Boconó','05','Burbusay','029','Rosa Vieja (Sector 3)\r'),('210205030','21','Trujillo','02','Boconó','05','Burbusay','030','Becerrera, La (Sector 1)\r'),('210205031','21','Trujillo','02','Boconó','05','Burbusay','031','Bisnajacito (Sector 3)\r'),('210205032','21','Trujillo','02','Boconó','05','Burbusay','032','Claritas, Las (Sector 1)\r'),('210205033','21','Trujillo','02','Boconó','05','Burbusay','033','Cuchilla de Santa Ana, La (Sector 1)\r'),('210205034','21','Trujillo','02','Boconó','05','Burbusay','034','Guardias, Las (Sector 1)\r'),('210205035','21','Trujillo','02','Boconó','05','Burbusay','035','Laguneta, La (Sector 1)\r'),('210205036','21','Trujillo','02','Boconó','05','Burbusay','036','Leonas Abajo, Las (Sector 1)\r'),('210205037','21','Trujillo','02','Boconó','05','Burbusay','037','Leonas Arriba, Las (Sector 1)\r'),('210205038','21','Trujillo','02','Boconó','05','Burbusay','038','Medardos, Los (Sector 1)\r'),('210205039','21','Trujillo','02','Boconó','05','Burbusay','039','Mesitas, Las (Sector 2)\r'),('210205040','21','Trujillo','02','Boconó','05','Burbusay','040','Pérez, Las (Sector 2)\r'),('210205041','21','Trujillo','02','Boconó','05','Burbusay','041','Pérez I, Las (Sector 2)\r'),('210205042','21','Trujillo','02','Boconó','05','Burbusay','042','Quebrada Abajo I (Sector 2)\r'),('210205043','21','Trujillo','02','Boconó','05','Burbusay','043','Rápida, Las (Sector 3)\r'),('210205044','21','Trujillo','02','Boconó','05','Burbusay','044','Rayo, El (Sector 1)\r'),('210205045','21','Trujillo','02','Boconó','05','Burbusay','045','Urb. Bellos Pisajes-Tibuchinas (Sector 2)\r'),('210205046','21','Trujillo','02','Boconó','05','Burbusay','046','Cabimbu 1 y 2\r'),('210205997','21','Trujillo','02','Boconó','05','Burbusay','997','Población Diseminada\r'),('210206001','21','Trujillo','02','Boconó','06','General Rivas','001','Mesitas, Las (F) (Capital)\r'),('210206003','21','Trujillo','02','Boconó','06','General Rivas','003','Miraflores (Sector 3)\r'),('210206004','21','Trujillo','02','Boconó','06','General Rivas','004','Pajarito, El (Sector 1)\r'),('210206006','21','Trujillo','02','Boconó','06','General Rivas','006','Piedra de Sal (Sector 5)\r'),('210206007','21','Trujillo','02','Boconó','06','General Rivas','007','Potrero, El - Tirindi (Sector 4)\r'),('210206008','21','Trujillo','02','Boconó','06','General Rivas','008','Resbalón, El (Sector 6)\r'),('210206010','21','Trujillo','02','Boconó','06','General Rivas','010','Lirios, Los (Sector 2)\r'),('210206011','21','Trujillo','02','Boconó','06','General Rivas','011','Loma de Carora (Sector 6)\r'),('210206015','21','Trujillo','02','Boconó','06','General Rivas','015','Visun (Loma De Visun) (F)\r'),('210206017','21','Trujillo','02','Boconó','06','General Rivas','017','Lamedero (Agropecuaria) (Sector 2)\r'),('210206020','21','Trujillo','02','Boconó','06','General Rivas','020','Aguadita, La (Sector 6)\r'),('210206021','21','Trujillo','02','Boconó','06','General Rivas','021','Burros, Los (Sector 5)\r'),('210206022','21','Trujillo','02','Boconó','06','General Rivas','022','Cuchilla, La(Sector 1)\r'),('210206025','21','Trujillo','02','Boconó','06','General Rivas','025','Lirios Parte Alta, Los (Sector 6)\r'),('210206026','21','Trujillo','02','Boconó','06','General Rivas','026','Loma de los Lirios (Sector 2)\r'),('210206027','21','Trujillo','02','Boconó','06','General Rivas','027','Loma de Miraflores (Sector 3)\r'),('210206028','21','Trujillo','02','Boconó','06','General Rivas','028','Loma de Visun (Sector 2)\r'),('210206030','21','Trujillo','02','Boconó','06','General Rivas','030','Pantanos, Lo (Sector 2)\r'),('210206031','21','Trujillo','02','Boconó','06','General Rivas','031','Piedra Lisa (Sector 5)\r'),('210206032','21','Trujillo','02','Boconó','06','General Rivas','032','Visun I (Sector 3)\r'),('210206043','21','Trujillo','02','Boconó','06','General Rivas','043','Chejendé - La Pedregosa (F)\r'),('210206997','21','Trujillo','02','Boconó','06','General Rivas','997','Población Diseminada\r'),('210207001','21','Trujillo','02','Boconó','07','Guaramacal','001','Guaramacal (F) (Capital)\r'),('210207002','21','Trujillo','02','Boconó','07','Guaramacal','002','Agua Linda (Sector 4)\r'),('210207003','21','Trujillo','02','Boconó','07','Guaramacal','003','Alto de Piedra (Sector 2)\r'),('210207004','21','Trujillo','02','Boconó','07','Guaramacal','004','Cumbe, El (Sector 5)\r'),('210207005','21','Trujillo','02','Boconó','07','Guaramacal','005','Loma Hidalgo (Sector 3)\r'),('210207006','21','Trujillo','02','Boconó','07','Guaramacal','006','Loma del Medio (Sector 4)\r'),('210207007','21','Trujillo','02','Boconó','07','Guaramacal','007','Mesa de Cunaviche, La (Sector 6)\r'),('210207009','21','Trujillo','02','Boconó','07','Guaramacal','009','San Antonio (Sector 6)\r'),('210207012','21','Trujillo','02','Boconó','07','Guaramacal','012','Cascajal (Sector 2)\r'),('210207016','21','Trujillo','02','Boconó','07','Guaramacal','016','Cerro Cunaviche (Sector 1)\r'),('210207017','21','Trujillo','02','Boconó','07','Guaramacal','017','Fila de la Qda. La Tigra, La (Sector 3)\r'),('210207018','21','Trujillo','02','Boconó','07','Guaramacal','018','Fila de la Qda. La Tigra I, La (Sector 3)\r'),('210207019','21','Trujillo','02','Boconó','07','Guaramacal','019','Fila de la Qda. La Tigra II, La (Sector 3)\r'),('210207020','21','Trujillo','02','Boconó','07','Guaramacal','020','Guayabal, El (Sector 5)\r'),('210207021','21','Trujillo','02','Boconó','07','Guaramacal','021','Marfiles, Los (Sector 5)\r'),('210207022','21','Trujillo','02','Boconó','07','Guaramacal','022','Río Amarillo (Sector 6)\r'),('210207023','21','Trujillo','02','Boconó','07','Guaramacal','023','San Pablo (Sector 6)\r'),('210207997','21','Trujillo','02','Boconó','07','Guaramacal','997','Población Diseminada\r'),('210208001','21','Trujillo','02','Boconó','08','Vega de Guaramacal','001','Vega de Guaramacal (F) (Capital)\r'),('210208003','21','Trujillo','02','Boconó','08','Vega de Guaramacal','003','Agua Fría (Sector 2)\r'),('210208004','21','Trujillo','02','Boconó','08','Vega de Guaramacal','004','Cuchilla, La-La Divisoria-Llano Grande (Sector 4)\r'),('210208006','21','Trujillo','02','Boconó','08','Vega de Guaramacal','006','Maticas, Las (Sector 3)\r'),('210208007','21','Trujillo','02','Boconó','08','Vega de Guaramacal','007','Mesa, La (Sector 3)\r'),('210208016','21','Trujillo','02','Boconó','08','Vega de Guaramacal','016','Montaña, La (Sector 1)\r'),('210208018','21','Trujillo','02','Boconó','08','Vega de Guaramacal','018','Peña, La (Sector 1)\r'),('210208019','21','Trujillo','02','Boconó','08','Vega de Guaramacal','019','Marranera, La (Sector 2)\r'),('210208020','21','Trujillo','02','Boconó','08','Vega de Guaramacal','020','Río Azul (Sector 1)\r'),('210208021','21','Trujillo','02','Boconó','08','Vega de Guaramacal','021','Vega de Agua Fría, La (Sector 1)\r'),('210208022','21','Trujillo','02','Boconó','08','Vega de Guaramacal','022','Vega Pancha (Sector 1)\r'),('210208023','21','Trujillo','02','Boconó','08','Vega de Guaramacal','023','Yepez, Los (Sector 1)\r'),('210208997','21','Trujillo','02','Boconó','08','Vega de Guaramacal','997','Población Diseminada\r'),('210209001','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','001','Niquitao (F) (Capital)\r'),('210209002','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','002','Aguada, La (Sector 2)\r'),('210209004','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','004','Cortaderas, Las (Sector 4)\r'),('210209005','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','005','Chejendé (F)\r'),('210209007','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','007','Loma Del Santo (Sector 1)\r'),('210209008','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','008','Loma De Los Caballos (Sector 2)\r'),('210209011','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','011','Raizón, El (Sector 4)\r'),('210209012','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','012','Ranchos, Los (Sector 3)\r'),('210209013','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','013','Tucapaz (Sector 3)\r'),('210209015','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','015','Vitisus (Sector 4)\r'),('210209017','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','017','Peña, La (Sector 3)\r'),('210209020','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','020','Esticho (Sector 5)\r'),('210209021','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','021','Corral, El (Sector 4)\r'),('210209022','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','022','Loma del Medio (Las Dos Quebradas) (Sector 4)\r'),('210209023','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','023','Loma Del Carrizal (Sector 2)\r'),('210209024','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','024','Loma Del Mogote (Sector 2)\r'),('210209025','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','025','Loma De Las Ovejas (Sector 2)\r'),('210209026','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','026','Negritas, Las (Sector 4)\r'),('210209030','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','030','Ismambites (Sector 5)\r'),('210209033','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','033','Vega De Niquitao, La (Sector 1)\r'),('210209034','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','034','Melendres (Sector 3)\r'),('210209035','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','035','Alto de Cabimbú (Sector 1)\r'),('210209037','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','037','Cadillo, El (Sector 1)\r'),('210209038','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','038','Lomita I, La (Sector 1)\r'),('210209039','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','039','Lomita II, La (Sector 1)\r'),('210209041','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','041','Loma del Calzón (Sector 4)\r'),('210209042','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','042','Mesa, La (Sector 2)\r'),('210209043','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','043','Tostos - El Volcán (F)\r'),('210209044','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','044','Potrero, El-Tirindi (Sector 5)\r'),('210209997','21','Trujillo','02','Boconó','09','Monseñor Jáuregui','997','Población Diseminada\r'),('210210001','21','Trujillo','02','Boconó','10','Rafael Rangel','001','San Rafael (F) (Capital)\r'),('210210023','21','Trujillo','02','Boconó','10','Rafael Rangel','023','Páramo El Carrizal (Sector 1)\r'),('210210997','21','Trujillo','02','Boconó','10','Rafael Rangel','997','Población Diseminada\r'),('210211001','21','Trujillo','02','Boconó','11','San Miguel','001','San Miguel (F) (Capital)\r'),('210211003','21','Trujillo','02','Boconó','11','San Miguel','003','Cabimbu\r'),('210211004','21','Trujillo','02','Boconó','11','San Miguel','004','Cava, La (Sector 4)\r'),('210211005','21','Trujillo','02','Boconó','11','San Miguel','005','Cerro de Paja (Sector 1)\r'),('210211006','21','Trujillo','02','Boconó','11','San Miguel','006','Corito (Sector 3)\r'),('210211007','21','Trujillo','02','Boconó','11','San Miguel','007','Jacob (Sector 6)\r'),('210211008','21','Trujillo','02','Boconó','11','San Miguel','008','Juan Ignacio (Sector 6)\r'),('210211011','21','Trujillo','02','Boconó','11','San Miguel','011','Piedra Gorda\r'),('210211013','21','Trujillo','02','Boconó','11','San Miguel','013','Potrero Grande (Sector 5)\r'),('210211014','21','Trujillo','02','Boconó','11','San Miguel','014','Río Negro Abajo (Río Negro Arriba) (F)\r'),('210211015','21','Trujillo','02','Boconó','11','San Miguel','015','Sayal, El-Altamira (Sector 3)\r'),('210211016','21','Trujillo','02','Boconó','11','San Miguel','016','Cerro de Paja Arriba (Sector 1)\r'),('210211017','21','Trujillo','02','Boconó','11','San Miguel','017','Cuchilla, La (Sector 1)\r'),('210211018','21','Trujillo','02','Boconó','11','San Miguel','018','Jacob I (Sector 6)\r'),('210211019','21','Trujillo','02','Boconó','11','San Miguel','019','Jacob II (Sector 6)\r'),('210211021','21','Trujillo','02','Boconó','11','San Miguel','021','Tiranda (Sector 1)\r'),('210211022','21','Trujillo','02','Boconó','11','San Miguel','022','Mozó (Sector 1)\r'),('210211023','21','Trujillo','02','Boconó','11','San Miguel','023','Palomera, La (Sector 1)\r'),('210211024','21','Trujillo','02','Boconó','11','San Miguel','024','Paso Real (Sector 3)\r'),('210211025','21','Trujillo','02','Boconó','11','San Miguel','025','Potrero Grande I (Sector 4)\r'),('210211026','21','Trujillo','02','Boconó','11','San Miguel','026','Río Azul (Sector 2)\r'),('210211027','21','Trujillo','02','Boconó','11','San Miguel','027','Río Blanco (Sector 2)\r'),('210211028','21','Trujillo','02','Boconó','11','San Miguel','028','Río Blanco I (Sector 2)\r'),('210211029','21','Trujillo','02','Boconó','11','San Miguel','029','Río Negro (Sector 2)\r'),('210211030','21','Trujillo','02','Boconó','11','San Miguel','030','Sayal, El (Sector 3)\r'),('210211031','21','Trujillo','02','Boconó','11','San Miguel','031','Vega de Corito (Sector 4)\r'),('210211032','21','Trujillo','02','Boconó','11','San Miguel','032','Río Negro Abajo (Sector 2)\r'),('210211997','21','Trujillo','02','Boconó','11','San Miguel','997','Población Diseminada\r'),('210212001','21','Trujillo','02','Boconó','12','San José','001','Tostos (F) (Capital)\r'),('210212002','21','Trujillo','02','Boconó','12','San José','002','Agua Clara (Sector 1)\r'),('210212021','21','Trujillo','02','Boconó','12','San José','021','Tatuy (Sector 2)\r'),('210212027','21','Trujillo','02','Boconó','12','San José','027','Aguada, La (Sector 1)\r'),('210212028','21','Trujillo','02','Boconó','12','San José','028','Alto Cabimbu (Sector 1)\r'),('210212029','21','Trujillo','02','Boconó','12','San José','029','Cabecera de la Vega (Sector 1)\r'),('210212030','21','Trujillo','02','Boconó','12','San José','030','Cabecera del Mogote (Sector 1)\r'),('210212031','21','Trujillo','02','Boconó','12','San José','031','Guamitos, Los (Sector 2)\r'),('210212032','21','Trujillo','02','Boconó','12','San José','032','Loma, La (Sector 2)\r'),('210212033','21','Trujillo','02','Boconó','12','San José','033','Loma de Tamatusi (Sector 2)\r'),('210212034','21','Trujillo','02','Boconó','12','San José','034','Potrero Grande (Sector 1)\r'),('210212035','21','Trujillo','02','Boconó','12','San José','035','Rusia, La (Sector 4)\r'),('210212036','21','Trujillo','02','Boconó','12','San José','036','Vicoyes, Los (Sector 2)\r'),('210212037','21','Trujillo','02','Boconó','12','San José','037','Bocono - El Chamizal (F)\r'),('210301001','21','Trujillo','03','Bolívar','01','Sabana Grande','001','Sabana Grande (F) (Capital)\r'),('210301010','21','Trujillo','03','Bolívar','01','Sabana Grande','010','Hoyos, Los (Sector 3)\r'),('210301019','21','Trujillo','03','Bolívar','01','Sabana Grande','019','San Juan de los Desbarrancados (Sector 2)\r'),('210301023','21','Trujillo','03','Bolívar','01','Sabana Grande','023','Bartola, La (Sector 3)\r'),('210301024','21','Trujillo','03','Bolívar','01','Sabana Grande','024','Florida, La (Sector 1)\r'),('210301025','21','Trujillo','03','Bolívar','01','Sabana Grande','025','Kilómetro 26 (Sector 1)\r'),('210301026','21','Trujillo','03','Bolívar','01','Sabana Grande','026','San Juan (Sector 1)\r'),('210301027','21','Trujillo','03','Bolívar','01','Sabana Grande','027','San Juan I (Sector 1)\r'),('210301028','21','Trujillo','03','Bolívar','01','Sabana Grande','028','San Juan II (Sector 2)\r'),('210301029','21','Trujillo','03','Bolívar','01','Sabana Grande','029','San Juan III (Sector 2)\r'),('210301030','21','Trujillo','03','Bolívar','01','Sabana Grande','030','San Juan IV (Sector 2)\r'),('210301031','21','Trujillo','03','Bolívar','01','Sabana Grande','031','San Juan de los Desbarrancados I (Sector 1)\r'),('210301032','21','Trujillo','03','Bolívar','01','Sabana Grande','032','Santa Elena (Sector 1)\r'),('210301033','21','Trujillo','03','Bolívar','01','Sabana Grande','033','Santa Teresa (Agropecuaria) (Sector 1)\r'),('210301997','21','Trujillo','03','Bolívar','01','Sabana Grande','997','Población Diseminada\r'),('210302001','21','Trujillo','03','Bolívar','02','Cheregüé','001','Altamira De Caus (F) (Capital)\r'),('210302008','21','Trujillo','03','Bolívar','02','Cheregüé','008','Guara (Sector 3)\r'),('210302009','21','Trujillo','03','Bolívar','02','Cheregüé','009','Herrera (Sector 3)\r'),('210302013','21','Trujillo','03','Bolívar','02','Cheregüé','013','Miraflores (Sector 2)\r'),('210302014','21','Trujillo','03','Bolívar','02','Cheregüé','014','Mete Miedo (Sector 2)\r'),('210302021','21','Trujillo','03','Bolívar','02','Cheregüé','021','Caja Honda I (Sector 1)\r'),('210302022','21','Trujillo','03','Bolívar','02','Cheregüé','022','Camuruco (Sector 1)\r'),('210302023','21','Trujillo','03','Bolívar','02','Cheregüé','023','Caño Pescao (Sector 1)\r'),('210302024','21','Trujillo','03','Bolívar','02','Cheregüé','024','Cerro Blanco I (Sector 2)\r'),('210302025','21','Trujillo','03','Bolívar','02','Cheregüé','025','Concepción, La (Sector 3)\r'),('210302026','21','Trujillo','03','Bolívar','02','Cheregüé','026','Guara Arriba (Sector 3)\r'),('210302027','21','Trujillo','03','Bolívar','02','Cheregüé','027','Paraíso, El (Sector 1)\r'),('210302028','21','Trujillo','03','Bolívar','02','Cheregüé','028','Peña Blanca (Sector 3)\r'),('210302029','21','Trujillo','03','Bolívar','02','Cheregüé','029','San Benito (Sector 2)\r'),('210302030','21','Trujillo','03','Bolívar','02','Cheregüé','030','San Isidro (Sector 2)\r'),('210302031','21','Trujillo','03','Bolívar','02','Cheregüé','031','Santa Rosa (Sector 2)\r'),('210302032','21','Trujillo','03','Bolívar','02','Cheregüé','032','Tocayos, Los (Sector 2)\r'),('210302997','21','Trujillo','03','Bolívar','02','Cheregüé','997','Población Diseminada\r'),('210303001','21','Trujillo','03','Bolívar','03','Granados','001','Granados (F) (Capital)\r'),('210303003','21','Trujillo','03','Bolívar','03','Granados','003','Anegados, Los (Sector 2)\r'),('210303021','21','Trujillo','03','Bolívar','03','Granados','021','Granaditos (Sector 2)\r'),('210303022','21','Trujillo','03','Bolívar','03','Granados','022','Barlovento (Sector 2)\r'),('210303023','21','Trujillo','03','Bolívar','03','Granados','023','Anegados I, Los (Sector 2)\r'),('210303024','21','Trujillo','03','Bolívar','03','Granados','024','Cerro Blanco I (Sector 2)\r'),('210303027','21','Trujillo','03','Bolívar','03','Granados','027','Ejidos, Los (Sector 1)\r'),('210303028','21','Trujillo','03','Bolívar','03','Granados','028','Ejidos I, Los (Sector 1)\r'),('210303029','21','Trujillo','03','Bolívar','03','Granados','029','Ejidos II, Los (Sector 1)\r'),('210303030','21','Trujillo','03','Bolívar','03','Granados','030','Ejidos III, Los (Sector 1)\r'),('210303031','21','Trujillo','03','Bolívar','03','Granados','031','Vega de Cheregue, La (Sector 2)\r'),('210303033','21','Trujillo','03','Bolívar','03','Granados','033','Altamira de Caus-Cheregue-La Quinta (F)\r'),('210303997','21','Trujillo','03','Bolívar','03','Granados','997','Población Diseminada\r'),('210401001','21','Trujillo','04','Candelaria','01','Chejendé','001','Chejende (F) (Capital)\r'),('210401002','21','Trujillo','04','Candelaria','01','Chejendé','002','Batatillo\r'),('210401008','21','Trujillo','04','Candelaria','01','Chejendé','008','Malambay (Sector 4)\r'),('210401013','21','Trujillo','04','Candelaria','01','Chejendé','013','Pregonera, La (Sector 5)\r'),('210401017','21','Trujillo','04','Candelaria','01','Chejendé','017','Soledad, La (Sector 4)\r'),('210401019','21','Trujillo','04','Candelaria','01','Chejendé','019','Viciosa, La (F)\r'),('210401025','21','Trujillo','04','Candelaria','01','Chejendé','025','Vistubú (Sector 3)\r'),('210401027','21','Trujillo','04','Candelaria','01','Chejendé','027','Río Seco\r'),('210401032','21','Trujillo','04','Candelaria','01','Chejendé','032','Macoca, La (Sector 4)\r'),('210401035','21','Trujillo','04','Candelaria','01','Chejendé','035','Mesa, La (Sector 4)\r'),('210401036','21','Trujillo','04','Candelaria','01','Chejendé','036','Santa Cruz (Sector 3)\r'),('210401039','21','Trujillo','04','Candelaria','01','Chejendé','039','Hoya del Pozo (Sector 5)\r'),('210401040','21','Trujillo','04','Candelaria','01','Chejendé','040','Llanito Verde (Sector 5)\r'),('210401041','21','Trujillo','04','Candelaria','01','Chejendé','041','Cocuizas, Las (Sector 5)\r'),('210401043','21','Trujillo','04','Candelaria','01','Chejendé','043','Carrizal, El (Sector 4)\r'),('210401045','21','Trujillo','04','Candelaria','01','Chejendé','045','Manjano, El (Sector 5)\r'),('210401048','21','Trujillo','04','Candelaria','01','Chejendé','048','San Miguel (Sector 2)\r'),('210401049','21','Trujillo','04','Candelaria','01','Chejendé','049','San Miguel Parte Baja (Sector 2)\r'),('210401051','21','Trujillo','04','Candelaria','01','Chejendé','051','Monay - Los Silos De Monay (F)\r'),('210401052','21','Trujillo','04','Candelaria','01','Chejendé','052','Cumbe, El - Los Pepos (F)\r'),('210401053','21','Trujillo','04','Candelaria','01','Chejendé','053','Morita, La-El Potrero (Sector 3)\r'),('210401997','21','Trujillo','04','Candelaria','01','Chejendé','997','Población Diseminada\r'),('210402001','21','Trujillo','04','Candelaria','02','Arnoldo Gabaldón','001','Minas (F) (Capital)\r'),('210402014','21','Trujillo','04','Candelaria','02','Arnoldo Gabaldón','014','Piedras Negras (Sector 2)\r'),('210402018','21','Trujillo','04','Candelaria','02','Arnoldo Gabaldón','018','Urbina, La\r'),('210402019','21','Trujillo','04','Candelaria','02','Arnoldo Gabaldón','019','Aeropuerto (Sector 1)\r'),('210402020','21','Trujillo','04','Candelaria','02','Arnoldo Gabaldón','020','Orquidea, La (Agropecuaria) (Sector 2)\r'),('210402021','21','Trujillo','04','Candelaria','02','Arnoldo Gabaldón','021','Carlota, La (Sector 1)\r'),('210402022','21','Trujillo','04','Candelaria','02','Arnoldo Gabaldón','022','De la Urbina (Invasiones) (Sector 1)\r'),('210402025','21','Trujillo','04','Candelaria','02','Arnoldo Gabaldón','025','San José de Minas (Sector 2)\r'),('210402026','21','Trujillo','04','Candelaria','02','Arnoldo Gabaldón','026','Cardones, Los\r'),('210402997','21','Trujillo','04','Candelaria','02','Arnoldo Gabaldón','997','Población Diseminada\r'),('210403001','21','Trujillo','04','Candelaria','03','Bolivia','001','Bolivia (Capital)\r'),('210403002','21','Trujillo','04','Candelaria','03','Bolivia','002','Aguitas, Las (Sector 3)\r'),('210403004','21','Trujillo','04','Candelaria','03','Bolivia','004','Bucaral (Sector 5)\r'),('210403005','21','Trujillo','04','Candelaria','03','Bolivia','005','Cardonal (Sector 1)\r'),('210403007','21','Trujillo','04','Candelaria','03','Bolivia','007','Ensillada, La (Sector 3)\r'),('210403010','21','Trujillo','04','Candelaria','03','Bolivia','010','Laguneta, La - La Venada\r'),('210403011','21','Trujillo','04','Candelaria','03','Bolivia','011','Loma De Bolivia, La (Sector 1)\r'),('210403012','21','Trujillo','04','Candelaria','03','Bolivia','012','Llano Grande - El Sobaco (F) (Sector 4)\r'),('210403016','21','Trujillo','04','Candelaria','03','Bolivia','016','Pantanos, Los (Sector 2)\r'),('210403017','21','Trujillo','04','Candelaria','03','Bolivia','017','Piedra Azul (Sector 5)\r'),('210403019','21','Trujillo','04','Candelaria','03','Bolivia','019','Robles, Los (Sector 1)\r'),('210403023','21','Trujillo','04','Candelaria','03','Bolivia','023','Virtudes, Las (Sector 3)\r'),('210403025','21','Trujillo','04','Candelaria','03','Bolivia','025','Cerro de Piedras (Sector 2)\r'),('210403028','21','Trujillo','04','Candelaria','03','Bolivia','028','Chebeto (Sector 3)\r'),('210403029','21','Trujillo','04','Candelaria','03','Bolivia','029','Conchere (Sector 5)\r'),('210403031','21','Trujillo','04','Candelaria','03','Bolivia','031','Filo de las Virtudes, El (Sector 4)\r'),('210403032','21','Trujillo','04','Candelaria','03','Bolivia','032','Guauda, La (Sector 5)\r'),('210403033','21','Trujillo','04','Candelaria','03','Bolivia','033','Hoya del Pozo, La (Sector 1)\r'),('210403034','21','Trujillo','04','Candelaria','03','Bolivia','034','Mesa, La (Sector 1)\r'),('210403035','21','Trujillo','04','Candelaria','03','Bolivia','035','Pantanos I, Los (Sector 2)\r'),('210403036','21','Trujillo','04','Candelaria','03','Bolivia','036','Portilla, La (Sector 5)\r'),('210403037','21','Trujillo','04','Candelaria','03','Bolivia','037','Tucuca (Sector 5)\r'),('210403038','21','Trujillo','04','Candelaria','03','Bolivia','038','Virtudes Viejas, Las (Sector 3)\r'),('210403039','21','Trujillo','04','Candelaria','03','Bolivia','039','Monay - Moromoy (F)\r'),('210403040','21','Trujillo','04','Candelaria','03','Bolivia','040','Valle Abajo - La Placita (F)\r'),('210403997','21','Trujillo','04','Candelaria','03','Bolivia','997','Población Diseminada\r'),('210404001','21','Trujillo','04','Candelaria','04','Carrillo','001','Torococo (F) (Capital)\r'),('210404008','21','Trujillo','04','Candelaria','04','Carrillo','008','Guaramacal (Sector 1)\r'),('210404012','21','Trujillo','04','Candelaria','04','Carrillo','012','Mogotón (Peña Blanco) (Sector 1)\r'),('210404020','21','Trujillo','04','Candelaria','04','Carrillo','020','Trujillito (Sector 3)\r'),('210404030','21','Trujillo','04','Candelaria','04','Carrillo','030','Arrepentidero (Sector 3)\r'),('210404031','21','Trujillo','04','Candelaria','04','Carrillo','031','Piedras Negras (Sector 1)\r'),('210404032','21','Trujillo','04','Candelaria','04','Carrillo','032','Piedra Negras II (Sector 3)\r'),('210404033','21','Trujillo','04','Candelaria','04','Carrillo','033','Quebrada Honda (Sector 1)\r'),('210404034','21','Trujillo','04','Candelaria','04','Carrillo','034','Santa Rosa (Agrop. El Cacao) (Sector 3)\r'),('210404035','21','Trujillo','04','Candelaria','04','Carrillo','035','Volcán, El (Sector 1)\r'),('210404997','21','Trujillo','04','Candelaria','04','Carrillo','997','Población Diseminada\r'),('210405001','21','Trujillo','04','Candelaria','05','Cegarra','001','Mitón (F) (Capital)\r'),('210405003','21','Trujillo','04','Candelaria','05','Cegarra','003','Arrepentidero (Sector 1)\r'),('210405006','21','Trujillo','04','Candelaria','05','Cegarra','006','Mitimbis (Sector 1)\r'),('210405008','21','Trujillo','04','Candelaria','05','Cegarra','008','San José (Sector 1)\r'),('210405011','21','Trujillo','04','Candelaria','05','Cegarra','011','Tendal, El (Sector 2)\r'),('210405015','21','Trujillo','04','Candelaria','05','Cegarra','015','Loma de Sta. Rosa, La - La Loma Abajo (Sector 2)\r'),('210405016','21','Trujillo','04','Candelaria','05','Cegarra','016','Aguitas, Las (Sector 1)\r'),('210405018','21','Trujillo','04','Candelaria','05','Cegarra','018','Hoya del Pozo, La (Sector 2)\r'),('210405019','21','Trujillo','04','Candelaria','05','Cegarra','019','Loma Abajo I, La (Sector 1)\r'),('210405020','21','Trujillo','04','Candelaria','05','Cegarra','020','Loma de Bolivia (Sector 1)\r'),('210405022','21','Trujillo','04','Candelaria','05','Cegarra','022','Laguneta, La - La Venada (F)\r'),('210405997','21','Trujillo','04','Candelaria','05','Cegarra','997','Población Diseminada\r'),('210406001','21','Trujillo','04','Candelaria','06','Manuel Salvador Ulloa','001','Sabana Grande (Capital)\r'),('210406002','21','Trujillo','04','Candelaria','06','Manuel Salvador Ulloa','002','San Hilario (Sector 1)\r'),('210406003','21','Trujillo','04','Candelaria','06','Manuel Salvador Ulloa','003','San Juan de los Planos (Sector 1)\r'),('210406997','21','Trujillo','04','Candelaria','06','Manuel Salvador Ulloa','997','Población Diseminada\r'),('210407001','21','Trujillo','04','Candelaria','07','San José','001','Llanadas, Las (F) (Capital)\r'),('210407015','21','Trujillo','04','Candelaria','07','San José','015','Cardones, Los\r'),('210407997','21','Trujillo','04','Candelaria','07','San José','997','Población Diseminada\r'),('210501001','21','Trujillo','05','Carache','01','Carache','001','Carache (F) (Capital)\r'),('210501002','21','Trujillo','05','Carache','01','Carache','002','Mesita De Carache, La\r'),('210501003','21','Trujillo','05','Carache','01','Carache','003','Loma De Bonilla\r'),('210501007','21','Trujillo','05','Carache','01','Carache','007','Cahingo - Loma  de Cahingo (Sector 6)\r'),('210501010','21','Trujillo','05','Carache','01','Carache','010','Cortijo, El (Sector 2)\r'),('210501012','21','Trujillo','05','Carache','01','Carache','012','Chao, El (Sector 8)\r'),('210501017','21','Trujillo','05','Carache','01','Carache','017','Loma del Medio (Sector 8)\r'),('210501018','21','Trujillo','05','Carache','01','Carache','018','Aguada, La (Sector 7)\r'),('210501021','21','Trujillo','05','Carache','01','Carache','021','Miquimbay (Sector 5)\r'),('210501022','21','Trujillo','05','Carache','01','Carache','022','Miquimu - Mesa Potrera (F)\r'),('210501026','21','Trujillo','05','Carache','01','Carache','026','Montañita, La (Sector 8)\r'),('210501029','21','Trujillo','05','Carache','01','Carache','029','Mucuche (Sector 8)\r'),('210501034','21','Trujillo','05','Carache','01','Carache','034','Picachitos, Los (Sector 1)\r'),('210501036','21','Trujillo','05','Carache','01','Carache','036','Potrero, El (Sector 6)\r'),('210501044','21','Trujillo','05','Carache','01','Carache','044','Barranco, El (Sector 6)\r'),('210501045','21','Trujillo','05','Carache','01','Carache','045','Río Abajo-Monte Flores (Sector 1)\r'),('210501047','21','Trujillo','05','Carache','01','Carache','047','Piedras Blancas (Sector 1)\r'),('210501048','21','Trujillo','05','Carache','01','Carache','048','Rincón, El (Sector 8)\r'),('210501063','21','Trujillo','05','Carache','01','Carache','063','Páramo El Termal (Sector 7)\r'),('210501064','21','Trujillo','05','Carache','01','Carache','064','Llanito, El (Sector 7)\r'),('210501065','21','Trujillo','05','Carache','01','Carache','065','Chiqueritos, Los (Sector 7)\r'),('210501066','21','Trujillo','05','Carache','01','Carache','066','Fila, La (Sector 7)\r'),('210501071','21','Trujillo','05','Carache','01','Carache','071','Chaos, Los (Hacienda) (Sector 2)\r'),('210501072','21','Trujillo','05','Carache','01','Carache','072','Paraparos, Los (Sector 4)\r'),('210501073','21','Trujillo','05','Carache','01','Carache','073','Quebrada Abajo (Sector 4)\r'),('210501074','21','Trujillo','05','Carache','01','Carache','074','Agua Viva (Sector 4)\r'),('210501076','21','Trujillo','05','Carache','01','Carache','076','Canoas, Las (Sector 4)\r'),('210501077','21','Trujillo','05','Carache','01','Carache','077','Montaña, La (Sector 3)\r'),('210501080','21','Trujillo','05','Carache','01','Carache','080','Agua de Obispo (Sector 3)\r'),('210501081','21','Trujillo','05','Carache','01','Carache','081','Aguada I, La (Sector 7)\r'),('210501082','21','Trujillo','05','Carache','01','Carache','082','Bucares, Los (Sector 4)\r'),('210501083','21','Trujillo','05','Carache','01','Carache','083','Cardonal (Sector 1)\r'),('210501085','21','Trujillo','05','Carache','01','Carache','085','Chiqueritos I, Los (Sector 7)\r'),('210501086','21','Trujillo','05','Carache','01','Carache','086','Cochinera, La (Sector 5)\r'),('210501087','21','Trujillo','05','Carache','01','Carache','087','Corrales, Los-El Guache (Sector 5)\r'),('210501088','21','Trujillo','05','Carache','01','Carache','088','Cortijo I, El (Sector 2)\r'),('210501089','21','Trujillo','05','Carache','01','Carache','089','Cortijo II, El (Sector 2)\r'),('210501090','21','Trujillo','05','Carache','01','Carache','090','Cortijo III, El (Sector 2)\r'),('210501091','21','Trujillo','05','Carache','01','Carache','091','Aguadita, La (Hacienda) (Sector 2)\r'),('210501092','21','Trujillo','05','Carache','01','Carache','092','Jarillos, Los (Sector 5)\r'),('210501093','21','Trujillo','05','Carache','01','Carache','093','Loma Arriba de San Juan (Sector 1)\r'),('210501094','21','Trujillo','05','Carache','01','Carache','094','Llano Grande (Sector 8)\r'),('210501095','21','Trujillo','05','Carache','01','Carache','095','Mesa de Mirinday, La (Sector 8)\r'),('210501096','21','Trujillo','05','Carache','01','Carache','096','Miquimbay I (Sector 5)\r'),('210501097','21','Trujillo','05','Carache','01','Carache','097','Miquimbay II (Sector 5)\r'),('210501098','21','Trujillo','05','Carache','01','Carache','098','Montañuelas, Las (Sector 4)\r'),('210501099','21','Trujillo','05','Carache','01','Carache','099','Moropo (Sector 7)\r'),('210501100','21','Trujillo','05','Carache','01','Carache','100','Palmas, Las (Sector 2)\r'),('210501101','21','Trujillo','05','Carache','01','Carache','101','Palmas I, Las (Sector 2)\r'),('210501102','21','Trujillo','05','Carache','01','Carache','102','Paval, El (Sector 1)\r'),('210501103','21','Trujillo','05','Carache','01','Carache','103','Peña, La (Sector 3)\r'),('210501104','21','Trujillo','05','Carache','01','Carache','104','Pie de Cuesta (Sector 4)\r'),('210501105','21','Trujillo','05','Carache','01','Carache','105','Piedras Blancas I (Sector 1)\r'),('210501106','21','Trujillo','05','Carache','01','Carache','106','Potrero I, El (Sector 5)\r'),('210501107','21','Trujillo','05','Carache','01','Carache','107','Potreritos, Los (Sector 2)\r'),('210501108','21','Trujillo','05','Carache','01','Carache','108','Potreritos, Los (Sector 4)\r'),('210501109','21','Trujillo','05','Carache','01','Carache','109','Puerta  Arriba, La (Sector 1)\r'),('210501110','21','Trujillo','05','Carache','01','Carache','110','San Isidro (Sector 7)\r'),('210501111','21','Trujillo','05','Carache','01','Carache','111','Santa Cruz (Sector 3)\r'),('210501112','21','Trujillo','05','Carache','01','Carache','112','Vega de la Mesa, La (Sector 7)\r'),('210501113','21','Trujillo','05','Carache','01','Carache','113','Montaña, La (Sector 7)\r'),('210501114','21','Trujillo','05','Carache','01','Carache','114','Mucuche (Sector 2)\r'),('210501997','21','Trujillo','05','Carache','01','Carache','997','Población Diseminada\r'),('210502001','21','Trujillo','05','Carache','02','Cuicas','001','Cuicas (F) (Capital)\r'),('210502007','21','Trujillo','05','Carache','02','Cuicas','007','Castillo, El (Sector 4)\r'),('210502008','21','Trujillo','05','Carache','02','Cuicas','008','Cerrado, El (Sector 6)\r'),('210502010','21','Trujillo','05','Carache','02','Cuicas','010','Cerro Gordo\r'),('210502012','21','Trujillo','05','Carache','02','Cuicas','012','Cerro Libre\r'),('210502015','21','Trujillo','05','Carache','02','Cuicas','015','Cumbe, El (F)\r'),('210502016','21','Trujillo','05','Carache','02','Cuicas','016','Curubiche (Sector 2)\r'),('210502017','21','Trujillo','05','Carache','02','Cuicas','017','Curubichito (Sector 6)\r'),('210502018','21','Trujillo','05','Carache','02','Cuicas','018','Chaos, Los (Sector 5)\r'),('210502019','21','Trujillo','05','Carache','02','Cuicas','019','Filo, El (Sector 6)\r'),('210502020','21','Trujillo','05','Carache','02','Cuicas','020','Arenales-Segundo Paso (Sector 2)\r'),('210502021','21','Trujillo','05','Carache','02','Cuicas','021','Helechal, El (Sector 1)\r'),('210502026','21','Trujillo','05','Carache','02','Cuicas','026','Fila de la Montaña (Sector 4)\r'),('210502028','21','Trujillo','05','Carache','02','Cuicas','028','Potrero Adentro (Sector 5)\r'),('210502030','21','Trujillo','05','Carache','02','Cuicas','030','Reserva, La (Sector 3)\r'),('210502031','21','Trujillo','05','Carache','02','Cuicas','031','Rivera, La (Sector 5)\r'),('210502034','21','Trujillo','05','Carache','02','Cuicas','034','San Juan (Sector 3)\r'),('210502039','21','Trujillo','05','Carache','02','Cuicas','039','Ventilación, La-El Cordón (Sector 4)\r'),('210502045','21','Trujillo','05','Carache','02','Cuicas','045','Palmas Reales-San Pedro-El Guerebe (Sector 5)\r'),('210502049','21','Trujillo','05','Carache','02','Cuicas','049','Paramito Frío-Los Bancos (Sector 6)\r'),('210502051','21','Trujillo','05','Carache','02','Cuicas','051','Alto de la Guaira (Sector 3)\r'),('210502053','21','Trujillo','05','Carache','02','Cuicas','053','Caballo, El (Sector 6)\r'),('210502054','21','Trujillo','05','Carache','02','Cuicas','054','Campo Alegre (Sector 3)\r'),('210502055','21','Trujillo','05','Carache','02','Cuicas','055','Guía, La (Sector 3)\r'),('210502056','21','Trujillo','05','Carache','02','Cuicas','056','Otro Lado, El (Sector 3)\r'),('210502058','21','Trujillo','05','Carache','02','Cuicas','058','Pozo Verde (Sector 6)\r'),('210502059','21','Trujillo','05','Carache','02','Cuicas','059','Santa Cruz (Sector 5)\r'),('210502060','21','Trujillo','05','Carache','02','Cuicas','060','Valle Hondo (Sector 5)\r'),('210502061','21','Trujillo','05','Carache','02','Cuicas','061','Altico, El (Sector 5)\r'),('210502997','21','Trujillo','05','Carache','02','Cuicas','997','Población Diseminada\r'),('210503001','21','Trujillo','05','Carache','03','La Concepción','001','Concepción, La (F) (Capital)\r'),('210503003','21','Trujillo','05','Carache','03','La Concepción','003','Alto, El (Sector 1)\r'),('210503004','21','Trujillo','05','Carache','03','La Concepción','004','Portachuelo Arriba, El (Sector 1)\r'),('210503005','21','Trujillo','05','Carache','03','La Concepción','005','Biticuy (Sector 4)\r'),('210503010','21','Trujillo','05','Carache','03','La Concepción','010','Cocuizas, Las (Sector 4)\r'),('210503011','21','Trujillo','05','Carache','03','La Concepción','011','Montañitas, Las (Sector 5)\r'),('210503014','21','Trujillo','05','Carache','03','La Concepción','014','Iscacoy (Sector 2)\r'),('210503018','21','Trujillo','05','Carache','03','La Concepción','018','Miquimu-Mesa Potrera\r'),('210503021','21','Trujillo','05','Carache','03','La Concepción','021','Polipodio (Sector 3)\r'),('210503022','21','Trujillo','05','Carache','03','La Concepción','022','Porqueras, Las (Sector 2)\r'),('210503023','21','Trujillo','05','Carache','03','La Concepción','023','Potreritos (Sector 2)\r'),('210503024','21','Trujillo','05','Carache','03','La Concepción','024','Potrero, El (Sector 1)\r'),('210503028','21','Trujillo','05','Carache','03','La Concepción','028','Sisi (Sector 2)\r'),('210503032','21','Trujillo','05','Carache','03','La Concepción','032','Alcabala, La (Sector 5)\r'),('210503033','21','Trujillo','05','Carache','03','La Concepción','033','Volcanes, Los (Sector 5)\r'),('210503034','21','Trujillo','05','Carache','03','La Concepción','034','Higuitos, Los (Sector 2)\r'),('210503035','21','Trujillo','05','Carache','03','La Concepción','035','Parchitas, Las - Las Aguaditas (F) (Sector 3)\r'),('210503042','21','Trujillo','05','Carache','03','La Concepción','042','Monte Redondo (Sector 2)\r'),('210503044','21','Trujillo','05','Carache','03','La Concepción','044','Horcon de Piedras (Sector 1)\r'),('210503045','21','Trujillo','05','Carache','03','La Concepción','045','Cabimbu (Sector 1)\r'),('210503046','21','Trujillo','05','Carache','03','La Concepción','046','Adjuntas, Las (Sector 1)\r'),('210503047','21','Trujillo','05','Carache','03','La Concepción','047','Alto del Potrero, El (Sector 1)\r'),('210503048','21','Trujillo','05','Carache','03','La Concepción','048','Batatal (Sector 4)\r'),('210503049','21','Trujillo','05','Carache','03','La Concepción','049','Becerrera, La (Sector 2)\r'),('210503050','21','Trujillo','05','Carache','03','La Concepción','050','Casa Quemada (Sector 4)\r'),('210503051','21','Trujillo','05','Carache','03','La Concepción','051','Cava, La (Sector 2)\r'),('210503052','21','Trujillo','05','Carache','03','La Concepción','052','Cerro Chepe (Sector 4)\r'),('210503053','21','Trujillo','05','Carache','03','La Concepción','053','Guamos, Los (Sector 5)\r'),('210503054','21','Trujillo','05','Carache','03','La Concepción','054','Guajes Buena Vista, Los (Sector 5)\r'),('210503056','21','Trujillo','05','Carache','03','La Concepción','056','Montañitas I, Las (Sector 5)\r'),('210503057','21','Trujillo','05','Carache','03','La Concepción','057','Páramo de Biticuy (Sector 4)\r'),('210503058','21','Trujillo','05','Carache','03','La Concepción','058','Páramo de La Biticuy (Sector 4)\r'),('210503059','21','Trujillo','05','Carache','03','La Concepción','059','Panchal, El (Sector 2)\r'),('210503060','21','Trujillo','05','Carache','03','La Concepción','060','Potrero II, El (Sector 1)\r'),('210503061','21','Trujillo','05','Carache','03','La Concepción','061','Potrero I, El (Sector 1)\r'),('210503062','21','Trujillo','05','Carache','03','La Concepción','062','Repechón, El (Sector 4)\r'),('210503063','21','Trujillo','05','Carache','03','La Concepción','063','Río Abajo-Monte Flores (Sector 1)\r'),('210503064','21','Trujillo','05','Carache','03','La Concepción','064','Rodeo, El (Sector 2)\r'),('210503065','21','Trujillo','05','Carache','03','La Concepción','065','Sabaneta de Biticuy (Sector 4)\r'),('210503066','21','Trujillo','05','Carache','03','La Concepción','066','Monte Redondo (Sector 1)\r'),('210503067','21','Trujillo','05','Carache','03','La Concepción','067','Potreritos (Sector 1)\r'),('210503068','21','Trujillo','05','Carache','03','La Concepción','068','Parchitas, Las (Sector 5)\r'),('210503069','21','Trujillo','05','Carache','03','La Concepción','069','Morita de Carache, La-Quebrada Seca (F)\r'),('210503070','21','Trujillo','05','Carache','03','La Concepción','070','Mesa Adentro(F)\r'),('210503997','21','Trujillo','05','Carache','03','La Concepción','997','Población Diseminada\r'),('210504001','21','Trujillo','05','Carache','04','Panamericana','001','Zapatero (Paramito Caliente), El (Capital)\r'),('210504005','21','Trujillo','05','Carache','04','Panamericana','005','Paraja (Sector 1)\r'),('210504006','21','Trujillo','05','Carache','04','Panamericana','006','San Miguel (Sector 1)\r'),('210504007','21','Trujillo','05','Carache','04','Panamericana','007','San Miguel I (Sector 1)\r'),('210504049','21','Trujillo','05','Carache','04','Panamericana','049','Paramito Frío - Los Bancos (Sector 1)\r'),('210504997','21','Trujillo','05','Carache','04','Panamericana','997','Población Diseminada\r'),('210505001','21','Trujillo','05','Carache','05','Santa Cruz','001','Cuchilla, La (Capital)\r'),('210505006','21','Trujillo','05','Carache','05','Santa Cruz','006','Barriales, Los (Sector 2)\r'),('210505007','21','Trujillo','05','Carache','05','Santa Cruz','007','Cimientos, Los (Sector 2)\r'),('210505009','21','Trujillo','05','Carache','05','Santa Cruz','009','Chupulun (Sector 2)\r'),('210505010','21','Trujillo','05','Carache','05','Santa Cruz','010','Giles (Sector 2)\r'),('210505011','21','Trujillo','05','Carache','05','Santa Cruz','011','Loma Pancha (Sector 4)\r'),('210505012','21','Trujillo','05','Carache','05','Santa Cruz','012','Mongon, El (Sector 5)\r'),('210505014','21','Trujillo','05','Carache','05','Santa Cruz','014','Aguadita, La (Sector 4)\r'),('210505017','21','Trujillo','05','Carache','05','Santa Cruz','017','Paramito (Sector 4)\r'),('210505018','21','Trujillo','05','Carache','05','Santa Cruz','018','Peñita, La (Sector 4)\r'),('210505021','21','Trujillo','05','Carache','05','Santa Cruz','021','Rancheria, La (Sector 5)\r'),('210505022','21','Trujillo','05','Carache','05','Santa Cruz','022','Santo Domingo (Sector 1)\r'),('210505024','21','Trujillo','05','Carache','05','Santa Cruz','024','Valle Hondo (Sector 7)\r'),('210505026','21','Trujillo','05','Carache','05','Santa Cruz','026','Fundo, El (Sector 3)\r'),('210505030','21','Trujillo','05','Carache','05','Santa Cruz','030','Palmas Calientes (Sector 4)\r'),('210505031','21','Trujillo','05','Carache','05','Santa Cruz','031','Higuitos, Los (Sector 5)\r'),('210505033','21','Trujillo','05','Carache','05','Santa Cruz','033','Sabana, La (Sector 6)\r'),('210505034','21','Trujillo','05','Carache','05','Santa Cruz','034','Salvajes, Los (Sector 5)\r'),('210505035','21','Trujillo','05','Carache','05','Santa Cruz','035','Corralitos (Sector 2)\r'),('210505036','21','Trujillo','05','Carache','05','Santa Cruz','036','Aguada, La (Sector 4)\r'),('210505037','21','Trujillo','05','Carache','05','Santa Cruz','037','Santero (Sector 7)\r'),('210505038','21','Trujillo','05','Carache','05','Santa Cruz','038','Cañitos, Los (Sector 7)\r'),('210505039','21','Trujillo','05','Carache','05','Santa Cruz','039','Ventilación, La-El Cordón (Sector 1)\r'),('210505040','21','Trujillo','05','Carache','05','Santa Cruz','040','Botalón, El (Sector 6)\r'),('210505041','21','Trujillo','05','Carache','05','Santa Cruz','041','Cambullon (Sector 4)\r'),('210505042','21','Trujillo','05','Carache','05','Santa Cruz','042','Esperanza, La (Sector 4)\r'),('210505043','21','Trujillo','05','Carache','05','Santa Cruz','043','Filo de la Rancheria, El (Sector 4)\r'),('210505044','21','Trujillo','05','Carache','05','Santa Cruz','044','Laguneta, La (Sector 5)\r'),('210505045','21','Trujillo','05','Carache','05','Santa Cruz','045','Laguneta Abajo, La (Sector 5)\r'),('210505046','21','Trujillo','05','Carache','05','Santa Cruz','046','Libertad, La (Sector 2)\r'),('210505047','21','Trujillo','05','Carache','05','Santa Cruz','047','Mesa, La (Sector 5)\r'),('210505048','21','Trujillo','05','Carache','05','Santa Cruz','048','Milagro, El (Sector 5)\r'),('210505049','21','Trujillo','05','Carache','05','Santa Cruz','049','Mogotón (Sector 4)\r'),('210505050','21','Trujillo','05','Carache','05','Santa Cruz','050','Montaña, La (Sector 5)\r'),('210505051','21','Trujillo','05','Carache','05','Santa Cruz','051','Onoto, El (Sector 6)\r'),('210505052','21','Trujillo','05','Carache','05','Santa Cruz','052','Corral, El (Parcelamiento) (Sector 7)\r'),('210505053','21','Trujillo','05','Carache','05','Santa Cruz','053','Rancheria, La  (Sector 5)\r'),('210505054','21','Trujillo','05','Carache','05','Santa Cruz','054','Santo Domingo del Filo (Sector 1)\r'),('210505055','21','Trujillo','05','Carache','05','Santa Cruz','055','Santa Eduvigis (Sector 1)\r'),('210505056','21','Trujillo','05','Carache','05','Santa Cruz','056','Santa Fe La Rancheria (Sector 4)\r'),('210505057','21','Trujillo','05','Carache','05','Santa Cruz','057','Tiama (Sector 6)\r'),('210505058','21','Trujillo','05','Carache','05','Santa Cruz','058','Unión, La (Sector 6)\r'),('210505059','21','Trujillo','05','Carache','05','Santa Cruz','059','Volcán, El (Sector 5)\r'),('210505060','21','Trujillo','05','Carache','05','Santa Cruz','060','Puente Villegas (F)\r'),('210505061','21','Trujillo','05','Carache','05','Santa Cruz','061','Pastora, La - El Trentino (F)\r'),('210505062','21','Trujillo','05','Carache','05','Santa Cruz','062','Cerro Gordo\r'),('210505063','21','Trujillo','05','Carache','05','Santa Cruz','063','Cumbe, El (F)\r'),('210505997','21','Trujillo','05','Carache','05','Santa Cruz','997','Población Diseminada\r'),('210601001','21','Trujillo','06','Escuque','01','Escuque','001','Escuque (F) (Capital)\r'),('210601005','21','Trujillo','06','Escuque','01','Escuque','005','Charal, El (Sector 2)\r'),('210601006','21','Trujillo','06','Escuque','01','Escuque','006','Filo de la Sonadora-Llano de la Sonadora (Sector 1)\r'),('210601007','21','Trujillo','06','Escuque','01','Escuque','007','Filo de Campo Alegre (Sector 2)\r'),('210601015','21','Trujillo','06','Escuque','01','Escuque','015','Pedregal, El (Sector 1)\r'),('210601016','21','Trujillo','06','Escuque','01','Escuque','016','Palmichero, El (Sector 4)\r'),('210601017','21','Trujillo','06','Escuque','01','Escuque','017','Palmas, Las (Sector 1)\r'),('210601018','21','Trujillo','06','Escuque','01','Escuque','018','Ranchos, Los (Sector 4)\r'),('210601020','21','Trujillo','06','Escuque','01','Escuque','020','San Rafael (Sector 1)\r'),('210601021','21','Trujillo','06','Escuque','01','Escuque','021','Socorro, El-Mesa de San Pedro (Sector 2)\r'),('210601022','21','Trujillo','06','Escuque','01','Escuque','022','Salado, El (Sector 4)\r'),('210601025','21','Trujillo','06','Escuque','01','Escuque','025','Charalito, El (Sector 2)\r'),('210601028','21','Trujillo','06','Escuque','01','Escuque','028','Azufre, El (Sector 4)\r'),('210601029','21','Trujillo','06','Escuque','01','Escuque','029','Sicoki (Sector 4)\r'),('210601031','21','Trujillo','06','Escuque','01','Escuque','031','Filo de Las Cabras (Sector 1)\r'),('210601032','21','Trujillo','06','Escuque','01','Escuque','032','Campo Alegre (Sector 1)\r'),('210601033','21','Trujillo','06','Escuque','01','Escuque','033','Alto de Tomón (Sector 4)\r'),('210601034','21','Trujillo','06','Escuque','01','Escuque','034','Cerro, El (Sector 5)\r'),('210601036','21','Trujillo','06','Escuque','01','Escuque','036','Charal  Arriba, El (Sector 2)\r'),('210601037','21','Trujillo','06','Escuque','01','Escuque','037','Yagrumal (Sector 5)\r'),('210601038','21','Trujillo','06','Escuque','01','Escuque','038','Pereza, La (Sector 5)\r'),('210601039','21','Trujillo','06','Escuque','01','Escuque','039','Salado Abajo, El (Sector 4)\r'),('210601048','21','Trujillo','06','Escuque','01','Escuque','048','Arenales, Los-La Cuchilla (Sector 5)\r'),('210601050','21','Trujillo','06','Escuque','01','Escuque','050','Yagrumal Abajo (Sector 5)\r'),('210601997','21','Trujillo','06','Escuque','01','Escuque','997','Población Diseminada\r'),('210602001','21','Trujillo','06','Escuque','02','La Unión','001','Alto, El (F) (Capital)\r'),('210602002','21','Trujillo','06','Escuque','02','La Unión','002','Pueblita, La (Sector 1)\r'),('210602006','21','Trujillo','06','Escuque','02','La Unión','006','Caraño, El (Sector 1)\r'),('210602011','21','Trujillo','06','Escuque','02','La Unión','011','Pavas, Las (Sector 1)\r'),('210602012','21','Trujillo','06','Escuque','02','La Unión','012','Girita, La (Sector 1)\r'),('210602013','21','Trujillo','06','Escuque','02','La Unión','013','Santa Rita (Sector 3)\r'),('210602016','21','Trujillo','06','Escuque','02','La Unión','016','Betijoque - Las Cruces (F)\r'),('210602997','21','Trujillo','06','Escuque','02','La Unión','997','Población Diseminada\r'),('210603001','21','Trujillo','06','Escuque','03','Sabana Libre','001','Sabana Libre (F) (Capital)\r'),('210603015','21','Trujillo','06','Escuque','03','Sabana Libre','015','Loma Linda (Sector 1)\r'),('210603016','21','Trujillo','06','Escuque','03','Sabana Libre','016','Santa Rita (Sector 1)\r'),('210603017','21','Trujillo','06','Escuque','03','Sabana Libre','017','Betijoque - Santa María (F)\r'),('210604001','21','Trujillo','06','Escuque','04','Santa Rita','001','Mata, La (F) (Capital)\r'),('210701001','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','001','Paradero, El (F) (Capital)\r'),('210701004','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','004','Campana, La (Sector 4)\r'),('210701007','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','007','Casitas (Gamelote), Las (Sector 2)\r'),('210701008','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','008','Cerro Alto (Sector 4)\r'),('210701009','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','009','Chacota, La (Sector 2)\r'),('210701012','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','012','Loma Seca (Sector 1)\r'),('210701013','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','013','Media Ladera (Sector 4)\r'),('210701020','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','020','Tres Matas (Sector 3)\r'),('210701021','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','021','Unión, La (Sector 1)\r'),('210701029','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','029','Agua Dulce -Tres Bocas (Sector 1)\r'),('210701032','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','032','Chara, La (Sector 4)\r'),('210701035','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','035','Loma Seca I (Sector 1)\r'),('210701036','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','036','Loma Seca II (Sector 1)\r'),('210701037','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','037','Loma Seca III (Sector 1)\r'),('210701038','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','038','Loma Seca IV (Sector 1)\r'),('210701039','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','039','Loma Seca V (Sector 1)\r'),('210701040','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','040','Loma Seca VI (Sector 1)\r'),('210701041','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','041','Rosa, La (Sector 1)\r'),('210701043','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','043','San Antonio (Sector 1)\r'),('210701044','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','044','Silencio, El (Sector 1)\r'),('210701045','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','045','Vega de las Virtudes, La (Sector 2)\r'),('210701046','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','046','Virtudes, Las (Sector 2)\r'),('210701997','21','Trujillo','07','José Felipe Márquez Cañizales','01','El Socorro','997','Población Diseminada\r'),('210702001','21','Trujillo','07','José Felipe Márquez Cañizales','02','Antonio José de Sucre','001','Placita, La (Capital) (Sector 2)\r'),('210702003','21','Trujillo','07','José Felipe Márquez Cañizales','02','Antonio José de Sucre','003','Buenos Aires (Sector 1)\r'),('210702005','21','Trujillo','07','José Felipe Márquez Cañizales','02','Antonio José de Sucre','005','Caño de León (Sector 2)\r'),('210702016','21','Trujillo','07','José Felipe Márquez Cañizales','02','Antonio José de Sucre','016','Río Chiquito (Sector 1)\r'),('210702017','21','Trujillo','07','José Felipe Márquez Cañizales','02','Antonio José de Sucre','017','Secreto, El (Sector 1)\r'),('210702029','21','Trujillo','07','José Felipe Márquez Cañizales','02','Antonio José de Sucre','029','Agua Dulce-Las Tres Bocas (Sector 1)\r'),('210702032','21','Trujillo','07','José Felipe Márquez Cañizales','02','Antonio José de Sucre','032','Piguas, Las (Sector 1)\r'),('210702997','21','Trujillo','07','José Felipe Márquez Cañizales','02','Antonio José de Sucre','997','Población Diseminada\r'),('210703001','21','Trujillo','07','José Felipe Márquez Cañizales','03','Los Caprichos','001','Caprichos, Los (Capital) (Sector 2)\r'),('210703002','21','Trujillo','07','José Felipe Márquez Cañizales','03','Los Caprichos','002','Bijao, El (Sector 2)\r'),('210703011','21','Trujillo','07','José Felipe Márquez Cañizales','03','Los Caprichos','011','Jirajara (Sector 2)\r'),('210703022','21','Trujillo','07','José Felipe Márquez Cañizales','03','Los Caprichos','022','Riito, El (Sector 2)\r'),('210703026','21','Trujillo','07','José Felipe Márquez Cañizales','03','Los Caprichos','026','Bijao I, El (Sector 2)\r'),('210703027','21','Trujillo','07','José Felipe Márquez Cañizales','03','Los Caprichos','027','Bijao Parte Baja, El (Sector 2)\r'),('210703028','21','Trujillo','07','José Felipe Márquez Cañizales','03','Los Caprichos','028','Colombita (Sector 1)\r'),('210703030','21','Trujillo','07','José Felipe Márquez Cañizales','03','Los Caprichos','030','Delirio, El (Sector 2)\r'),('210703031','21','Trujillo','07','José Felipe Márquez Cañizales','03','Los Caprichos','031','Jiorajara I (Sector 1)\r'),('210703032','21','Trujillo','07','José Felipe Márquez Cañizales','03','Los Caprichos','032','Jirajara II (Sector 1)\r'),('210703034','21','Trujillo','07','José Felipe Márquez Cañizales','03','Los Caprichos','034','Piguas Parte Baja, Las (Sector 1)\r'),('210703035','21','Trujillo','07','José Felipe Márquez Cañizales','03','Los Caprichos','035','Piguas, Las (Sector 1)\r'),('210703036','21','Trujillo','07','José Felipe Márquez Cañizales','03','Los Caprichos','036','Puente de Piedra (Sector 2)\r'),('210703037','21','Trujillo','07','José Felipe Márquez Cañizales','03','Los Caprichos','037','Puerto Escondido (Sector 1)\r'),('210703038','21','Trujillo','07','José Felipe Márquez Cañizales','03','Los Caprichos','038','Riito I, El (Sector 2)\r'),('210703039','21','Trujillo','07','José Felipe Márquez Cañizales','03','Los Caprichos','039','Salvaje, El (Sector 1)\r'),('210703041','21','Trujillo','07','José Felipe Márquez Cañizales','03','Los Caprichos','041','Vega, La (Sector 2)\r'),('210703997','21','Trujillo','07','José Felipe Márquez Cañizales','03','Los Caprichos','997','Población Diseminada\r'),('210801001','21','Trujillo','08','Juan Vicente Campo Elías','01','Campo Elías','001','Campo Elias (F) (Capital)\r'),('210801004','21','Trujillo','08','Juan Vicente Campo Elías','01','Campo Elías','004','Amparo, El (Sector 2)\r'),('210801029','21','Trujillo','08','Juan Vicente Campo Elías','01','Campo Elías','029','Cuchilla Abajo, La (Sector 2)\r'),('210801030','21','Trujillo','08','Juan Vicente Campo Elías','01','Campo Elías','030','Mogote Parte Baja, El (Sector 2)\r'),('210801031','21','Trujillo','08','Juan Vicente Campo Elías','01','Campo Elías','031','Río Negro Arriba (Sector 1)\r'),('210802001','21','Trujillo','08','Juan Vicente Campo Elías','02','Arnoldo Gabaldón','001','Quebradas, Las (F) (Capital)\r'),('210802006','21','Trujillo','08','Juan Vicente Campo Elías','02','Arnoldo Gabaldón','006','Morrito, El (Sector 1)\r'),('210802007','21','Trujillo','08','Juan Vicente Campo Elías','02','Arnoldo Gabaldón','007','Mogote, El (Sector 2)\r'),('210802019','21','Trujillo','08','Juan Vicente Campo Elías','02','Arnoldo Gabaldón','019','Río Negro (Sector 1)\r'),('210802020','21','Trujillo','08','Juan Vicente Campo Elías','02','Arnoldo Gabaldón','020','Río Negro Abajo (Sector 1)\r'),('210802022','21','Trujillo','08','Juan Vicente Campo Elías','02','Arnoldo Gabaldón','022','Yagrumal, El (Sector 2)\r'),('210802997','21','Trujillo','08','Juan Vicente Campo Elías','02','Arnoldo Gabaldón','997','Población Diseminada\r'),('210901001','21','Trujillo','09','La Ceiba','01','Santa Apolonia','001','Santa Apolonia (Capital)\r'),('210901017','21','Trujillo','09','La Ceiba','01','Santa Apolonia','017','Rurales, Las (Sector 2)\r'),('210901026','21','Trujillo','09','La Ceiba','01','Santa Apolonia','026','Perla, La (Inver. Agrop.) (Sector 2)\r'),('210901029','21','Trujillo','09','La Ceiba','01','Santa Apolonia','029','Auxiliadora, La (Sector 1)\r'),('210901030','21','Trujillo','09','La Ceiba','01','Santa Apolonia','030','Cinco, El (Sector 1)\r'),('210901033','21','Trujillo','09','La Ceiba','01','Santa Apolonia','033','Monte Castro (Sector 1)\r'),('210901034','21','Trujillo','09','La Ceiba','01','Santa Apolonia','034','Caroni de los Verales (Sector 1)\r'),('210901035','21','Trujillo','09','La Ceiba','01','Santa Apolonia','035','Casa de Tabla (Sector 1)\r'),('210901036','21','Trujillo','09','La Ceiba','01','Santa Apolonia','036','Esmeralda, La (Sector 1)\r'),('210901037','21','Trujillo','09','La Ceiba','01','Santa Apolonia','037','Esperanza, La (Sector 2)\r'),('210901038','21','Trujillo','09','La Ceiba','01','Santa Apolonia','038','Maduro (La  Ceibana) (Sector 1)\r'),('210901039','21','Trujillo','09','La Ceiba','01','Santa Apolonia','039','Mesura, La (Sector 1)\r'),('210901041','21','Trujillo','09','La Ceiba','01','Santa Apolonia','041','Palmira I (Sector 1)\r'),('210901042','21','Trujillo','09','La Ceiba','01','Santa Apolonia','042','Palmira II (Sector 1)\r'),('210901043','21','Trujillo','09','La Ceiba','01','Santa Apolonia','043','Perla I, La (Sector 1)\r'),('210901044','21','Trujillo','09','La Ceiba','01','Santa Apolonia','044','Santa Cruz I (Sector 1)\r'),('210901045','21','Trujillo','09','La Ceiba','01','Santa Apolonia','045','Socorro, El (Sector 1)\r'),('210901046','21','Trujillo','09','La Ceiba','01','Santa Apolonia','046','Verales, Los (Sector 2)\r'),('210901047','21','Trujillo','09','La Ceiba','01','Santa Apolonia','047','Cienego, El (F)\r'),('210901997','21','Trujillo','09','La Ceiba','01','Santa Apolonia','997','Población Diseminada\r'),('210902001','21','Trujillo','09','La Ceiba','02','El Progreso','001','Zona Rica (F) (Capital)\r'),('210902004','21','Trujillo','09','La Ceiba','02','El Progreso','004','Progreso, El (F)\r'),('210902011','21','Trujillo','09','La Ceiba','02','El Progreso','011','Valle  Verde (Agropecuaria) (Sector 1)\r'),('210902019','21','Trujillo','09','La Ceiba','02','El Progreso','019','Jacinta de San Luis (Sector 1)\r'),('210902022','21','Trujillo','09','La Ceiba','02','El Progreso','022','Verales, Los (Sector 3)\r'),('210902039','21','Trujillo','09','La Ceiba','02','El Progreso','039','Recria, La (Sector 3)\r'),('210902040','21','Trujillo','09','La Ceiba','02','El Progreso','040','Andreina, La (Sector 2)\r'),('210902041','21','Trujillo','09','La Ceiba','02','El Progreso','041','Beatriz, La (Sector 2)\r'),('210902042','21','Trujillo','09','La Ceiba','02','El Progreso','042','Caroni de los Verales (Sector 3)\r'),('210902043','21','Trujillo','09','La Ceiba','02','El Progreso','043','Coronel, El (Sector 2)\r'),('210902044','21','Trujillo','09','La Ceiba','02','El Progreso','044','Ejidos II, Los (Sector 2)\r'),('210902045','21','Trujillo','09','La Ceiba','02','El Progreso','045','Gil, Los (Sector 1)\r'),('210902046','21','Trujillo','09','La Ceiba','02','El Progreso','046','Jacinta km17 (Sector 2)\r'),('210902047','21','Trujillo','09','La Ceiba','02','El Progreso','047','Mensura, La (Sector 1)\r'),('210902048','21','Trujillo','09','La Ceiba','02','El Progreso','048','Naranjos, Los (Sector 3)\r'),('210902049','21','Trujillo','09','La Ceiba','02','El Progreso','049','Palagua, La (Sector 1)\r'),('210902050','21','Trujillo','09','La Ceiba','02','El Progreso','050','Pico Pico, La (Sector 3)\r'),('210902051','21','Trujillo','09','La Ceiba','02','El Progreso','051','Punta de Oro (Sector 1)\r'),('210902052','21','Trujillo','09','La Ceiba','02','El Progreso','052','Recria I, La (Sector 3)\r'),('210902053','21','Trujillo','09','La Ceiba','02','El Progreso','053','Reforma, La (Sector 3)\r'),('210902054','21','Trujillo','09','La Ceiba','02','El Progreso','054','Reforma I, La (Sector 3)\r'),('210902055','21','Trujillo','09','La Ceiba','02','El Progreso','055','San Benito I (Parte Alta) (Sector 1)\r'),('210902057','21','Trujillo','09','La Ceiba','02','El Progreso','057','San Benito III (Sector 1)\r'),('210902059','21','Trujillo','09','La Ceiba','02','El Progreso','059','San Benito II (Parte Baja) (Sector 2)\r'),('210902060','21','Trujillo','09','La Ceiba','02','El Progreso','060','San Benito I (Parte Baja) (Sector 2)\r'),('210902061','21','Trujillo','09','La Ceiba','02','El Progreso','061','San Benitico (Sector 2)\r'),('210902062','21','Trujillo','09','La Ceiba','02','El Progreso','062','San Isidro (Sector 2)\r'),('210902063','21','Trujillo','09','La Ceiba','02','El Progreso','063','San Luis (Sector 1)\r'),('210902064','21','Trujillo','09','La Ceiba','02','El Progreso','064','Santo Cristo (Sector 1)\r'),('210902065','21','Trujillo','09','La Ceiba','02','El Progreso','065','Santa Cruz (Sector 1)\r'),('210902066','21','Trujillo','09','La Ceiba','02','El Progreso','066','Verales I, Los (Sector 3)\r'),('210902997','21','Trujillo','09','La Ceiba','02','El Progreso','997','Población Diseminada\r'),('210903001','21','Trujillo','09','La Ceiba','03','La Ceiba','001','Ceiba, La (Capital) (Sector 5)\r'),('210903009','21','Trujillo','09','La Ceiba','03','La Ceiba','009','Carpa, La (Sector 4)\r'),('210903013','21','Trujillo','09','La Ceiba','03','La Ceiba','013','Cienego, El (F)\r'),('210903018','21','Trujillo','09','La Ceiba','03','La Ceiba','018','Franquera, La (Sector 3)\r'),('210903035','21','Trujillo','09','La Ceiba','03','La Ceiba','035','Pueblito, El (Sector 4)\r'),('210903041','21','Trujillo','09','La Ceiba','03','La Ceiba','041','Buyay (Sector 1)\r'),('210903042','21','Trujillo','09','La Ceiba','03','La Ceiba','042','Ceiba, La-San José (Sector 4)\r'),('210903043','21','Trujillo','09','La Ceiba','03','La Ceiba','043','Cineguito, El (Sector 4)\r'),('210903044','21','Trujillo','09','La Ceiba','03','La Ceiba','044','Finca 2 (Sector 2)\r'),('210903045','21','Trujillo','09','La Ceiba','03','La Ceiba','045','Manatiales, Los (Sector 3)\r'),('210903046','21','Trujillo','09','La Ceiba','03','La Ceiba','046','Matapalo, El - El Canal (Sector 4)\r'),('210903047','21','Trujillo','09','La Ceiba','03','La Ceiba','047','San Matias (Sector 2)\r'),('210903049','21','Trujillo','09','La Ceiba','03','La Ceiba','049','Moporo (Sector 1)\r'),('210903050','21','Trujillo','09','La Ceiba','03','La Ceiba','050','Paz, La-Santa Elena-La Esperanza (Sector 1)\r'),('210903051','21','Trujillo','09','La Ceiba','03','La Ceiba','051','Quinteros, Los - Buyay (Sector 2)\r'),('210903052','21','Trujillo','09','La Ceiba','03','La Ceiba','052','Retoño, El (Parcelamiento) (Sector 1)\r'),('210903054','21','Trujillo','09','La Ceiba','03','La Ceiba','054','Retoño, El (Sector 1)\r'),('210903055','21','Trujillo','09','La Ceiba','03','La Ceiba','055','San Marcos (Sector 1)\r'),('210903056','21','Trujillo','09','La Ceiba','03','La Ceiba','056','San Valentino (Sector 2)\r'),('210903057','21','Trujillo','09','La Ceiba','03','La Ceiba','057','Socorro, El (Sector 1)\r'),('210903058','21','Trujillo','09','La Ceiba','03','La Ceiba','058','\"\"\"Y\"\" de Moporo, La (Sector 1)\"\r'),('210903997','21','Trujillo','09','La Ceiba','03','La Ceiba','997','Población Diseminada\r'),('210904001','21','Trujillo','09','La Ceiba','04','Tres de Febrero','001','Tres De Febrero (F) (Capital)\r'),('210904007','21','Trujillo','09','La Ceiba','04','Tres de Febrero','007','Carambú (Parcelamiento) (Sector 2)\r'),('210904008','21','Trujillo','09','La Ceiba','04','Tres de Febrero','008','Grano de Oro (Sector 3)\r'),('210904037','21','Trujillo','09','La Ceiba','04','Tres de Febrero','037','San Matias (Sector 4)\r'),('210904038','21','Trujillo','09','La Ceiba','04','Tres de Febrero','038','Adjuntas I, Las (Sector 3)\r'),('210904039','21','Trujillo','09','La Ceiba','04','Tres de Febrero','039','Buenos Aires (Sector 3)\r'),('210904041','21','Trujillo','09','La Ceiba','04','Tres de Febrero','041','Carambú I (Sector 2)\r'),('210904042','21','Trujillo','09','La Ceiba','04','Tres de Febrero','042','Carambú II (Sector 2)\r'),('210904043','21','Trujillo','09','La Ceiba','04','Tres de Febrero','043','Casitas, Las (Sector 4)\r'),('210904044','21','Trujillo','09','La Ceiba','04','Tres de Febrero','044','Cinco y Seis (Sector 4)\r'),('210904045','21','Trujillo','09','La Ceiba','04','Tres de Febrero','045','Cuatro Bocas del Paraíso (Sector 3)\r'),('210904046','21','Trujillo','09','La Ceiba','04','Tres de Febrero','046','Diamantes, Los (Sector 2)\r'),('210904047','21','Trujillo','09','La Ceiba','04','Tres de Febrero','047','Fortore, El (Sector 3)\r'),('210904048','21','Trujillo','09','La Ceiba','04','Tres de Febrero','048','Mata Redonda (Sector 4)\r'),('210904049','21','Trujillo','09','La Ceiba','04','Tres de Febrero','049','Albarical (Parcelamiento) (Sector 3)\r'),('210904050','21','Trujillo','09','La Ceiba','04','Tres de Febrero','050','Retoño, El (Parcelamiento) (Sector 1)\r'),('210904051','21','Trujillo','09','La Ceiba','04','Tres de Febrero','051','Quinteros, Los-Buyay (Sector 1)\r'),('210904052','21','Trujillo','09','La Ceiba','04','Tres de Febrero','052','Ranchos, Los (Sector 3)\r'),('210904053','21','Trujillo','09','La Ceiba','04','Tres de Febrero','053','Río, El (Sector 4)\r'),('210904054','21','Trujillo','09','La Ceiba','04','Tres de Febrero','054','Rositas, Las (Sector 4)\r'),('210904055','21','Trujillo','09','La Ceiba','04','Tres de Febrero','055','San Isidro (Sector 2)\r'),('210904056','21','Trujillo','09','La Ceiba','04','Tres de Febrero','056','Santa Isabel (Sector 3)\r'),('210904057','21','Trujillo','09','La Ceiba','04','Tres de Febrero','057','Vencedora, La (Sector 2)\r'),('210904997','21','Trujillo','09','La Ceiba','04','Tres de Febrero','997','Población Diseminada\r'),('211001001','21','Trujillo','10','Miranda','01','El Dividive','001','Dividive, El (F) (Capital)\r'),('211001003','21','Trujillo','10','Miranda','01','El Dividive','003','Corozo, El\r'),('211001005','21','Trujillo','10','Miranda','01','El Dividive','005','Casitas Blancas (Sector 1)\r'),('211001006','21','Trujillo','10','Miranda','01','El Dividive','006','Cerro El Corozo (Sector 1)\r'),('211001007','21','Trujillo','10','Miranda','01','El Dividive','007','Ejido, El (Sector 1)\r'),('211001008','21','Trujillo','10','Miranda','01','El Dividive','008','Morenita (Zaragoza), La (Finca) (Sector 1)\r'),('211001010','21','Trujillo','10','Miranda','01','El Dividive','010','Muralla, La (Sector 1)\r'),('211001013','21','Trujillo','10','Miranda','01','El Dividive','013','Parcelas II, Las (Asentamiento) (Sector 1)\r'),('211001014','21','Trujillo','10','Miranda','01','El Dividive','014','Parcelas  I, Las (Asentamiento) (Sector 1)\r'),('211001015','21','Trujillo','10','Miranda','01','El Dividive','015','Parcelas, Las (Asentamiento) (Sector 1)\r'),('211001997','21','Trujillo','10','Miranda','01','El Dividive','997','Población Diseminada\r'),('211002001','21','Trujillo','10','Miranda','02','Agua Santa','001','Agua Santa (Capital)\r'),('211002002','21','Trujillo','10','Miranda','02','Agua Santa','002','Alcabala, La (Sector 1)\r'),('211002003','21','Trujillo','10','Miranda','02','Agua Santa','003','Cerro El Corozo (Sector 2)\r'),('211002004','21','Trujillo','10','Miranda','02','Agua Santa','004','Corozo, El\r'),('211002997','21','Trujillo','10','Miranda','02','Agua Santa','997','Población Diseminada\r'),('211003001','21','Trujillo','10','Miranda','03','Agua Caliente','001','Agua Caliente (F) (Capital)\r'),('211003003','21','Trujillo','10','Miranda','03','Agua Caliente','003','Aguas Calientes (Sector 1)\r'),('211003004','21','Trujillo','10','Miranda','03','Agua Caliente','004','Hoyada o Desvio, La (Sector 1)\r'),('211003997','21','Trujillo','10','Miranda','03','Agua Caliente','997','Población Diseminada\r'),('211004001','21','Trujillo','10','Miranda','04','El Cenizo','001','Cenizo, El (Capital)\r'),('211004003','21','Trujillo','10','Miranda','04','El Cenizo','003','Acequias, Las (Sector 3)\r'),('211004004','21','Trujillo','10','Miranda','04','El Cenizo','004','Agropalca (Mono Viejo) (Sector 2)\r'),('211004005','21','Trujillo','10','Miranda','04','El Cenizo','005','Alcabala, La (Sector 1)\r'),('211004006','21','Trujillo','10','Miranda','04','El Cenizo','006','\"Alcabala, La - Zona \"\"D\"\" (Sector 1)\"\r'),('211004008','21','Trujillo','10','Miranda','04','El Cenizo','008','María Lourdes (Hacienda) (Sector 1)\r'),('211004009','21','Trujillo','10','Miranda','04','El Cenizo','009','Jaguito I (Sector 1)\r'),('211004010','21','Trujillo','10','Miranda','04','El Cenizo','010','Mendoza (Sector 3)\r'),('211004016','21','Trujillo','10','Miranda','04','El Cenizo','016','Parcelas III, Las (Asentamientos) (Sector 2)\r'),('211004017','21','Trujillo','10','Miranda','04','El Cenizo','017','Penca, La (Sector 1)\r'),('211004018','21','Trujillo','10','Miranda','04','El Cenizo','018','Ricardo Gudiño (Sector 2)\r'),('211004019','21','Trujillo','10','Miranda','04','El Cenizo','019','Silos, Los (Sector 2)\r'),('211004021','21','Trujillo','10','Miranda','04','El Cenizo','021','Vegas, Las (Sector 1)\r'),('211004022','21','Trujillo','10','Miranda','04','El Cenizo','022','\"Zona \"\"D\"\" (Sector 2)\"\r'),('211004023','21','Trujillo','10','Miranda','04','El Cenizo','023','\"Zona \"\"D\"\" I (Sector 2)\"\r'),('211004024','21','Trujillo','10','Miranda','04','El Cenizo','024','Zona 13 (Sector 3)\r'),('211004997','21','Trujillo','10','Miranda','04','El Cenizo','997','Población Diseminada\r'),('211005001','21','Trujillo','10','Miranda','05','Valerita','001','Valerita (Capital)\r'),('211005002','21','Trujillo','10','Miranda','05','Valerita','002','Mata de Tigre Carbonero (Sector 1)\r'),('211005003','21','Trujillo','10','Miranda','05','Valerita','003','San Marcos (Sector 1)\r'),('211005997','21','Trujillo','10','Miranda','05','Valerita','997','Población Diseminada\r'),('211101001','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','001','Monte Carmelo (F) (Capital)\r'),('211101003','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','003','Alto de la Amarilla (Sector 7)\r'),('211101006','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','006','Boquerón, El (Sector 5)\r'),('211101008','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','008','Campo Alegre (Sector 1)\r'),('211101010','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','010','Corozal (Sector 1)\r'),('211101012','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','012','Cristobal (Sector 2)\r'),('211101013','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','013','Deleites, Los (Sector 1)\r'),('211101014','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','014','Delgadita, La (Sector 6)\r'),('211101015','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','015','Filo de los Monos (Sector 2)\r'),('211101019','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','019','Panchita, La (Sector 5)\r'),('211101023','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','023','Popa, La (Sector 7)\r'),('211101024','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','024','Prado, El - El Albarico (F)\r'),('211101025','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','025','Quebradón (Sector 3)\r'),('211101026','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','026','Saguaz (Sagua), La (Sector 3)\r'),('211101027','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','027','San Isidro-El Callao (Sector 3)\r'),('211101029','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','029','San Pedro (Sector 1)\r'),('211101031','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','031','Santa Barbara (Sector 4)\r'),('211101035','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','035','Yagrumal Arriba (Sector 5)\r'),('211101037','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','037','Biscocho, El (Sector 1)\r'),('211101040','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','040','Raices (Sector 3)\r'),('211101043','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','043','Santa Rosa (Sector 2)\r'),('211101048','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','048','Arenales, Los-La Cuchilla (Sector 4)\r'),('211101054','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','054','Alto de Amarillo I (Sector 5)\r'),('211101055','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','055','Cerro Santa  Barbara (Sector 4)\r'),('211101056','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','056','Cogollal (Sector 1)\r'),('211101057','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','057','Corozal Alto (Sector 7)\r'),('211101059','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','059','Cruces, Las (Sector 2)\r'),('211101060','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','060','Filo del Helechal, El (Sector 1)\r'),('211101061','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','061','Guapa, La (Sector 6)\r'),('211101062','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','062','Jarillos de las Dantas, Los (Sector 1)\r'),('211101063','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','063','Jumangue (Sector 4)\r'),('211101064','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','064','Mimbos (Sector 2)\r'),('211101065','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','065','Mirabel (Sector 4)\r'),('211101066','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','066','Pamplona (Sector 2)\r'),('211101067','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','067','Panchita I, La (Sector 6)\r'),('211101068','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','068','Paramito, El (Sector 5)\r'),('211101069','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','069','San Pedro I (Sector 6)\r'),('211101071','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','071','Santa Cruz I (Sector 4)\r'),('211101072','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','072','Santa Cruz Alto (Sector 4)\r'),('211101073','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','073','Santa Rosa I (Sector 2)\r'),('211101074','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','074','Santa Teresa (Sector 2)\r'),('211101075','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','075','Tierra Blanca (Sector 5)\r'),('211101076','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','076','Trujillito (Sector 6)\r'),('211101077','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','077','Vega I, La (Sector 3)\r'),('211101078','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','078','Vega de La Amarilla, La (Sector 7)\r'),('211101079','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','079','Villa Páez (Sector 6)\r'),('211101997','21','Trujillo','11','Monte Carmelo','01','Monte Carmelo','997','Población Diseminada\r'),('211102001','21','Trujillo','11','Monte Carmelo','02','Buena Vista','001','Buena Vista (F) (Capital)\r'),('211102005','21','Trujillo','11','Monte Carmelo','02','Buena Vista','005','Cerrillos, Los (Sector 3)\r'),('211102007','21','Trujillo','11','Monte Carmelo','02','Buena Vista','007','San Marcos (Sector 2)\r'),('211102011','21','Trujillo','11','Monte Carmelo','02','Buena Vista','011','Santa Rosa (Sector 1)\r'),('211102012','21','Trujillo','11','Monte Carmelo','02','Buena Vista','012','Mimbosito (Sector 1)\r'),('211102016','21','Trujillo','11','Monte Carmelo','02','Buena Vista','016','Mesa Alta (Sector 3)\r'),('211102020','21','Trujillo','11','Monte Carmelo','02','Buena Vista','020','Anteojo, El (Sector 3)\r'),('211102021','21','Trujillo','11','Monte Carmelo','02','Buena Vista','021','Anteojo Parte Baja, El (Sector 3)\r'),('211102023','21','Trujillo','11','Monte Carmelo','02','Buena Vista','023','Chinazón (Sector 1)\r'),('211102024','21','Trujillo','11','Monte Carmelo','02','Buena Vista','024','Santa Rosa I (Sector 1)\r'),('211102025','21','Trujillo','11','Monte Carmelo','02','Buena Vista','025','Vega, La (Sector 3)\r'),('211102026','21','Trujillo','11','Monte Carmelo','02','Buena Vista','026','Vega del Carmen I, La (Sector 3)\r'),('211102027','21','Trujillo','11','Monte Carmelo','02','Buena Vista','027','Vega Grande (Sector 3)\r'),('211102028','21','Trujillo','11','Monte Carmelo','02','Buena Vista','028','Prado, El - El Albarico (F)\r'),('211102997','21','Trujillo','11','Monte Carmelo','02','Buena Vista','997','Población Diseminada\r'),('211103002','21','Trujillo','11','Monte Carmelo','03','Santa María del Horcón','002','Caimana (La Valerana), La (Sector 1)\r'),('211103003','21','Trujillo','11','Monte Carmelo','03','Santa María del Horcón','003','Chinazón, La (Sector 1)\r'),('211103006','21','Trujillo','11','Monte Carmelo','03','Santa María del Horcón','006','Palmar, El (Finca) (Sector 1)\r'),('211103007','21','Trujillo','11','Monte Carmelo','03','Santa María del Horcón','007','Isla, La (Finca) (Sector 1)\r'),('211103997','21','Trujillo','11','Monte Carmelo','03','Santa María del Horcón','997','Población Diseminada\r'),('211201001','21','Trujillo','12','Motatán','01','Motatán','001','Motatán (F) (Capital)\r'),('211201003','21','Trujillo','12','Motatán','01','Motatán','003','Santa Rita (Sector 1)\r'),('211201005','21','Trujillo','12','Motatán','01','Motatán','005','Laguna, La (Sector 1)\r'),('211201997','21','Trujillo','12','Motatán','01','Motatán','997','Población Diseminada\r'),('211202001','21','Trujillo','12','Motatán','02','El Baño','001','Baño, El (Capital)\r'),('211202006','21','Trujillo','12','Motatán','02','El Baño','006','Conquistado, El (Sector 1)\r'),('211202008','21','Trujillo','12','Motatán','02','El Baño','008','Marfil, El (Sector 1)\r'),('211202011','21','Trujillo','12','Motatán','02','El Baño','011','Conquistado I, El (Sector 1)\r'),('211202012','21','Trujillo','12','Motatán','02','El Baño','012','Motatán - El Cacao I y II (F)\r'),('211202013','21','Trujillo','12','Motatán','02','El Baño','013','Valera (F)\r'),('211202997','21','Trujillo','12','Motatán','02','El Baño','997','Población Diseminada\r'),('211203001','21','Trujillo','12','Motatán','03','Jalisco','001','Jalisco (F) (Capital)\r'),('211203004','21','Trujillo','12','Motatán','03','Jalisco','004','Jobal, El (Sector 1)\r'),('211203006','21','Trujillo','12','Motatán','03','Jalisco','006','San Gonzalo (Sector 2)\r'),('211203007','21','Trujillo','12','Motatán','03','Jalisco','007','San Miguel I-San Miguel II (Sector 1)\r'),('211203008','21','Trujillo','12','Motatán','03','Jalisco','008','Peraza (Sector 2)\r'),('211203009','21','Trujillo','12','Motatán','03','Jalisco','009','Albarical, El (Sector 3)\r'),('211203010','21','Trujillo','12','Motatán','03','Jalisco','010','Albarical I, El (Sector 3)\r'),('211203012','21','Trujillo','12','Motatán','03','Jalisco','012','Candelillo Las Dantas (Sector 3)\r'),('211203013','21','Trujillo','12','Motatán','03','Jalisco','013','Cerrados, Los (Sector 3)\r'),('211203014','21','Trujillo','12','Motatán','03','Jalisco','014','Ranchos, Los (Sector 3)\r'),('211203015','21','Trujillo','12','Motatán','03','Jalisco','015','Aguas Calientes - Agua Viva (F)\r'),('211301001','21','Trujillo','13','Pampán','01','Pampán','001','Pampan (F) (Capital)\r'),('211301003','21','Trujillo','13','Pampán','01','Pampán','003','Catalina, La (Sector 2)\r'),('211301004','21','Trujillo','13','Pampán','01','Pampán','004','Capucal (Sector 5)\r'),('211301005','21','Trujillo','13','Pampán','01','Pampán','005','Cortadora, La (Sector 3)\r'),('211301006','21','Trujillo','13','Pampán','01','Pampán','006','Cumbe, El (Sector 3)\r'),('211301008','21','Trujillo','13','Pampán','01','Pampán','008','Vega Grande (Sector 1)\r'),('211301009','21','Trujillo','13','Pampán','01','Pampán','009','Vera, La-El Pauji (Sector 6)\r'),('211301010','21','Trujillo','13','Pampán','01','Pampán','010','Hacienda, La (Sector 3)\r'),('211301013','21','Trujillo','13','Pampán','01','Pampán','013','Cuartos, Los (Sector 4)\r'),('211301019','21','Trujillo','13','Pampán','01','Pampán','019','Amparo, El (Sector 2)\r'),('211301020','21','Trujillo','13','Pampán','01','Pampán','020','Amparo I, El (Sector 3)\r'),('211301021','21','Trujillo','13','Pampán','01','Pampán','021','Catalina I, La (Sector 2)\r'),('211301022','21','Trujillo','13','Pampán','01','Pampán','022','Curbelo (Sector 3)\r'),('211301023','21','Trujillo','13','Pampán','01','Pampán','023','Invasiones, Las (Sector 1)\r'),('211301024','21','Trujillo','13','Pampán','01','Pampán','024','Mirabel (Sector 1)\r'),('211301025','21','Trujillo','13','Pampán','01','Pampán','025','Monte Libre I (Sector 4)\r'),('211301026','21','Trujillo','13','Pampán','01','Pampán','026','Paso de la Tropa, El (Sector 1)\r'),('211301027','21','Trujillo','13','Pampán','01','Pampán','027','Rancho Vera (Sector 1)\r'),('211301028','21','Trujillo','13','Pampán','01','Pampán','028','Represa, La (Sector 1)\r'),('211301029','21','Trujillo','13','Pampán','01','Pampán','029','Vega Grande I (Sector 1)\r'),('211301030','21','Trujillo','13','Pampán','01','Pampán','030','Flor de Patria - La Catalina (F)\r'),('211301997','21','Trujillo','13','Pampán','01','Pampán','997','Población Diseminada\r'),('211302001','21','Trujillo','13','Pampán','02','Flor de Patria','001','Flor De Patria (F) (Capital)\r'),('211302005','21','Trujillo','13','Pampán','02','Flor de Patria','005','Caracoles (Sector 2)\r'),('211302007','21','Trujillo','13','Pampán','02','Flor de Patria','007','Pozo Negro (Sector 2)\r'),('211302012','21','Trujillo','13','Pampán','02','Flor de Patria','012','Catalina, La (Sector 1)\r'),('211302013','21','Trujillo','13','Pampán','02','Flor de Patria','013','Catalina Parte Alta, La (Sector 2)\r'),('211303001','21','Trujillo','13','Pampán','03','La Paz','001','Monay (F) (Capital)\r'),('211303009','21','Trujillo','13','Pampán','03','La Paz','009','Palo Blanco (Sector 1)\r'),('211303012','21','Trujillo','13','Pampán','03','La Paz','012','Cerro El Tablón de Monay (Sector 2)\r'),('211304001','21','Trujillo','13','Pampán','04','Santa Ana','001','Santa Ana (F) (Capital)\r'),('211304006','21','Trujillo','13','Pampán','04','Santa Ana','006','Becerrera, La (Sector 3)\r'),('211304009','21','Trujillo','13','Pampán','04','Santa Ana','009','Candados, Los-Agua Clara-La Cuchilla (Sector 3)\r'),('211304010','21','Trujillo','13','Pampán','04','Santa Ana','010','Cañafistola (Sector 2)\r'),('211304011','21','Trujillo','13','Pampán','04','Santa Ana','011','Capacho (Sector 6)\r'),('211304012','21','Trujillo','13','Pampán','04','Santa Ana','012','Carrizal, El (Sector 3)\r'),('211304016','21','Trujillo','13','Pampán','04','Santa Ana','016','Corozo de Siquisay, El (Sector 5)\r'),('211304020','21','Trujillo','13','Pampán','04','Santa Ana','020','Diego Díaz - Los Corrales (F)\r'),('211304022','21','Trujillo','13','Pampán','04','Santa Ana','022','Estururaque - El Filo (Sector 9)\r'),('211304027','21','Trujillo','13','Pampán','04','Santa Ana','027','Montaña, La (F)\r'),('211304029','21','Trujillo','13','Pampán','04','Santa Ana','029','Hato, El (Sector 8)\r'),('211304031','21','Trujillo','13','Pampán','04','Santa Ana','031','Jobo, El (Sector 2)\r'),('211304032','21','Trujillo','13','Pampán','04','Santa Ana','032','Cuesta De Higuerón, La (Sector 3)\r'),('211304036','21','Trujillo','13','Pampán','04','Santa Ana','036','Loma de Durán (Sector 2)\r'),('211304037','21','Trujillo','13','Pampán','04','Santa Ana','037','Mitimbis (Sector 8)\r'),('211304039','21','Trujillo','13','Pampán','04','Santa Ana','039','Morita, La (Sector 7)\r'),('211304041','21','Trujillo','13','Pampán','04','Santa Ana','041','Mubin (Sector 6)\r'),('211304045','21','Trujillo','13','Pampán','04','Santa Ana','045','Páramo, El (Sector 4)\r'),('211304050','21','Trujillo','13','Pampán','04','Santa Ana','050','Frailes, Los (Sector 8)\r'),('211304051','21','Trujillo','13','Pampán','04','Santa Ana','051','Potrero de la Bueyes (Sector 7)\r'),('211304053','21','Trujillo','13','Pampán','04','Santa Ana','053','Sabaneta (Sector 2)\r'),('211304054','21','Trujillo','13','Pampán','04','Santa Ana','054','Sabana de Gaspar (Sector 2)\r'),('211304056','21','Trujillo','13','Pampán','04','Santa Ana','056','Siquisay (Sector 9)\r'),('211304057','21','Trujillo','13','Pampán','04','Santa Ana','057','Vega de Vitú, La (Sector 6)\r'),('211304058','21','Trujillo','13','Pampán','04','Santa Ana','058','Toro, El (Sector 5)\r'),('211304060','21','Trujillo','13','Pampán','04','Santa Ana','060','Tunas, Las (Sector 3)\r'),('211304061','21','Trujillo','13','Pampán','04','Santa Ana','061','Valle Abajo (F)\r'),('211304062','21','Trujillo','13','Pampán','04','Santa Ana','062','Vega, La (Sector 6)\r'),('211304064','21','Trujillo','13','Pampán','04','Santa Ana','064','Zamurito-Los Charos-Borococo (F) (Sector 1)\r'),('211304066','21','Trujillo','13','Pampán','04','Santa Ana','066','Manteca, La (Sector 3)\r'),('211304070','21','Trujillo','13','Pampán','04','Santa Ana','070','Alto de Barreto (Sector 4)\r'),('211304071','21','Trujillo','13','Pampán','04','Santa Ana','071','Alto de Santa Ana, El (Sector 7)\r'),('211304072','21','Trujillo','13','Pampán','04','Santa Ana','072','Becerrera Parte Baja, La (Sector 3)\r'),('211304073','21','Trujillo','13','Pampán','04','Santa Ana','073','Borococo I (Sector 2)\r'),('211304075','21','Trujillo','13','Pampán','04','Santa Ana','075','Casa De Teja (Sector 4)\r'),('211304076','21','Trujillo','13','Pampán','04','Santa Ana','076','Cerro El Tablón de Monay (Sector 6)\r'),('211304077','21','Trujillo','13','Pampán','04','Santa Ana','077','Chalets, Los (Sector 4)\r'),('211304078','21','Trujillo','13','Pampán','04','Santa Ana','078','Cuesta del Chino, La (Sector 1)\r'),('211304079','21','Trujillo','13','Pampán','04','Santa Ana','079','Jaboncillo (Sector 4)\r'),('211304080','21','Trujillo','13','Pampán','04','Santa Ana','080','Hato I, El (Sector 8)\r'),('211304082','21','Trujillo','13','Pampán','04','Santa Ana','082','Media Luna (Sector 4)\r'),('211304083','21','Trujillo','13','Pampán','04','Santa Ana','083','Mitimbis I (Sector 7)\r'),('211304084','21','Trujillo','13','Pampán','04','Santa Ana','084','Moras, Las - Los Guamos (Sector 4)\r'),('211304086','21','Trujillo','13','Pampán','04','Santa Ana','086','Potrero de Bueyes I (Sector 7)\r'),('211304087','21','Trujillo','13','Pampán','04','Santa Ana','087','Potrerito, El - El Jobo (Sector 7)\r'),('211304089','21','Trujillo','13','Pampán','04','Santa Ana','089','Quebraditas, Las (Sector 8)\r'),('211304090','21','Trujillo','13','Pampán','04','Santa Ana','090','Rincón, El (Sector 3)\r'),('211304091','21','Trujillo','13','Pampán','04','Santa Ana','091','Sabana, La (Sector 7)\r'),('211304092','21','Trujillo','13','Pampán','04','Santa Ana','092','Santa Elena I (Sector 6)\r'),('211304093','21','Trujillo','13','Pampán','04','Santa Ana','093','Vega de Santa Ana I, La (Sector 2)\r'),('211304094','21','Trujillo','13','Pampán','04','Santa Ana','094','Monay - Moromoy(F)\r'),('211304095','21','Trujillo','13','Pampán','04','Santa Ana','095','Laguneta, La - La Venada\r'),('211304096','21','Trujillo','13','Pampán','04','Santa Ana','096','Santa Rosa - Vitu (F)\r'),('211304997','21','Trujillo','13','Pampán','04','Santa Ana','997','Población Diseminada\r'),('211401001','21','Trujillo','14','Pampanito','01','Pampanito','001','Pampanito (F) (Capital)\r'),('211401007','21','Trujillo','14','Pampanito','01','Pampanito','007','Alto de Plantón (Sector 4)\r'),('211401009','21','Trujillo','14','Pampanito','01','Pampanito','009','Chapa Grande (Sector 4)\r'),('211401012','21','Trujillo','14','Pampanito','01','Pampanito','012','Loma de la Paz (Sector 4)\r'),('211401013','21','Trujillo','14','Pampanito','01','Pampanito','013','Lomas de San José (Sector 3)\r'),('211401021','21','Trujillo','14','Pampanito','01','Pampanito','021','Pajones, Los (Sector 1)\r'),('211401022','21','Trujillo','14','Pampanito','01','Pampanito','022','Alto de la Chapa (Sector 4)\r'),('211401023','21','Trujillo','14','Pampanito','01','Pampanito','023','Esnuque Parte Alta (Sector 3)\r'),('211401024','21','Trujillo','14','Pampanito','01','Pampanito','024','Loma de la Paz Parte Baja (Sector 3)\r'),('211401025','21','Trujillo','14','Pampanito','01','Pampanito','025','Lomas de San José Parte Alta (Sector 3)\r'),('211401026','21','Trujillo','14','Pampanito','01','Pampanito','026','Loma de Los Suárez (Sector 4)\r'),('211401027','21','Trujillo','14','Pampanito','01','Pampanito','027','Mesa de los Garcia (Sector 4)\r'),('211401028','21','Trujillo','14','Pampanito','01','Pampanito','028','Mirabel-Mesa de Estanques-Los Mamones (Sector 3)\r'),('211401029','21','Trujillo','14','Pampanito','01','Pampanito','029','Montaña de Peraza (Sector 2)\r'),('211401030','21','Trujillo','14','Pampanito','01','Pampanito','030','Vega del Plantón (Sector 3)\r'),('211401997','21','Trujillo','14','Pampanito','01','Pampanito','997','Población Diseminada\r'),('211402001','21','Trujillo','14','Pampanito','02','La Concepción','001','Concepción, La (F) (Capital)\r'),('211403001','21','Trujillo','14','Pampanito','03','Pampanito II','001','Pampanito II (F) (Capital)\r'),('211403010','21','Trujillo','14','Pampanito','03','Pampanito II','010','Butaque (Asent. Campesino)\r'),('211403019','21','Trujillo','14','Pampanito','03','Pampanito II','019','Peregrinos, Los (Sector 2)\r'),('211403020','21','Trujillo','14','Pampanito','03','Pampanito II','020','Algarrobo, El - Las Piedras (Sector 2)\r'),('211403021','21','Trujillo','14','Pampanito','03','Pampanito II','021','Arenosa, La (Sector 2)\r'),('211403022','21','Trujillo','14','Pampanito','03','Pampanito II','022','Peraza (Hacienda) (Sector 1)\r'),('211403023','21','Trujillo','14','Pampanito','03','Pampanito II','023','Montaña De Peraza (Sector 1)\r'),('211403024','21','Trujillo','14','Pampanito','03','Pampanito II','024','Palo Negro I (Sector 2)\r'),('211403025','21','Trujillo','14','Pampanito','03','Pampanito II','025','Pescadito, El (Sector 1)\r'),('211403026','21','Trujillo','14','Pampanito','03','Pampanito II','026','Santa Rita (Sector 2)\r'),('211403027','21','Trujillo','14','Pampanito','03','Pampanito II','027','Vega De Santa Rita, La (Sector 2)\r'),('211403997','21','Trujillo','14','Pampanito','03','Pampanito II','997','Población Diseminada\r'),('211501001','21','Trujillo','15','Rafael Rangel','01','Betijoque','001','Betijoque (F) (Capital)\r'),('211501002','21','Trujillo','15','Rafael Rangel','01','Betijoque','002','Canelones, Los (Sector 1)\r'),('211501004','21','Trujillo','15','Rafael Rangel','01','Betijoque','004','Bartola, La (Sector 1)\r'),('211501997','21','Trujillo','15','Rafael Rangel','01','Betijoque','997','Población Diseminada\r'),('211502001','21','Trujillo','15','Rafael Rangel','02','La Pueblita','001','Rurales, Las (Capital)\r'),('211502002','21','Trujillo','15','Rafael Rangel','02','La Pueblita','002','Miquimbos (Sector 1)\r'),('211502997','21','Trujillo','15','Rafael Rangel','02','La Pueblita','997','Población Diseminada\r'),('211503001','21','Trujillo','15','Rafael Rangel','03','Los Cedros','001','Cedros (Betijoque), Los (F) (Capital)\r'),('211504001','21','Trujillo','15','Rafael Rangel','04','José Gregorio Hernández','001','Isnotu (F) (Capital)\r'),('211504007','21','Trujillo','15','Rafael Rangel','04','José Gregorio Hernández','007','Granja Maracaibito (Sector 1)\r'),('211504997','21','Trujillo','15','Rafael Rangel','04','José Gregorio Hernández','997','Población Diseminada\r'),('211601001','21','Trujillo','16','San Rafael de Carvajal','01','Carvajal','001','Carvajal (F) (Capital)\r'),('211601002','21','Trujillo','16','San Rafael de Carvajal','01','Carvajal','002','Alto de la Cruz-Loma de los Prados (Sector 2)\r'),('211601005','21','Trujillo','16','San Rafael de Carvajal','01','Carvajal','005','Loma de San Rafael (Sector 1)\r'),('211601007','21','Trujillo','16','San Rafael de Carvajal','01','Carvajal','007','Cumbe (Carvajal), El (F)\r'),('211601009','21','Trujillo','16','San Rafael de Carvajal','01','Carvajal','009','Alto de la Cruz Parte Baja (Sector 1)\r'),('211601010','21','Trujillo','16','San Rafael de Carvajal','01','Carvajal','010','Loma del Tambor (Sector 1)\r'),('211601011','21','Trujillo','16','San Rafael de Carvajal','01','Carvajal','011','Loma de San Isidro (Sector 1)\r'),('211601014','21','Trujillo','16','San Rafael de Carvajal','01','Carvajal','014','Jiménez-San Pablo de Jiménez (Sector 1)\r'),('211601015','21','Trujillo','16','San Rafael de Carvajal','01','Carvajal','015','Arboleda, La\r'),('211601997','21','Trujillo','16','San Rafael de Carvajal','01','Carvajal','997','Población Diseminada\r'),('211602001','21','Trujillo','16','San Rafael de Carvajal','02','Antonio Nicolás Briceño','001','Cejita, La (F) (Capital)\r'),('211602002','21','Trujillo','16','San Rafael de Carvajal','02','Antonio Nicolás Briceño','002','Cuba - Mesa De Chipuen (F)\r'),('211602006','21','Trujillo','16','San Rafael de Carvajal','02','Antonio Nicolás Briceño','006','Paramito, El-El Cedral (Sector 1)\r'),('211602997','21','Trujillo','16','San Rafael de Carvajal','02','Antonio Nicolás Briceño','997','Población Diseminada\r'),('211603001','21','Trujillo','16','San Rafael de Carvajal','03','Campo Alegre','001','Campo Alegre (Valera) (F) (Capital)\r'),('211603014','21','Trujillo','16','San Rafael de Carvajal','03','Campo Alegre','014','Jiménez - San Pablo de Jiménez (Sector 1) (COMPARTIDO)\r'),('211603015','21','Trujillo','16','San Rafael de Carvajal','03','Campo Alegre','015','Filo de San Rafael, El (Sector 1)\r'),('211604001','21','Trujillo','16','San Rafael de Carvajal','04','José Leonardo Suárez','001','Meseta (La Meseta De Chimpire), La (F) (Capital)\r'),('211604005','21','Trujillo','16','San Rafael de Carvajal','04','José Leonardo Suárez','005','Fandeo, El (Hacienda) (Sector 1)\r'),('211604006','21','Trujillo','16','San Rafael de Carvajal','04','José Leonardo Suárez','006','Paramito, El-El Cedral (Sector 2)\r'),('211604012','21','Trujillo','16','San Rafael de Carvajal','04','José Leonardo Suárez','012','Turugual, El (Parcelamiento) (Sector 1)\r'),('211604014','21','Trujillo','16','San Rafael de Carvajal','04','José Leonardo Suárez','014','Turagual (F)\r'),('211604997','21','Trujillo','16','San Rafael de Carvajal','04','José Leonardo Suárez','997','Población Diseminada\r'),('211701001','21','Trujillo','17','Sucre','01','Sabana de Mendoza','001','Sabana De Mendoza (F)  (Capital)\r'),('211701004','21','Trujillo','17','Sucre','01','Sabana de Mendoza','004','San Alejo (Sector 1)\r'),('211701005','21','Trujillo','17','Sucre','01','Sabana de Mendoza','005','Bartola, La (Sector 1)\r'),('211701006','21','Trujillo','17','Sucre','01','Sabana de Mendoza','006','Playa San Alejo (Sector 1)\r'),('211701997','21','Trujillo','17','Sucre','01','Sabana de Mendoza','997','Población Diseminada\r'),('211702001','21','Trujillo','17','Sucre','02','El Paraíso','001','Paraíso, El (F) (Capital)\r'),('211702011','21','Trujillo','17','Sucre','02','El Paraíso','011','Cuatro Bocas del Paraíso (Sector 1)\r'),('211702013','21','Trujillo','17','Sucre','02','El Paraíso','013','Delicias, Las (Sector 1)\r'),('211702014','21','Trujillo','17','Sucre','02','El Paraíso','014','Moraima, La (Sector 1)\r'),('211702015','21','Trujillo','17','Sucre','02','El Paraíso','015','Monagas, Los (Sector 1)\r'),('211702016','21','Trujillo','17','Sucre','02','El Paraíso','016','Paraíso II, El (Sector 1)\r'),('211703001','21','Trujillo','17','Sucre','03','Junín','001','Junin (F) (Capital)\r'),('211703002','21','Trujillo','17','Sucre','03','Junín','002','Alcabala, La (Sector 3)\r'),('211703003','21','Trujillo','17','Sucre','03','Junín','003','Km 26 (Carret. Panamericana) (Sector 3)\r'),('211703004','21','Trujillo','17','Sucre','03','Junín','004','Caño Los Pampanos (Sector 2)\r'),('211703005','21','Trujillo','17','Sucre','03','Junín','005','Dique, El (Sector 1)\r'),('211703006','21','Trujillo','17','Sucre','03','Junín','006','Horcon Sur (Sector 3)\r'),('211703007','21','Trujillo','17','Sucre','03','Junín','007','Micros, Las (Sector 2)\r'),('211703008','21','Trujillo','17','Sucre','03','Junín','008','Puerto Escondido (Sector 1)\r'),('211703014','21','Trujillo','17','Sucre','03','Junín','014','Caño, El (Sector 1)\r'),('211703015','21','Trujillo','17','Sucre','03','Junín','015','Consuelo, El (Sector 3)\r'),('211703016','21','Trujillo','17','Sucre','03','Junín','016','Don Corrado (Sector 3)\r'),('211703017','21','Trujillo','17','Sucre','03','Junín','017','B.J (Finca) (Sector 3)\r'),('211703018','21','Trujillo','17','Sucre','03','Junín','018','Guasimales, Los (Sector 3)\r'),('211703019','21','Trujillo','17','Sucre','03','Junín','019','Camature (Hacienda) (Sector 3)\r'),('211703020','21','Trujillo','17','Sucre','03','Junín','020','Trinidad, La (Hacienda) (Sector 3)\r'),('211703024','21','Trujillo','17','Sucre','03','Junín','024','Lara, La (Sector 1)\r'),('211703025','21','Trujillo','17','Sucre','03','Junín','025','Madre Vieja (Sector 2)\r'),('211703026','21','Trujillo','17','Sucre','03','Junín','026','Mendoza I (Sector 2)\r'),('211703027','21','Trujillo','17','Sucre','03','Junín','027','Mendoza II (Sector 2)\r'),('211703028','21','Trujillo','17','Sucre','03','Junín','028','Mi Futuro (Sector 3)\r'),('211703029','21','Trujillo','17','Sucre','03','Junín','029','Micros I, Las (Sector 2)\r'),('211703030','21','Trujillo','17','Sucre','03','Junín','030','Monte Fino (Sector 3)\r'),('211703031','21','Trujillo','17','Sucre','03','Junín','031','Río, El (Sector 1)\r'),('211703032','21','Trujillo','17','Sucre','03','Junín','032','San Joaquín (Sector 3)\r'),('211703033','21','Trujillo','17','Sucre','03','Junín','033','San Pedro (Mendoza) (Sector 2)\r'),('211703034','21','Trujillo','17','Sucre','03','Junín','034','Villa Blanca (Sector 3)\r'),('211703035','21','Trujillo','17','Sucre','03','Junín','035','Zona Rica (Sector 3)\r'),('211703997','21','Trujillo','17','Sucre','03','Junín','997','Población Diseminada\r'),('211704001','21','Trujillo','17','Sucre','04','Valmore Rodríguez','001','Valmore Rodríguez (F) (Capital)\r'),('211704002','21','Trujillo','17','Sucre','04','Valmore Rodríguez','002','Alcabala, La (Sector 1)\r'),('211704005','21','Trujillo','17','Sucre','04','Valmore Rodríguez','005','Invasiones (Chinazon), Las (Sector 1)\r'),('211704006','21','Trujillo','17','Sucre','04','Valmore Rodríguez','006','Mendoza I (Sector 1)\r'),('211704007','21','Trujillo','17','Sucre','04','Valmore Rodríguez','007','Morenita, La (Sector 1)\r'),('211704997','21','Trujillo','17','Sucre','04','Valmore Rodríguez','997','Población Diseminada\r'),('211801001','21','Trujillo','18','Trujillo','01','Andrés Linares','001','San Lazaro (F) (Capital)\r'),('211801004','21','Trujillo','18','Trujillo','01','Andrés Linares','004','Amarillo, El-Las Aguaditas-Palmarito (Sector 1)\r'),('211801006','21','Trujillo','18','Trujillo','01','Andrés Linares','006','Chorro, El (Sector 1)\r'),('211801007','21','Trujillo','18','Trujillo','01','Andrés Linares','007','Cucuizas, Las (Sector 5)\r'),('211801009','21','Trujillo','18','Trujillo','01','Andrés Linares','009','Culebrina, La (Sector 5)\r'),('211801010','21','Trujillo','18','Trujillo','01','Andrés Linares','010','Curandá (Sector 6)\r'),('211801011','21','Trujillo','18','Trujillo','01','Andrés Linares','011','Esdorá (Sector 5)\r'),('211801012','21','Trujillo','18','Trujillo','01','Andrés Linares','012','Guamito, El (Sector 6)\r'),('211801016','21','Trujillo','18','Trujillo','01','Andrés Linares','016','Lomitas, Las (Sector 1)\r'),('211801017','21','Trujillo','18','Trujillo','01','Andrés Linares','017','Llano Grande (Sector 5)\r'),('211801018','21','Trujillo','18','Trujillo','01','Andrés Linares','018','Llanitos, Los (Sector 3)\r'),('211801019','21','Trujillo','18','Trujillo','01','Andrés Linares','019','Manga, La (Sector 4)\r'),('211801021','21','Trujillo','18','Trujillo','01','Andrés Linares','021','Meten-La Cuchilla (Sector 6)\r'),('211801022','21','Trujillo','18','Trujillo','01','Andrés Linares','022','Mitembuen (Sector 2)\r'),('211801025','21','Trujillo','18','Trujillo','01','Andrés Linares','025','Parchal, El (Sector 6)\r'),('211801028','21','Trujillo','18','Trujillo','01','Andrés Linares','028','Rita, La (Sector 2)\r'),('211801029','21','Trujillo','18','Trujillo','01','Andrés Linares','029','Sayes, Los (Sector 5)\r'),('211801030','21','Trujillo','18','Trujillo','01','Andrés Linares','030','Sosó (Sector 3)\r'),('211801040','21','Trujillo','18','Trujillo','01','Andrés Linares','040','Mata, La (Sector 1)\r'),('211801042','21','Trujillo','18','Trujillo','01','Andrés Linares','042','Carmelitas, Las (Sector 3)\r'),('211801043','21','Trujillo','18','Trujillo','01','Andrés Linares','043','Carmona, Los (Sector 2)\r'),('211801044','21','Trujillo','18','Trujillo','01','Andrés Linares','044','Culebrina Parte Baja, La (Sector 5)\r'),('211801045','21','Trujillo','18','Trujillo','01','Andrés Linares','045','Chorro I, El (Sector 1)\r'),('211801046','21','Trujillo','18','Trujillo','01','Andrés Linares','046','Ensillada, La (Sector 1)\r'),('211801047','21','Trujillo','18','Trujillo','01','Andrés Linares','047','Erita de las Cocuizas, La (Sector 5)\r'),('211801048','21','Trujillo','18','Trujillo','01','Andrés Linares','048','Erita, La (Sector 4)\r'),('211801049','21','Trujillo','18','Trujillo','01','Andrés Linares','049','Esdorá I (Sector 5)\r'),('211801050','21','Trujillo','18','Trujillo','01','Andrés Linares','050','Esdora II (Sector 4)\r'),('211801051','21','Trujillo','18','Trujillo','01','Andrés Linares','051','Esdora III (Sector 4)\r'),('211801052','21','Trujillo','18','Trujillo','01','Andrés Linares','052','Esdora IV (Sector 4)\r'),('211801053','21','Trujillo','18','Trujillo','01','Andrés Linares','053','Esdora V (Sector 4)\r'),('211801054','21','Trujillo','18','Trujillo','01','Andrés Linares','054','Esdora VI (Sector 4)\r'),('211801055','21','Trujillo','18','Trujillo','01','Andrés Linares','055','Esdora VII (Sector 4)\r'),('211801056','21','Trujillo','18','Trujillo','01','Andrés Linares','056','Guardias, Las-El Rosal (Sector 5)\r'),('211801057','21','Trujillo','18','Trujillo','01','Andrés Linares','057','Hoyos, Los (Sector 6)\r'),('211801058','21','Trujillo','18','Trujillo','01','Andrés Linares','058','Hoyos de Meten, Los (Sector 3)\r'),('211801059','21','Trujillo','18','Trujillo','01','Andrés Linares','059','Manga Baja, La (Sector 3)\r'),('211801060','21','Trujillo','18','Trujillo','01','Andrés Linares','060','Marajabú (Sector 5)\r'),('211801061','21','Trujillo','18','Trujillo','01','Andrés Linares','061','Medio Real (Sector 2)\r'),('211801063','21','Trujillo','18','Trujillo','01','Andrés Linares','063','Mitembuen Bajo (Sector 2)\r'),('211801064','21','Trujillo','18','Trujillo','01','Andrés Linares','064','Movisis (Sector 1)\r'),('211801065','21','Trujillo','18','Trujillo','01','Andrés Linares','065','Parcha, La (Sector 3)\r'),('211801066','21','Trujillo','18','Trujillo','01','Andrés Linares','066','San José (Sector 2)\r'),('211801067','21','Trujillo','18','Trujillo','01','Andrés Linares','067','Sabaneta (F)\r'),('211801068','21','Trujillo','18','Trujillo','01','Andrés Linares','068','Becerrera, La (Sector 5)\r'),('211801997','21','Trujillo','18','Trujillo','01','Andrés Linares','997','Población Diseminada\r'),('211802001','21','Trujillo','18','Trujillo','02','Chiquinquirá','001','Chiquinquirá (Trujillo) (F) (Capital)\r'),('211802002','21','Trujillo','18','Trujillo','02','Chiquinquirá','002','Algarrobo, El-La Piedra (Sector 2)\r'),('211802003','21','Trujillo','18','Trujillo','02','Chiquinquirá','003','Bariales (Alto de las Flores), Los (Sector 3)\r'),('211802004','21','Trujillo','18','Trujillo','02','Chiquinquirá','004','Cañaverales (Sector 3)\r'),('211802006','21','Trujillo','18','Trujillo','02','Chiquinquirá','006','Macarena, La (Sector 5)\r'),('211802007','21','Trujillo','18','Trujillo','02','Chiquinquirá','007','Montero (Sector 3)\r'),('211802008','21','Trujillo','18','Trujillo','02','Chiquinquirá','008','Santa Rita (Sector 1)\r'),('211802010','21','Trujillo','18','Trujillo','02','Chiquinquirá','010','Sabaneta (F)\r'),('211802012','21','Trujillo','18','Trujillo','02','Chiquinquirá','012','Vigía, La (Sector 4)\r'),('211802013','21','Trujillo','18','Trujillo','02','Chiquinquirá','013','Laguneta, La - San Rafael de Buena Vista (Sector 4)\r'),('211802014','21','Trujillo','18','Trujillo','02','Chiquinquirá','014','Jiménez -San Pablo de Jiménez (Sector 1)\r'),('211802015','21','Trujillo','18','Trujillo','02','Chiquinquirá','015','Aguaditas, Las-El Amarillo-Palmarito (Sector 6)\r'),('211802016','21','Trujillo','18','Trujillo','02','Chiquinquirá','016','Alto de la Chapa (Sector 4)\r'),('211802017','21','Trujillo','18','Trujillo','02','Chiquinquirá','017','Caote de Montero, El (Sector 3)\r'),('211802018','21','Trujillo','18','Trujillo','02','Chiquinquirá','018','Caote de Montero I, El (Sector 3)\r'),('211802019','21','Trujillo','18','Trujillo','02','Chiquinquirá','019','Chapa Grande (Sector 4)\r'),('211802020','21','Trujillo','18','Trujillo','02','Chiquinquirá','020','Cuchilla, La (Sector 5)\r'),('211802021','21','Trujillo','18','Trujillo','02','Chiquinquirá','021','Cuchilla I, La (Sector 5)\r'),('211802022','21','Trujillo','18','Trujillo','02','Chiquinquirá','022','Dos Caminos (Sector 4)\r'),('211802023','21','Trujillo','18','Trujillo','02','Chiquinquirá','023','Esturuka (Sector 2)\r'),('211802024','21','Trujillo','18','Trujillo','02','Chiquinquirá','024','Jiménez I (Sector 1)\r'),('211802025','21','Trujillo','18','Trujillo','02','Chiquinquirá','025','Loma de Montero, La (Sector 3)\r'),('211802026','21','Trujillo','18','Trujillo','02','Chiquinquirá','026','Loma, La (Sector 6)\r'),('211802027','21','Trujillo','18','Trujillo','02','Chiquinquirá','027','Loma I, La (Sector 6)\r'),('211802028','21','Trujillo','18','Trujillo','02','Chiquinquirá','028','Lomitas, Las (Sector 5)\r'),('211802029','21','Trujillo','18','Trujillo','02','Chiquinquirá','029','Macarena Alta (Sector 5)\r'),('211802030','21','Trujillo','18','Trujillo','02','Chiquinquirá','030','Meléndez (Sector 5)\r'),('211802031','21','Trujillo','18','Trujillo','02','Chiquinquirá','031','Meléndez Bajo (Sector 2)\r'),('211802032','21','Trujillo','18','Trujillo','02','Chiquinquirá','032','Mesa de San Rafael de Jiménez, La (Sector 2)\r'),('211802033','21','Trujillo','18','Trujillo','02','Chiquinquirá','033','Peñas, Las (Sector 1)\r'),('211802034','21','Trujillo','18','Trujillo','02','Chiquinquirá','034','San Pablo de Jiménez (Sector 1)\r'),('211802035','21','Trujillo','18','Trujillo','02','Chiquinquirá','035','Vigía I, La (Sector 4)\r'),('211802997','21','Trujillo','18','Trujillo','02','Chiquinquirá','997','Población Diseminada\r'),('211803001','21','Trujillo','18','Trujillo','03','Cristóbal Mendoza','001','Santa Rosa (Trujillo) (F) (Capital)\r'),('211804001','21','Trujillo','18','Trujillo','04','Cruz Carrillo','001','Plazuela (Trujillo), La (F) (Capital)\r'),('211804002','21','Trujillo','18','Trujillo','04','Cruz Carrillo','002','Capellania - El Cumbe* (Sector 3)\r'),('211804003','21','Trujillo','18','Trujillo','04','Cruz Carrillo','003','Casitas, Las (Sector 1)\r'),('211804006','21','Trujillo','18','Trujillo','04','Cruz Carrillo','006','Loma Pancha (Sector 1)\r'),('211804007','21','Trujillo','18','Trujillo','04','Cruz Carrillo','007','Llano Grande (Sector 2)\r'),('211804008','21','Trujillo','18','Trujillo','04','Cruz Carrillo','008','Maciegas, Las (Sector 1)\r'),('211804009','21','Trujillo','18','Trujillo','04','Cruz Carrillo','009','Mata, La (Sector 1)\r'),('211804010','21','Trujillo','18','Trujillo','04','Cruz Carrillo','010','Mocoy Abajo (Sector 5)\r'),('211804011','21','Trujillo','18','Trujillo','04','Cruz Carrillo','011','Mocoy Arriba - La Vega del Alumbre (Sector 5)\r'),('211804012','21','Trujillo','18','Trujillo','04','Cruz Carrillo','012','Moras, Las - Los Guamos (Sector 3)\r'),('211804014','21','Trujillo','18','Trujillo','04','Cruz Carrillo','014','Playa Grande (Sector 4)\r'),('211804015','21','Trujillo','18','Trujillo','04','Cruz Carrillo','015','Palmita, La (Sector 3)\r'),('211804016','21','Trujillo','18','Trujillo','04','Cruz Carrillo','016','Quebrada de Siquisay, La-Pie de Cuesta (Sector 1)\r'),('211804018','21','Trujillo','18','Trujillo','04','Cruz Carrillo','018','Tonojo de Campos (Sector 4)\r'),('211804023','21','Trujillo','18','Trujillo','04','Cruz Carrillo','023','Arbol Redondo (Sector 4)\r'),('211804024','21','Trujillo','18','Trujillo','04','Cruz Carrillo','024','Arbol Redondo I (Sector 4)\r'),('211804025','21','Trujillo','18','Trujillo','04','Cruz Carrillo','025','Arenosa, La (Sector 1)\r'),('211804026','21','Trujillo','18','Trujillo','04','Cruz Carrillo','026','Guamos I, Los (Sector 3)\r'),('211804027','21','Trujillo','18','Trujillo','04','Cruz Carrillo','027','Joya, La (Sector 5)\r'),('211804028','21','Trujillo','18','Trujillo','04','Cruz Carrillo','028','Loma del Burro (Sector 1)\r'),('211804029','21','Trujillo','18','Trujillo','04','Cruz Carrillo','029','Mata Abajo, La (Sector 1)\r'),('211804030','21','Trujillo','18','Trujillo','04','Cruz Carrillo','030','Misisi (Sector 4)\r'),('211804031','21','Trujillo','18','Trujillo','04','Cruz Carrillo','031','Mocoy Arriba I (Sector 4)\r'),('211804032','21','Trujillo','18','Trujillo','04','Cruz Carrillo','032','Montaña, La (Sector 2)\r'),('211804033','21','Trujillo','18','Trujillo','04','Cruz Carrillo','033','Moras I, Las (Sector 4)\r'),('211804034','21','Trujillo','18','Trujillo','04','Cruz Carrillo','034','Moras II, Las (Sector 4)\r'),('211804035','21','Trujillo','18','Trujillo','04','Cruz Carrillo','035','Páramo de Misisi (Sector 4)\r'),('211804037','21','Trujillo','18','Trujillo','04','Cruz Carrillo','037','Tonojo de Campos I (Sector 4)\r'),('211804038','21','Trujillo','18','Trujillo','04','Cruz Carrillo','038','Tonojo de Campos II (Sector 4)\r'),('211804039','21','Trujillo','18','Trujillo','04','Cruz Carrillo','039','Tonojo de Campos III (Sector 4)\r'),('211804040','21','Trujillo','18','Trujillo','04','Cruz Carrillo','040','Yerbabuena (Sector 1)\r'),('211804041','21','Trujillo','18','Trujillo','04','Cruz Carrillo','041','Zamuro, El (Sector 5)\r'),('211804042','21','Trujillo','18','Trujillo','04','Cruz Carrillo','042','Hojas, Las (Sector 2)\r'),('211804047','21','Trujillo','18','Trujillo','04','Cruz Carrillo','047','Diego Díaz (F)\r'),('211804997','21','Trujillo','18','Trujillo','04','Cruz Carrillo','997','Población Diseminada\r'),('211805001','21','Trujillo','18','Trujillo','05','Matriz','001','Matriz (Trujillo) (F) (Capital)\r'),('211805002','21','Trujillo','18','Trujillo','05','Matriz','002','Calderas, Las (Sector 1)\r'),('211805003','21','Trujillo','18','Trujillo','05','Matriz','003','Cañada, La (Sector 2)\r'),('211805004','21','Trujillo','18','Trujillo','05','Matriz','004','Tierra Morada (Sector 1)\r'),('211805006','21','Trujillo','18','Trujillo','05','Matriz','006','Urbina, La (Sector 2)\r'),('211805007','21','Trujillo','18','Trujillo','05','Matriz','007','Vichu (Sector 1)\r'),('211805012','21','Trujillo','18','Trujillo','05','Matriz','012','Cedral, El (Sector 4)\r'),('211805013','21','Trujillo','18','Trujillo','05','Matriz','013','Cristalina, La (Sector 4)\r'),('211805014','21','Trujillo','18','Trujillo','05','Matriz','014','Cristalina I, La (Sector 2)\r'),('211805015','21','Trujillo','18','Trujillo','05','Matriz','015','Loma del Toro (Sector 2)\r'),('211805016','21','Trujillo','18','Trujillo','05','Matriz','016','Mocoy Arriba (Sector 2)\r'),('211805017','21','Trujillo','18','Trujillo','05','Matriz','017','Mocoy Arriba I (Sector 2)\r'),('211805018','21','Trujillo','18','Trujillo','05','Matriz','018','Ranchos, Los (Sector 2)\r'),('211805019','21','Trujillo','18','Trujillo','05','Matriz','019','Vichu I (Sector 1)\r'),('211805040','21','Trujillo','18','Trujillo','05','Matriz','040','Doña Estefania (Fundo) (Sector 1)\r'),('211805997','21','Trujillo','18','Trujillo','05','Matriz','997','Población Diseminada\r'),('211806001','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','001','San Jacinto (Trujillo) (F) (Capital)\r'),('211806005','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','005','Corazón, El (Sector 5)\r'),('211806006','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','006','Corozo, El (Sector 2)\r'),('211806008','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','008','Cumbe Bajo - Cumbe Alto (Sector 1)\r'),('211806009','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','009','Cuevitas, Las (Sector 5)\r'),('211806011','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','011','Guajes, Los (Sector 2)\r'),('211806014','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','014','Sabaneta - El Zapal (F)\r'),('211806015','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','015','Ortiz (Sector 5)\r'),('211806016','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','016','Roble, El (Sector 1)\r'),('211806017','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','017','Capilla, La (Sector 4)\r'),('211806018','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','018','Tiros de Bronce (Sector 4)\r'),('211806022','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','022','Boron Arriba (Sector 3)\r'),('211806023','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','023','Mimbate (Sector 3)\r'),('211806024','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','024','Cuchilla (Mimbate I), La (Sector 3)\r'),('211806025','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','025','Bujay (Sector 3)\r'),('211806026','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','026','Chaos, Los (Sector 3)\r'),('211806027','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','027','Pantanos, Los (Sector 5)\r'),('211806028','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','028','Palmares, Los (Sector 5)\r'),('211806031','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','031','Altos de la Cristalina (Sector 4)\r'),('211806032','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','032','Boron Alto (Sector 3)\r'),('211806033','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','033','Boron Alto I (Sector 3)\r'),('211806035','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','035','Canoas, Las (Sector 2)\r'),('211806037','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','037','Chorrerón, El (Sector 5)\r'),('211806038','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','038','Cienego, El (Sector 4)\r'),('211806041','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','041','Guajes I, Los (Sector 3)\r'),('211806042','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','042','Humo, El (Sector 1)\r'),('211806043','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','043','Mesa del Corozo (Sector 2)\r'),('211806044','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','044','Moras, Las (Sector 5)\r'),('211806045','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','045','Ocanto I (Sector 1)\r'),('211806046','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','046','Palmas, Las (Sector 4)\r'),('211806047','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','047','Paramito (Sector 5)\r'),('211806048','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','048','Páramo de Ortiz (Sector 5)\r'),('211806049','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','049','Pozo del Café (Sector 5)\r'),('211806051','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','051','Rodeo, El (Sector 5)\r'),('211806052','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','052','Romeral, El (Sector 4)\r'),('211806053','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','053','San Rafael de Buena Vista-La Laguneta (Sector 1)\r'),('211806056','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','056','Qda. de Ramos I (Sector 1)\r'),('211806997','21','Trujillo','18','Trujillo','06','Monseñor Carrillo','997','Población Diseminada\r'),('211807001','21','Trujillo','18','Trujillo','07','Tres Esquinas','001','Tres Esquinas (F) (Capital)\r'),('211807003','21','Trujillo','18','Trujillo','07','Tres Esquinas','003','Mirabelito (Sector 1)\r'),('211807006','21','Trujillo','18','Trujillo','07','Tres Esquinas','006','Mirabel-Mesa de Estanque-Los Mamones (Sector 1)\r'),('211807007','21','Trujillo','18','Trujillo','07','Tres Esquinas','007','Esnugue Parte Alta (Sector 1)\r'),('211807008','21','Trujillo','18','Trujillo','07','Tres Esquinas','008','Esnugue Parte Baja (Sector 1)\r'),('211807009','21','Trujillo','18','Trujillo','07','Tres Esquinas','009','Guajira, La (Sector 1)\r'),('211901001','21','Trujillo','19','Urdaneta','01','La Quebrada','001','Quebrada, La (F) (Capital)\r'),('211901002','21','Trujillo','19','Urdaneta','01','La Quebrada','002','Loma de Los Díaz (Sector 2)\r'),('211901011','21','Trujillo','19','Urdaneta','01','La Quebrada','011','Santa Rita (Sector 7)\r'),('211901023','21','Trujillo','19','Urdaneta','01','La Quebrada','023','Loma de Ceniza (Sector 6)\r'),('211901024','21','Trujillo','19','Urdaneta','01','La Quebrada','024','Loma de Esnacuao (Sector 4)\r'),('211901025','21','Trujillo','19','Urdaneta','01','La Quebrada','025','Loma de María (Sector 5)\r'),('211901029','21','Trujillo','19','Urdaneta','01','La Quebrada','029','Lomita, La (Sector 1)\r'),('211901030','21','Trujillo','19','Urdaneta','01','La Quebrada','030','Llano del Humo (Sector 1)\r'),('211901032','21','Trujillo','19','Urdaneta','01','La Quebrada','032','Mesa de Esdovas-Esdovasito-El Martillo (Sector 7)\r'),('211901035','21','Trujillo','19','Urdaneta','01','La Quebrada','035','Cruz, La (Sector 4)\r'),('211901037','21','Trujillo','19','Urdaneta','01','La Quebrada','037','Potreritos, Los-Estapape-La Culebrina (Sector 3)\r'),('211901038','21','Trujillo','19','Urdaneta','01','La Quebrada','038','Quebrada de Cuevas-Vega del Río (Sector 1)\r'),('211901039','21','Trujillo','19','Urdaneta','01','La Quebrada','039','Loma de San Rafael (Sector 5)\r'),('211901040','21','Trujillo','19','Urdaneta','01','La Quebrada','040','Teregues, Los (Sector 2)\r'),('211901042','21','Trujillo','19','Urdaneta','01','La Quebrada','042','Timbisito (Sector 5)\r'),('211901043','21','Trujillo','19','Urdaneta','01','La Quebrada','043','Tostao, El (Sector 6)\r'),('211901044','21','Trujillo','19','Urdaneta','01','La Quebrada','044','Tubú (Sector 2)\r'),('211901046','21','Trujillo','19','Urdaneta','01','La Quebrada','046','Chorro Blanco (Sector 6)\r'),('211901048','21','Trujillo','19','Urdaneta','01','La Quebrada','048','Alto de Potreritos (Sector 3)\r'),('211901049','21','Trujillo','19','Urdaneta','01','La Quebrada','049','Caquites I (Sector 6)\r'),('211901050','21','Trujillo','19','Urdaneta','01','La Quebrada','050','Cuchilla, La (Sector 1)\r'),('211901051','21','Trujillo','19','Urdaneta','01','La Quebrada','051','Ensillada, La (Sector 4)\r'),('211901052','21','Trujillo','19','Urdaneta','01','La Quebrada','052','Estapape Arriba (Sector 5)\r'),('211901053','21','Trujillo','19','Urdaneta','01','La Quebrada','053','Loma, La (Sector 6)\r'),('211901054','21','Trujillo','19','Urdaneta','01','La Quebrada','054','Loma de Esnacuao I (Sector 4)\r'),('211901055','21','Trujillo','19','Urdaneta','01','La Quebrada','055','Loma de María I (Sector 5)\r'),('211901056','21','Trujillo','19','Urdaneta','01','La Quebrada','056','Loma de María II (Sector 4)\r'),('211901057','21','Trujillo','19','Urdaneta','01','La Quebrada','057','Loma del Pozo I (Sector 3)\r'),('211901058','21','Trujillo','19','Urdaneta','01','La Quebrada','058','Loma del Pozo II (Sector 3)\r'),('211901059','21','Trujillo','19','Urdaneta','01','La Quebrada','059','Loma Tendida I (Sector 4)\r'),('211901060','21','Trujillo','19','Urdaneta','01','La Quebrada','060','Lomita de San Rafael, La (Sector 6)\r'),('211901061','21','Trujillo','19','Urdaneta','01','La Quebrada','061','Llano de San Rafael, El (Sector 5)\r'),('211901062','21','Trujillo','19','Urdaneta','01','La Quebrada','062','Llano la Cruz, El (Sector 5)\r'),('211901063','21','Trujillo','19','Urdaneta','01','La Quebrada','063','Pedregoza, La (Sector 1)\r'),('211901064','21','Trujillo','19','Urdaneta','01','La Quebrada','064','San Rafael (Sector 6)\r'),('211901065','21','Trujillo','19','Urdaneta','01','La Quebrada','065','Teregues I, Los (Sector 2)\r'),('211901066','21','Trujillo','19','Urdaneta','01','La Quebrada','066','Teregues II, Los (Sector 1)\r'),('211901067','21','Trujillo','19','Urdaneta','01','La Quebrada','067','Timbis Alto (Sector 3)\r'),('211901068','21','Trujillo','19','Urdaneta','01','La Quebrada','068','Tubú Grande (Sector 2)\r'),('211901069','21','Trujillo','19','Urdaneta','01','La Quebrada','069','Tubú Grande I (Sector 2)\r'),('211901070','21','Trujillo','19','Urdaneta','01','La Quebrada','070','Tubú I (Sector 2)\r'),('211901071','21','Trujillo','19','Urdaneta','01','La Quebrada','071','Tubú II (Sector 2)\r'),('211901072','21','Trujillo','19','Urdaneta','01','La Quebrada','072','Tubú III (Sector 2)\r'),('211901073','21','Trujillo','19','Urdaneta','01','La Quebrada','073','Tubú IV (Sector 2)\r'),('211901074','21','Trujillo','19','Urdaneta','01','La Quebrada','074','Tubú V (Sector 2)\r'),('211901075','21','Trujillo','19','Urdaneta','01','La Quebrada','075','Vega de Estapape, La (Sector 6)\r'),('211901076','21','Trujillo','19','Urdaneta','01','La Quebrada','076','Beatríz, La - Las Palmeras (F)\r'),('211901077','21','Trujillo','19','Urdaneta','01','La Quebrada','077','Cuesta, La - Loma Del Medio (F)\r'),('211901997','21','Trujillo','19','Urdaneta','01','La Quebrada','997','Población Diseminada\r'),('211902001','21','Trujillo','19','Urdaneta','02','Cabimbú','001','Cabimbú (F) (Capital)\r'),('211902015','21','Trujillo','19','Urdaneta','02','Cabimbú','015','Alto de Cabimbú, El (Sector 1)\r'),('211902016','21','Trujillo','19','Urdaneta','02','Cabimbú','016','Alto de Cabimbú I, El (Sector 1)\r'),('211902017','21','Trujillo','19','Urdaneta','02','Cabimbú','017','Carrizal, El (Sector 1)\r'),('211902019','21','Trujillo','19','Urdaneta','02','Cabimbú','019','Potrero Grande (Sector 1)\r'),('211903001','21','Trujillo','19','Urdaneta','03','Jajó','001','Jajo (F) (Capital)\r'),('211903004','21','Trujillo','19','Urdaneta','03','Jajó','004','Arboles, Los (Sector 2)\r'),('211903008','21','Trujillo','19','Urdaneta','03','Jajó','008','Mesa Grande (Loma de los Pozos) (Sector 2)\r'),('211903010','21','Trujillo','19','Urdaneta','03','Jajó','010','Arena Blanca (Arenales) (Sector 1)\r'),('211903012','21','Trujillo','19','Urdaneta','03','Jajó','012','Puente Duri, El (Caserio) (Sector 4)\r'),('211903014','21','Trujillo','19','Urdaneta','03','Jajó','014','Pantanos, Los (Sector 3)\r'),('211903016','21','Trujillo','19','Urdaneta','03','Jajó','016','Viejo (Hato) (Sector 2)\r'),('211903018','21','Trujillo','19','Urdaneta','03','Jajó','018','Degredo (Los Aguacates), El (Sector 3)\r'),('211903022','21','Trujillo','19','Urdaneta','03','Jajó','022','Quebrada Chica (F)\r'),('211903023','21','Trujillo','19','Urdaneta','03','Jajó','023','Miraflores (Sector 2)\r'),('211903024','21','Trujillo','19','Urdaneta','03','Jajó','024','Sios, Los (Sector 3)\r'),('211903026','21','Trujillo','19','Urdaneta','03','Jajó','026','Buena Vista (Sector 2)\r'),('211903028','21','Trujillo','19','Urdaneta','03','Jajó','028','Aguaditas, Las (Sector 1)\r'),('211903035','21','Trujillo','19','Urdaneta','03','Jajó','035','Alto de San Juan (Sector 1)\r'),('211903036','21','Trujillo','19','Urdaneta','03','Jajó','036','Alto del Corral (Sector 1)\r'),('211903038','21','Trujillo','19','Urdaneta','03','Jajó','038','Arena Blanca-Las Adjuntas (Sector 2)\r'),('211903039','21','Trujillo','19','Urdaneta','03','Jajó','039','Flor Amarilla I (Sector 1)\r'),('211903040','21','Trujillo','19','Urdaneta','03','Jajó','040','Loma de las Mesitas (Sector 4)\r'),('211903041','21','Trujillo','19','Urdaneta','03','Jajó','041','Mesa Alto de San Juan (Sector 1)\r'),('211903042','21','Trujillo','19','Urdaneta','03','Jajó','042','Montaña, La (Sector 3)\r'),('211903043','21','Trujillo','19','Urdaneta','03','Jajó','043','Montañita, La (Sector 4)\r'),('211903044','21','Trujillo','19','Urdaneta','03','Jajó','044','Palmas Altas, Las (Sector 4)\r'),('211903045','21','Trujillo','19','Urdaneta','03','Jajó','045','Palmas Bajas, Las (Sector 4)\r'),('211903046','21','Trujillo','19','Urdaneta','03','Jajó','046','Palmas Bajas I, Las (Sector 4)\r'),('211903048','21','Trujillo','19','Urdaneta','03','Jajó','048','Sios I, Los (Sector 3)\r'),('211903049','21','Trujillo','19','Urdaneta','03','Jajó','049','Vega Del Río - Comboco (Sector 4)\r'),('211903050','21','Trujillo','19','Urdaneta','03','Jajó','050','Horno, El - Corral De Comboco (F)\r'),('211903051','21','Trujillo','19','Urdaneta','03','Jajó','051','Carorita - Flor Amarilla (F)\r'),('211903997','21','Trujillo','19','Urdaneta','03','Jajó','997','Población Diseminada\r'),('211904001','21','Trujillo','19','Urdaneta','04','La Mesa','001','Mesa De Esnujaque (F) (Capital)\r'),('211904003','21','Trujillo','19','Urdaneta','04','La Mesa','003','Cerro de Duri (Sector 3)\r'),('211904006','21','Trujillo','19','Urdaneta','04','La Mesa','006','Duri-Los Potreritos (Sector 3)\r'),('211904007','21','Trujillo','19','Urdaneta','04','La Mesa','007','Altico, El (Sector 4)\r'),('211904008','21','Trujillo','19','Urdaneta','04','La Mesa','008','Cuicas, Las - El Hatico (Sector 1)\r'),('211904009','21','Trujillo','19','Urdaneta','04','La Mesa','009','Horno, El (F)\r'),('211904011','21','Trujillo','19','Urdaneta','04','La Mesa','011','Loro, El (Sector 2)\r'),('211904012','21','Trujillo','19','Urdaneta','04','La Mesa','012','Mesitas de Mitoy (Sector 2)\r'),('211904016','21','Trujillo','19','Urdaneta','04','La Mesa','016','Mesitas (Las Mesas de San José), Las (Sector 1)\r'),('211904017','21','Trujillo','19','Urdaneta','04','La Mesa','017','Miyayi (Sector 4)\r'),('211904022','21','Trujillo','19','Urdaneta','04','La Mesa','022','Mesetas, Las (Sector 2)\r'),('211904031','21','Trujillo','19','Urdaneta','04','La Mesa','031','Puente de Duri, El (Caserio) (Sector 2)\r'),('211904032','21','Trujillo','19','Urdaneta','04','La Mesa','032','Cuicas I, Las (Sector 1)\r'),('211904034','21','Trujillo','19','Urdaneta','04','La Mesa','034','Comboco (Hacienda) (Sector 2)\r'),('211904036','21','Trujillo','19','Urdaneta','04','La Mesa','036','Hoyada, La (Sector 2)\r'),('211904037','21','Trujillo','19','Urdaneta','04','La Mesa','037','Isnabus (Sector 2)\r'),('211904038','21','Trujillo','19','Urdaneta','04','La Mesa','038','Loma De San José (Sector 1)\r'),('211904039','21','Trujillo','19','Urdaneta','04','La Mesa','039','Loma de San José I (Sector 1)\r'),('211904040','21','Trujillo','19','Urdaneta','04','La Mesa','040','Llanadas, Las (Sector 2)\r'),('211904041','21','Trujillo','19','Urdaneta','04','La Mesa','041','Llano del Rodeo, El (Sector 4)\r'),('211904042','21','Trujillo','19','Urdaneta','04','La Mesa','042','Mesa Alta (Sector 4)\r'),('211904043','21','Trujillo','19','Urdaneta','04','La Mesa','043','Mesa Grande (Sector 2)\r'),('211904044','21','Trujillo','19','Urdaneta','04','La Mesa','044','Mesa Grande 1 (Sector 2)\r'),('211904045','21','Trujillo','19','Urdaneta','04','La Mesa','045','Mocotí  Abajo, La (Sector 1)\r'),('211904046','21','Trujillo','19','Urdaneta','04','La Mesa','046','Popa del Altico, La (Sector 4)\r'),('211904047','21','Trujillo','19','Urdaneta','04','La Mesa','047','Salvaje, El (Sector 4)\r'),('211904997','21','Trujillo','19','Urdaneta','04','La Mesa','997','Población Diseminada\r'),('211905001','21','Trujillo','19','Urdaneta','05','Santiago','001','Santiago (F) (Capital)\r'),('211905003','21','Trujillo','19','Urdaneta','05','Santiago','003','Alto de Isnarun (Sector 2)\r'),('211905004','21','Trujillo','19','Urdaneta','05','Santiago','004','Cuencas-Estibanda-Mitico (Sector 3)\r'),('211905005','21','Trujillo','19','Urdaneta','05','Santiago','005','Cuesta, La (F)\r'),('211905007','21','Trujillo','19','Urdaneta','05','Santiago','007','Cajuy (Sector 2)\r'),('211905008','21','Trujillo','19','Urdaneta','05','Santiago','008','Corozo, El (Finca) (Sector 2)\r'),('211905009','21','Trujillo','19','Urdaneta','05','Santiago','009','Cordillera de los Ruices - Alto de los Barros (F) (Sector 1)\r'),('211905012','21','Trujillo','19','Urdaneta','05','Santiago','012','Guardias, Las-El Rosal (Sector 4)\r'),('211905014','21','Trujillo','19','Urdaneta','05','Santiago','014','Lomas de los Matos (Sector 2)\r'),('211905016','21','Trujillo','19','Urdaneta','05','Santiago','016','Paz-Paz-Las Canoas (Sector 4)\r'),('211905020','21','Trujillo','19','Urdaneta','05','Santiago','020','Hierval (Hierval), El (Sector 1)\r'),('211905021','21','Trujillo','19','Urdaneta','05','Santiago','021','Hoyos, Los (Sector 1)\r'),('211905025','21','Trujillo','19','Urdaneta','05','Santiago','025','Parchal (Sector 4)\r'),('211905028','21','Trujillo','19','Urdaneta','05','Santiago','028','Vega, La (Sector 6)\r'),('211905030','21','Trujillo','19','Urdaneta','05','Santiago','030','Aguada, La (Sector 6)\r'),('211905031','21','Trujillo','19','Urdaneta','05','Santiago','031','Alto de la Cruz-Loma de los Prado (Sector 1) (COMPARTIDO)\r'),('211905032','21','Trujillo','19','Urdaneta','05','Santiago','032','Amarillo Abajo (Sector 2)\r'),('211905034','21','Trujillo','19','Urdaneta','05','Santiago','034','Ensillada, La (Sector 2)\r'),('211905036','21','Trujillo','19','Urdaneta','05','Santiago','036','Estiguates Abajo (Sector 4)\r'),('211905037','21','Trujillo','19','Urdaneta','05','Santiago','037','Filo de los Riveros (Sector 1)\r'),('211905038','21','Trujillo','19','Urdaneta','05','Santiago','038','Guamito, El (Sector 2) (COMPARTIDO)\r'),('211905039','21','Trujillo','19','Urdaneta','05','Santiago','039','Isnabuz I (Sector 1)\r'),('211905040','21','Trujillo','19','Urdaneta','05','Santiago','040','Lano de los Valero (Sector 1)\r'),('211905041','21','Trujillo','19','Urdaneta','05','Santiago','041','Llano del Purgatorio, El (Sector 6)\r'),('211905042','21','Trujillo','19','Urdaneta','05','Santiago','042','Loma de la Cruz (Sector 2)\r'),('211905043','21','Trujillo','19','Urdaneta','05','Santiago','043','Montaña de Estiguates, La (Sector 5)\r'),('211905044','21','Trujillo','19','Urdaneta','05','Santiago','044','Potrerito de Estiguates, El (Sector 5)\r'),('211905045','21','Trujillo','19','Urdaneta','05','Santiago','045','Marajabu (Sector 4)\r'),('211905047','21','Trujillo','19','Urdaneta','05','Santiago','047','Travesias del Mamón, Las (Sector 3)\r'),('211905049','21','Trujillo','19','Urdaneta','05','Santiago','049','San Pedro (Sector 4)\r'),('211905050','21','Trujillo','19','Urdaneta','05','Santiago','050','Tasman (Sector 4)\r'),('211905051','21','Trujillo','19','Urdaneta','05','Santiago','051','Timusu (Sector 6)\r'),('211905052','21','Trujillo','19','Urdaneta','05','Santiago','052','Travesias de Cabimbu, Las (Sector 6)\r'),('211905054','21','Trujillo','19','Urdaneta','05','Santiago','054','Vega Redonda (Sector 6)\r'),('211905055','21','Trujillo','19','Urdaneta','05','Santiago','055','Montaña, La (Sector 4)\r'),('211905056','21','Trujillo','19','Urdaneta','05','Santiago','056','Estiguates Abajo (Sector 4)\r'),('211905058','21','Trujillo','19','Urdaneta','05','Santiago','058','Chaos de Estiguates, Los (Sector 5)\r'),('211905059','21','Trujillo','19','Urdaneta','05','Santiago','059','Loma del Pozo (Sector 6)\r'),('211905997','21','Trujillo','19','Urdaneta','05','Santiago','997','Población Diseminada\r'),('211906001','21','Trujillo','19','Urdaneta','06','Tuñame','001','Tuñame (F) (Capital)\r'),('211906005','21','Trujillo','19','Urdaneta','06','Tuñame','005','Porqueras, Las-Los Volcanes (Sector 2)\r'),('211906008','21','Trujillo','19','Urdaneta','06','Tuñame','008','Estibuco (Sector 1)\r'),('211906009','21','Trujillo','19','Urdaneta','06','Tuñame','009','Boquerón (Sector 1)\r'),('211906011','21','Trujillo','19','Urdaneta','06','Tuñame','011','Cabreras, Las (Sector 1)\r'),('211906012','21','Trujillo','19','Urdaneta','06','Tuñame','012','Duri-Los Potreritos (Sector 1)\r'),('211906013','21','Trujillo','19','Urdaneta','06','Tuñame','013','Loma de los Manzanos (Sector 2)\r'),('211906014','21','Trujillo','19','Urdaneta','06','Tuñame','014','Llano Grande (Sector 3)\r'),('211906015','21','Trujillo','19','Urdaneta','06','Tuñame','015','Pantanos, Los (Sector 3)\r'),('211906016','21','Trujillo','19','Urdaneta','06','Tuñame','016','Pantanos Parte Baja, Los (Sector 3)\r'),('211906017','21','Trujillo','19','Urdaneta','06','Tuñame','017','Pozos, Los (Sector 3)\r'),('211906018','21','Trujillo','19','Urdaneta','06','Tuñame','018','Vigia, La (Sector 1)\r'),('211906019','21','Trujillo','19','Urdaneta','06','Tuñame','019','Pajarito de Tuñame, El (Sector 3)\r'),('211906997','21','Trujillo','19','Urdaneta','06','Tuñame','997','Población Diseminada\r'),('212001001','21','Trujillo','20','Valera','01','Juan Ignacio Montilla','001','Juan Ignacio Montilla (Valera) (F) (Capital)\r'),('212002001','21','Trujillo','20','Valera','02','La Beatriz','001','Beatríz (Valera) (F) (Capital)\r'),('212002004','21','Trujillo','20','Valera','02','La Beatriz','004','Alto de la Cruz-Loma de los Prados (Sector 2)\r'),('212002005','21','Trujillo','20','Valera','02','La Beatriz','005','Angostura (Sector 1)\r'),('212002006','21','Trujillo','20','Valera','02','La Beatriz','006','Cordillera de Humo, La (Sector 1)\r'),('212002007','21','Trujillo','20','Valera','02','La Beatriz','007','Cordillera de los Ruices - Alto de los Barros (F) (Sector 2)\r'),('212002008','21','Trujillo','20','Valera','02','La Beatriz','008','Cordillera de Mendoza Fría (Sector 1)\r'),('212002009','21','Trujillo','20','Valera','02','La Beatriz','009','Cordilera de Mendoza Fría I (Sector 1)\r'),('212002010','21','Trujillo','20','Valera','02','La Beatriz','010','Cordillera de Valera (Sector 2)\r'),('212002011','21','Trujillo','20','Valera','02','La Beatriz','011','Cordillera de Valera I (Sector 2)\r'),('212002012','21','Trujillo','20','Valera','02','La Beatriz','012','Hierval, El (Sector 2)\r'),('212002013','21','Trujillo','20','Valera','02','La Beatriz','013','Hoyos, Los (Sector 2)\r'),('212002014','21','Trujillo','20','Valera','02','La Beatriz','014','Humito, El (Sector 1)\r'),('212002015','21','Trujillo','20','Valera','02','La Beatriz','015','Humito Parte Baja, El (Sector 1)\r'),('212002016','21','Trujillo','20','Valera','02','La Beatriz','016','Pedregosa, La (Sector 1)\r'),('212002017','21','Trujillo','20','Valera','02','La Beatriz','017','Quebrada de Cuevas-Vega del Río (Sector 1)\r'),('212002018','21','Trujillo','20','Valera','02','La Beatriz','018','Teregues (Sector 2)\r'),('212002019','21','Trujillo','20','Valera','02','La Beatriz','019','Volcán, El (Sector 1)\r'),('212002997','21','Trujillo','20','Valera','02','La Beatriz','997','Población Diseminada\r'),('212003001','21','Trujillo','20','Valera','03','Mercedes Díaz','001','Mercedes Díaz (F) (Capital)\r'),('212004001','21','Trujillo','20','Valera','04','San Luis','001','San Luis (Valera) (F) (Capital)\r'),('212004002','21','Trujillo','20','Valera','04','San Luis','002','Sabana Libre\r'),('212005001','21','Trujillo','20','Valera','05','La Puerta','001','Puerta, La (F) (Capital)\r'),('212005002','21','Trujillo','20','Valera','05','La Puerta','002','Lomas Coloradas (Las Torres) (Sector 1)\r'),('212005004','21','Trujillo','20','Valera','05','La Puerta','004','Aguada, La (Sector 1)\r'),('212005007','21','Trujillo','20','Valera','05','La Puerta','007','Carorita (F)\r'),('212005008','21','Trujillo','20','Valera','05','La Puerta','008','Censo, El (Sector 4)\r'),('212005010','21','Trujillo','20','Valera','05','La Puerta','010','Loma de Caja (Sector 4)\r'),('212005012','21','Trujillo','20','Valera','05','La Puerta','012','Malpica (Sector 3)\r'),('212005013','21','Trujillo','20','Valera','05','La Puerta','013','Media Loma (Sector 4)\r'),('212005015','21','Trujillo','20','Valera','05','La Puerta','015','Mesa de Aliso, La-El Llano (Sector 1)\r'),('212005016','21','Trujillo','20','Valera','05','La Puerta','016','Paramito, El-Piedra Blanca (Sector 4)\r'),('212005020','21','Trujillo','20','Valera','05','La Puerta','020','Pozos, Los (Sector 1)\r'),('212005030','21','Trujillo','20','Valera','05','La Puerta','030','Mocoti, La (Sector 3)\r'),('212005031','21','Trujillo','20','Valera','05','La Puerta','031','Sicoque (Sector 1)\r'),('212005032','21','Trujillo','20','Valera','05','La Puerta','032','Arbolito, El (Sector 1)\r'),('212005035','21','Trujillo','20','Valera','05','La Puerta','035','Siquisay (Sector 2)\r'),('212005036','21','Trujillo','20','Valera','05','La Puerta','036','Agua Fría (Sector 3)\r'),('212005037','21','Trujillo','20','Valera','05','La Puerta','037','Arena Blanca (Arenales) (Sector 2)\r'),('212005038','21','Trujillo','20','Valera','05','La Puerta','038','Arena Blanca (Las Adjuntas) (Sector 2)\r'),('212005039','21','Trujillo','20','Valera','05','La Puerta','039','Biscuyos, Los (Sector 1)\r'),('212005040','21','Trujillo','20','Valera','05','La Puerta','040','Carorita I (Sector 2)\r'),('212005041','21','Trujillo','20','Valera','05','La Puerta','041','Mesa de los Pabones (Sector 3)\r'),('212005042','21','Trujillo','20','Valera','05','La Puerta','042','Quebrada La Raya (Sector 2)\r'),('212005043','21','Trujillo','20','Valera','05','La Puerta','043','San Rafaelito (Sector 1)\r'),('212005997','21','Trujillo','20','Valera','05','La Puerta','997','Población Diseminada\r'),('212006001','21','Trujillo','20','Valera','06','Mendoza','001','Mendoza (F) (Capital)\r'),('212006002','21','Trujillo','20','Valera','06','Mendoza','002','Angostura (Sector 2)\r'),('212006006','21','Trujillo','20','Valera','06','Mendoza','006','Castin de Reina (Sector 1)\r'),('212006008','21','Trujillo','20','Valera','06','Mendoza','008','Chain (Sector 3)\r'),('212006009','21','Trujillo','20','Valera','06','Mendoza','009','Cordillera (Agua Azul), La (Sector 3)\r'),('212006011','21','Trujillo','20','Valera','06','Mendoza','011','Calembe-Los Guamos-Juan Diego (Sector 2)\r'),('212006012','21','Trujillo','20','Valera','06','Mendoza','012','Cumbe, El (Sector 1)\r'),('212006015','21','Trujillo','20','Valera','06','Mendoza','015','Granado (Sector 3)\r'),('212006018','21','Trujillo','20','Valera','06','Mendoza','018','Mujies, Los (Sector 1)\r'),('212006020','21','Trujillo','20','Valera','06','Mendoza','020','Mocojo, La (Sector 5)\r'),('212006022','21','Trujillo','20','Valera','06','Mendoza','022','Paujil, El (Sector 5)\r'),('212006024','21','Trujillo','20','Valera','06','Mendoza','024','Rincón, El (Sector 2)\r'),('212006030','21','Trujillo','20','Valera','06','Mendoza','030','Tapa, La (Sector 2)\r'),('212006031','21','Trujillo','20','Valera','06','Mendoza','031','Uvitos, Los (Sector 5)\r'),('212006033','21','Trujillo','20','Valera','06','Mendoza','033','Cabrera (Sector 3)\r'),('212006034','21','Trujillo','20','Valera','06','Mendoza','034','Miraflores (Sector 3)\r'),('212006040','21','Trujillo','20','Valera','06','Mendoza','040','Santa Rosa (Sector 2)\r'),('212006041','21','Trujillo','20','Valera','06','Mendoza','041','Alto de La Cruz (Sector 1)\r'),('212006043','21','Trujillo','20','Valera','06','Mendoza','043','Cedral, El (Sector 5)\r'),('212006044','21','Trujillo','20','Valera','06','Mendoza','044','Chipuen (Sector 5)\r'),('212006045','21','Trujillo','20','Valera','06','Mendoza','045','Cocuizas, Las (Sector 2)\r'),('212006046','21','Trujillo','20','Valera','06','Mendoza','046','Cordillera de Mendoza Fría (Sector 2)\r'),('212006047','21','Trujillo','20','Valera','06','Mendoza','047','Cordillera de Mendoza Fría I (Sector 2)\r'),('212006048','21','Trujillo','20','Valera','06','Mendoza','048','Culebrina, La (Sector 4)\r'),('212006049','21','Trujillo','20','Valera','06','Mendoza','049','Delicias, Las (Sector 5)\r'),('212006050','21','Trujillo','20','Valera','06','Mendoza','050','Hondonura, La (Sector 4)\r'),('212006051','21','Trujillo','20','Valera','06','Mendoza','051','Joromito (Sector 2)\r'),('212006052','21','Trujillo','20','Valera','06','Mendoza','052','Llano de María (Sector 3)\r'),('212006053','21','Trujillo','20','Valera','06','Mendoza','053','Mesa Alta (Sector 5)\r'),('212006054','21','Trujillo','20','Valera','06','Mendoza','054','Miraflores I (Sector 4)\r'),('212006055','21','Trujillo','20','Valera','06','Mendoza','055','Pan de Azúcar (Sector 5)\r'),('212006056','21','Trujillo','20','Valera','06','Mendoza','056','Pan de Azúcar Abajo (Sector 5)\r'),('212006057','21','Trujillo','20','Valera','06','Mendoza','057','Potrero, El (Sector 2)\r'),('212006058','21','Trujillo','20','Valera','06','Mendoza','058','Quebrada de Cuevas-Vega del Río (Sector 3)\r'),('212006059','21','Trujillo','20','Valera','06','Mendoza','059','Quebrada La Raya (Sector 4)\r'),('212006060','21','Trujillo','20','Valera','06','Mendoza','060','Rincón, El (Sector 5)\r'),('212006061','21','Trujillo','20','Valera','06','Mendoza','061','San Isidro (Sector 5)\r'),('212006062','21','Trujillo','20','Valera','06','Mendoza','062','San Pedro (Sector 3)\r'),('212006063','21','Trujillo','20','Valera','06','Mendoza','063','Santa Rita I (Sector 3)\r'),('212006064','21','Trujillo','20','Valera','06','Mendoza','064','Torres, Los (Sector 5)\r'),('212006065','21','Trujillo','20','Valera','06','Mendoza','065','Travesias de San Rafael, Las (Sector 5)\r'),('212006066','21','Trujillo','20','Valera','06','Mendoza','066','Santa Rosa (Sector 1)\r'),('212006997','21','Trujillo','20','Valera','06','Mendoza','997','Población Diseminada\r'),('220101001','22','Yaracuy','01','Arístides Bastidas','01','Capital Arístides Bastidas','001','San Pablo (F) (Capital)\r'),('220101003','22','Yaracuy','01','Arístides Bastidas','01','Capital Arístides Bastidas','003','Tartagal\r'),('220101005','22','Yaracuy','01','Arístides Bastidas','01','Capital Arístides Bastidas','005','San Pedro-Quigua (F)\r'),('220101008','22','Yaracuy','01','Arístides Bastidas','01','Capital Arístides Bastidas','008','Higuerón (Sector 1)\r'),('220101010','22','Yaracuy','01','Arístides Bastidas','01','Capital Arístides Bastidas','010','Corralito (Sector 2)\r'),('220101997','22','Yaracuy','01','Arístides Bastidas','01','Capital Arístides Bastidas','997','Población Diseminada\r'),('220201001','22','Yaracuy','02','Bolívar','01','Capital Bolívar','001','Aroa (F) (Capital)\r'),('220201002','22','Yaracuy','02','Bolívar','01','Capital Bolívar','002','Carabobo (F)\r'),('220201003','22','Yaracuy','02','Bolívar','01','Capital Bolívar','003','Quebrada Honda\r'),('220201004','22','Yaracuy','02','Bolívar','01','Capital Bolívar','004','Uveros, Los (F)\r'),('220201005','22','Yaracuy','02','Bolívar','01','Capital Bolívar','005','Abrigo, El (Sector 28)\r'),('220201006','22','Yaracuy','02','Bolívar','01','Capital Bolívar','006','Agua Santa o Loma Grande (Sector 9)\r'),('220201007','22','Yaracuy','02','Bolívar','01','Capital Bolívar','007','Atascadero Nuevo - Atascadero Viejo (Sector 23)\r'),('220201008','22','Yaracuy','02','Bolívar','01','Capital Bolívar','008','Balneario Kilómetro 24 - Quebrada Seca (F)\r'),('220201009','22','Yaracuy','02','Bolívar','01','Capital Bolívar','009','Barlovento (Sector 10)\r'),('220201010','22','Yaracuy','02','Bolívar','01','Capital Bolívar','010','Agua Fría - Km 30 (Km 38) (Sector 22)\r'),('220201011','22','Yaracuy','02','Bolívar','01','Capital Bolívar','011','Bucaral (Las Dantas) (Sector 15)\r'),('220201012','22','Yaracuy','02','Bolívar','01','Capital Bolívar','012','Candelo El (Sector 12)\r'),('220201013','22','Yaracuy','02','Bolívar','01','Capital Bolívar','013','Cangrejito (Sector 17)\r'),('220201014','22','Yaracuy','02','Bolívar','01','Capital Bolívar','014','Canelitos, Los (Sector 1)\r'),('220201015','22','Yaracuy','02','Bolívar','01','Capital Bolívar','015','Cararapa (Sector 3)\r'),('220201016','22','Yaracuy','02','Bolívar','01','Capital Bolívar','016','Carapita (Sector 2)\r'),('220201017','22','Yaracuy','02','Bolívar','01','Capital Bolívar','017','Tocon Del Cedro (Sector 2)\r'),('220201022','22','Yaracuy','02','Bolívar','01','Capital Bolívar','022','Chamburial (Sector 2)\r'),('220201023','22','Yaracuy','02','Bolívar','01','Capital Bolívar','023','Kilómetro 8 (Sector 26)\r'),('220201024','22','Yaracuy','02','Bolívar','01','Capital Bolívar','024','Kilómetro 7 (Sector 26)\r'),('220201029','22','Yaracuy','02','Bolívar','01','Capital Bolívar','029','Cantarrana (Sector 1)\r'),('220201030','22','Yaracuy','02','Bolívar','01','Capital Bolívar','030','Cayures - Cayures II (Sector 19)\r'),('220201032','22','Yaracuy','02','Bolívar','01','Capital Bolívar','032','Cobre, El (Sector 9)\r'),('220201033','22','Yaracuy','02','Bolívar','01','Capital Bolívar','033','Cogollal, El (Sector 13)\r'),('220201034','22','Yaracuy','02','Bolívar','01','Capital Bolívar','034','Cupa-Cotero (Sector 24)\r'),('220201035','22','Yaracuy','02','Bolívar','01','Capital Bolívar','035','Cupido, El (Sector 28)\r'),('220201036','22','Yaracuy','02','Bolívar','01','Capital Bolívar','036','Cumaragua\r'),('220201038','22','Yaracuy','02','Bolívar','01','Capital Bolívar','038','Cerro Azul - Sierra Azul (Agropecuaria) (Sector 11)\r'),('220201040','22','Yaracuy','02','Bolívar','01','Capital Bolívar','040','Charal, El (Sector 2)\r'),('220201041','22','Yaracuy','02','Bolívar','01','Capital Bolívar','041','Chivacurito (Sector 8)\r'),('220201042','22','Yaracuy','02','Bolívar','01','Capital Bolívar','042','Barrio Nuevo (Sector 5)\r'),('220201043','22','Yaracuy','02','Bolívar','01','Capital Bolívar','043','Diamante, El (Sector 9)\r'),('220201044','22','Yaracuy','02','Bolívar','01','Capital Bolívar','044','Dos y Medio (Sector 26)\r'),('220201045','22','Yaracuy','02','Bolívar','01','Capital Bolívar','045','Fariño (Sector 24)\r'),('220201046','22','Yaracuy','02','Bolívar','01','Capital Bolívar','046','Guacamaya (Sector 20)\r'),('220201047','22','Yaracuy','02','Bolívar','01','Capital Bolívar','047','Juan Díaz (Sector 5)\r'),('220201048','22','Yaracuy','02','Bolívar','01','Capital Bolívar','048','Guaratarito - Cerro Azul II (Sector 11)\r'),('220201049','22','Yaracuy','02','Bolívar','01','Capital Bolívar','049','Gusanillal (Sector 2)\r'),('220201052','22','Yaracuy','02','Bolívar','01','Capital Bolívar','052','Helechito, El (Sector 28)\r'),('220201053','22','Yaracuy','02','Bolívar','01','Capital Bolívar','053','Horqueta, La-Las Mercedes (Sta. Lucía)-Paso Morao (Sector 14)\r'),('220201054','22','Yaracuy','02','Bolívar','01','Capital Bolívar','054','Kilómetro 58 (Sector 8)\r'),('220201055','22','Yaracuy','02','Bolívar','01','Capital Bolívar','055','Medanos, Los (Finca) (Sector 5)\r'),('220201057','22','Yaracuy','02','Bolívar','01','Capital Bolívar','057','Lagunita (Sector 16)\r'),('220201059','22','Yaracuy','02','Bolívar','01','Capital Bolívar','059','Sanja, La (Hacienda) (Sector 5)\r'),('220201062','22','Yaracuy','02','Bolívar','01','Capital Bolívar','062','Luz, La\r'),('220201064','22','Yaracuy','02','Bolívar','01','Capital Bolívar','064','Km 55, 56 y 57 (Sector 5)\r'),('220201065','22','Yaracuy','02','Bolívar','01','Capital Bolívar','065','Minas del Callao (Piedra Blanca), Las (Sector 27)\r'),('220201066','22','Yaracuy','02','Bolívar','01','Capital Bolívar','066','Km 43 (Sector 11)\r'),('220201067','22','Yaracuy','02','Bolívar','01','Capital Bolívar','067','Ojo de Agua (Sector 28)\r'),('220201069','22','Yaracuy','02','Bolívar','01','Capital Bolívar','069','Pardillal (Sector 1)\r'),('220201072','22','Yaracuy','02','Bolívar','01','Capital Bolívar','072','Paraguito - Cerro Negro (Sector 18)\r'),('220201073','22','Yaracuy','02','Bolívar','01','Capital Bolívar','073','Planetas, Los (Sector 15)\r'),('220201074','22','Yaracuy','02','Bolívar','01','Capital Bolívar','074','Pescado, El (Sector 3)\r'),('220201075','22','Yaracuy','02','Bolívar','01','Capital Bolívar','075','Paujicito (Sector 2)\r'),('220201077','22','Yaracuy','02','Bolívar','01','Capital Bolívar','077','Buenos Aires (Sindicato Agropecuario) (Sector 11)\r'),('220201079','22','Yaracuy','02','Bolívar','01','Capital Bolívar','079','Punto Rico (Sector 17)\r'),('220201080','22','Yaracuy','02','Bolívar','01','Capital Bolívar','080','Laguna Verde (Sector 9)\r'),('220201082','22','Yaracuy','02','Bolívar','01','Capital Bolívar','082','Rositas, Las (Sector 1)\r'),('220201084','22','Yaracuy','02','Bolívar','01','Capital Bolívar','084','Cumaraguitas (Sector 28)\r'),('220201085','22','Yaracuy','02','Bolívar','01','Capital Bolívar','085','Alto de La Bandera (Sector 28)\r'),('220201086','22','Yaracuy','02','Bolívar','01','Capital Bolívar','086','Santa Ana (Sector 4)\r'),('220201087','22','Yaracuy','02','Bolívar','01','Capital Bolívar','087','Casupal (Sector 29)\r'),('220201089','22','Yaracuy','02','Bolívar','01','Capital Bolívar','089','Quebradoncito (Sector 29)\r'),('220201090','22','Yaracuy','02','Bolívar','01','Capital Bolívar','090','Silencio (Alto del Mono), El (Sector 17)\r'),('220201091','22','Yaracuy','02','Bolívar','01','Capital Bolívar','091','San José (Sector 25)\r'),('220201092','22','Yaracuy','02','Bolívar','01','Capital Bolívar','092','Tierra Fría (F)\r'),('220201093','22','Yaracuy','02','Bolívar','01','Capital Bolívar','093','Tigre, El (Sector 9)\r'),('220201094','22','Yaracuy','02','Bolívar','01','Capital Bolívar','094','Tiamas, Las (Sector 20)\r'),('220201096','22','Yaracuy','02','Bolívar','01','Capital Bolívar','096','Diamante II, El (Sector 10)\r'),('220201097','22','Yaracuy','02','Bolívar','01','Capital Bolívar','097','Vega, La (Sector 5)\r'),('220201099','22','Yaracuy','02','Bolívar','01','Capital Bolívar','099','Bacos, Los (Sector 14)\r'),('220201101','22','Yaracuy','02','Bolívar','01','Capital Bolívar','101','Loma de La Cruz (Sector 27)\r'),('220201103','22','Yaracuy','02','Bolívar','01','Capital Bolívar','103','Bucaral (Sector 12)\r'),('220201106','22','Yaracuy','02','Bolívar','01','Capital Bolívar','106','Colmenarez, Los (Sector 13)\r'),('220201109','22','Yaracuy','02','Bolívar','01','Capital Bolívar','109','Santa Rosa (Sector 29)\r'),('220201110','22','Yaracuy','02','Bolívar','01','Capital Bolívar','110','Aracal (Sector 12)\r'),('220201111','22','Yaracuy','02','Bolívar','01','Capital Bolívar','111','Zanjon Florida (Sector 29)\r'),('220201113','22','Yaracuy','02','Bolívar','01','Capital Bolívar','113','Agua Negra (Los Añadidos) (Sector 17)\r'),('220201114','22','Yaracuy','02','Bolívar','01','Capital Bolívar','114','Dantas I-Dantas II (Sector 16)\r'),('220201121','22','Yaracuy','02','Bolívar','01','Capital Bolívar','121','San Pablo (Hacienda) (Sector 17)\r'),('220201122','22','Yaracuy','02','Bolívar','01','Capital Bolívar','122','Pimpinas, Las (Sector 24)\r'),('220201124','22','Yaracuy','02','Bolívar','01','Capital Bolívar','124','Agua Calientes (Sector 1)\r'),('220201126','22','Yaracuy','02','Bolívar','01','Capital Bolívar','126','Silencio, El (Sector 28)\r'),('220201128','22','Yaracuy','02','Bolívar','01','Capital Bolívar','128','Guaremal (Hacienda) (Sector 27)\r'),('220201130','22','Yaracuy','02','Bolívar','01','Capital Bolívar','130','Chivacure (KM 50) (Sector 7)\r'),('220201131','22','Yaracuy','02','Bolívar','01','Capital Bolívar','131','Cauchal, El (Sector 5)\r'),('220201132','22','Yaracuy','02','Bolívar','01','Capital Bolívar','132','Chivacure (Hacienda) (Sector 11)\r'),('220201133','22','Yaracuy','02','Bolívar','01','Capital Bolívar','133','Abrigo I, El (Sector 27)\r'),('220201134','22','Yaracuy','02','Bolívar','01','Capital Bolívar','134','Aguitas, Las (Sector 29)\r'),('220201135','22','Yaracuy','02','Bolívar','01','Capital Bolívar','135','Alazan, El (Finca) (Sector 3)\r'),('220201136','22','Yaracuy','02','Bolívar','01','Capital Bolívar','136','Aracal I (Sector 28)\r'),('220201137','22','Yaracuy','02','Bolívar','01','Capital Bolívar','137','Guayabonal (Asent. Campesino) - Camaron Abajo (Sector 17)\r'),('220201138','22','Yaracuy','02','Bolívar','01','Capital Bolívar','138','Banco Libre (Sector 21)\r'),('220201139','22','Yaracuy','02','Bolívar','01','Capital Bolívar','139','Banco Libre I (Sector 21)\r'),('220201140','22','Yaracuy','02','Bolívar','01','Capital Bolívar','140','Banco Libre II (Sector 21)\r'),('220201141','22','Yaracuy','02','Bolívar','01','Capital Bolívar','141','Bucaral, El (Sector 16)\r'),('220201142','22','Yaracuy','02','Bolívar','01','Capital Bolívar','142','Canagua (Hacienda) (Sector 26)\r'),('220201143','22','Yaracuy','02','Bolívar','01','Capital Bolívar','143','Canelitos I, Los (Sector 1)\r'),('220201144','22','Yaracuy','02','Bolívar','01','Capital Bolívar','144','Cangrejito I (Sector 17)\r'),('220201145','22','Yaracuy','02','Bolívar','01','Capital Bolívar','145','Cangrejito II (Sector 17)\r'),('220201146','22','Yaracuy','02','Bolívar','01','Capital Bolívar','146','Catira, La (Finca) (Sector 12)\r'),('220201147','22','Yaracuy','02','Bolívar','01','Capital Bolívar','147','Cerrito, El (Sector 9)\r'),('220201148','22','Yaracuy','02','Bolívar','01','Capital Bolívar','148','Charco Azul (Sector 1)\r'),('220201149','22','Yaracuy','02','Bolívar','01','Capital Bolívar','149','Chivacure (Sector 27)\r'),('220201150','22','Yaracuy','02','Bolívar','01','Capital Bolívar','150','Chivacure I (Sector 27)\r'),('220201151','22','Yaracuy','02','Bolívar','01','Capital Bolívar','151','Claridad, La (Sector 16)\r'),('220201152','22','Yaracuy','02','Bolívar','01','Capital Bolívar','152','Cobre I, El (Sector 9)\r'),('220201153','22','Yaracuy','02','Bolívar','01','Capital Bolívar','153','Cordobas, Los (Sector 2)\r'),('220201154','22','Yaracuy','02','Bolívar','01','Capital Bolívar','154','Cruce, El (Sector 14)\r'),('220201155','22','Yaracuy','02','Bolívar','01','Capital Bolívar','155','Cruz, La (Sector 27)\r'),('220201156','22','Yaracuy','02','Bolívar','01','Capital Bolívar','156','Cupido I, El (Sector 13)\r'),('220201157','22','Yaracuy','02','Bolívar','01','Capital Bolívar','157','Esperanza, La (Sector 17)\r'),('220201158','22','Yaracuy','02','Bolívar','01','Capital Bolívar','158','Felipero, El (Sector 15)\r'),('220201159','22','Yaracuy','02','Bolívar','01','Capital Bolívar','159','Fila, La (Sector 27)\r'),('220201160','22','Yaracuy','02','Bolívar','01','Capital Bolívar','160','Filon Cerro Negro, El (Sector 20)\r'),('220201161','22','Yaracuy','02','Bolívar','01','Capital Bolívar','161','Gebal (Las Catalinas), El (Sector 24)\r'),('220201162','22','Yaracuy','02','Bolívar','01','Capital Bolívar','162','Guamales I, Los (Sector 21)\r'),('220201163','22','Yaracuy','02','Bolívar','01','Capital Bolívar','163','Guamales, Los (Sector 21)\r'),('220201164','22','Yaracuy','02','Bolívar','01','Capital Bolívar','164','\"Guasney \"\"Ecolastico Tovar\"\" (Sector 24)\"\r'),('220201165','22','Yaracuy','02','Bolívar','01','Capital Bolívar','165','Guayabal (Sector 13)\r'),('220201166','22','Yaracuy','02','Bolívar','01','Capital Bolívar','166','Hacha I, El (Sector 27)\r'),('220201167','22','Yaracuy','02','Bolívar','01','Capital Bolívar','167','Horqueta (Sector 2)\r'),('220201169','22','Yaracuy','02','Bolívar','01','Capital Bolívar','169','Juan Tablitas (Sector 9)\r'),('220201170','22','Yaracuy','02','Bolívar','01','Capital Bolívar','170','Kilometro 5 1/2   I (Sector 26)\r'),('220201172','22','Yaracuy','02','Bolívar','01','Capital Bolívar','172','Lagunita II (Sector 29)\r'),('220201173','22','Yaracuy','02','Bolívar','01','Capital Bolívar','173','Libertad, La (Sector 15)\r'),('220201174','22','Yaracuy','02','Bolívar','01','Capital Bolívar','174','Loma Quema (Sector 12)\r'),('220201175','22','Yaracuy','02','Bolívar','01','Capital Bolívar','175','Macanillal (Sector 15)\r'),('220201176','22','Yaracuy','02','Bolívar','01','Capital Bolívar','176','Mercedes Abajo, Las (Sector 14)\r'),('220201177','22','Yaracuy','02','Bolívar','01','Capital Bolívar','177','Minas, Las (Sector 13)\r'),('220201178','22','Yaracuy','02','Bolívar','01','Capital Bolívar','178','Morillos, Los (Sector 9)\r'),('220201179','22','Yaracuy','02','Bolívar','01','Capital Bolívar','179','Morrocoy (Sector 1)\r'),('220201180','22','Yaracuy','02','Bolívar','01','Capital Bolívar','180','Palestina, La (Sector 24)\r'),('220201181','22','Yaracuy','02','Bolívar','01','Capital Bolívar','181','Palma, La (Sector 20)\r'),('220201182','22','Yaracuy','02','Bolívar','01','Capital Bolívar','182','Papera, La (Sector 28)\r'),('220201183','22','Yaracuy','02','Bolívar','01','Capital Bolívar','183','Pardillal I (Sector 1)\r'),('220201184','22','Yaracuy','02','Bolívar','01','Capital Bolívar','184','Pardillal II (Sector 1)\r'),('220201185','22','Yaracuy','02','Bolívar','01','Capital Bolívar','185','Parreña, La (Sector 15)\r'),('220201186','22','Yaracuy','02','Bolívar','01','Capital Bolívar','186','Pavas, Las (Sector 21)\r'),('220201187','22','Yaracuy','02','Bolívar','01','Capital Bolívar','187','Pavas I, Las (Sector 21)\r'),('220201188','22','Yaracuy','02','Bolívar','01','Capital Bolívar','188','Pavas II, Las (Sector 21)\r'),('220201189','22','Yaracuy','02','Bolívar','01','Capital Bolívar','189','Pavas III, Las (Sector 21)\r'),('220201190','22','Yaracuy','02','Bolívar','01','Capital Bolívar','190','Pérez, Los (Sector 13)\r'),('220201191','22','Yaracuy','02','Bolívar','01','Capital Bolívar','191','Piedra Blanca (Sector 28)\r'),('220201192','22','Yaracuy','02','Bolívar','01','Capital Bolívar','192','Pinos, Los (Sector 13)\r'),('220201193','22','Yaracuy','02','Bolívar','01','Capital Bolívar','193','Pinpinas Abajo, Las (Sector 1)\r'),('220201194','22','Yaracuy','02','Bolívar','01','Capital Bolívar','194','Pozo Negro (Sector 28)\r'),('220201195','22','Yaracuy','02','Bolívar','01','Capital Bolívar','195','Purupural (Sector 16)\r'),('220201196','22','Yaracuy','02','Bolívar','01','Capital Bolívar','196','Quebradoncito I (Sector 29)\r'),('220201197','22','Yaracuy','02','Bolívar','01','Capital Bolívar','197','Quebradoncito II (Sector 29)\r'),('220201198','22','Yaracuy','02','Bolívar','01','Capital Bolívar','198','Río de Oro (Sector 20)\r'),('220201199','22','Yaracuy','02','Bolívar','01','Capital Bolívar','199','Río de Oro Arriba (Sector 20)\r'),('220201200','22','Yaracuy','02','Bolívar','01','Capital Bolívar','200','Roble, El (Hacienda) (Sector 26)\r'),('220201201','22','Yaracuy','02','Bolívar','01','Capital Bolívar','201','Rosas, Las (Sector 15)\r'),('220201202','22','Yaracuy','02','Bolívar','01','Capital Bolívar','202','Sabana, La (Sector 15)\r'),('220201203','22','Yaracuy','02','Bolívar','01','Capital Bolívar','203','San Pablo (Sector 17)\r'),('220201204','22','Yaracuy','02','Bolívar','01','Capital Bolívar','204','San Pedro (Finca) (Sector 5)\r'),('220201205','22','Yaracuy','02','Bolívar','01','Capital Bolívar','205','San Rafael (Finca) (Sector 26)\r'),('220201206','22','Yaracuy','02','Bolívar','01','Capital Bolívar','206','Sanchera, La (Sector 13)\r'),('220201208','22','Yaracuy','02','Bolívar','01','Capital Bolívar','208','Sausalito (Finca) (Sector 2)\r'),('220201209','22','Yaracuy','02','Bolívar','01','Capital Bolívar','209','Senegal (Sector 8)\r'),('220201211','22','Yaracuy','02','Bolívar','01','Capital Bolívar','211','Tigre II, El (Sector 9)\r'),('220201212','22','Yaracuy','02','Bolívar','01','Capital Bolívar','212','Titiarita Alta (Sector 13)\r'),('220201213','22','Yaracuy','02','Bolívar','01','Capital Bolívar','213','Titiarita (Sector 13)\r'),('220201214','22','Yaracuy','02','Bolívar','01','Capital Bolívar','214','Trompillo, El (Sector 21)\r'),('220201215','22','Yaracuy','02','Bolívar','01','Capital Bolívar','215','Venturera, La (Sector 9)\r'),('220201216','22','Yaracuy','02','Bolívar','01','Capital Bolívar','216','Vidrio I, El (Sector 8)\r'),('220201217','22','Yaracuy','02','Bolívar','01','Capital Bolívar','217','Vidrio, El (Sector 8)\r'),('220201997','22','Yaracuy','02','Bolívar','01','Capital Bolívar','997','Población Diseminada\r'),('220301001','22','Yaracuy','03','Bruzual','01','Capital Bruzual','001','Chivacoa (F) (Capital)\r'),('220301004','22','Yaracuy','03','Bruzual','01','Capital Bruzual','004','Cumaripa - Los Horcones\r'),('220301006','22','Yaracuy','03','Bruzual','01','Capital Bruzual','006','Sarare (Vaca Vieja) (Sector 3)\r'),('220301007','22','Yaracuy','03','Bruzual','01','Capital Bruzual','007','Caliche, El - Las Corozas(F)\r'),('220301008','22','Yaracuy','03','Bruzual','01','Capital Bruzual','008','Abrigo, El (Sector 3)\r'),('220301009','22','Yaracuy','03','Bruzual','01','Capital Bruzual','009','Urapal (Sector 2)\r'),('220301010','22','Yaracuy','03','Bruzual','01','Capital Bruzual','010','Palma (U.P), La (Sector 4)\r'),('220301011','22','Yaracuy','03','Bruzual','01','Capital Bruzual','011','San Rafael (Sector 4)\r'),('220301012','22','Yaracuy','03','Bruzual','01','Capital Bruzual','012','Central Matilde (Sector 4)\r'),('220301014','22','Yaracuy','03','Bruzual','01','Capital Bruzual','014','Buchicabure (Fundo) (Sector 4)\r'),('220301015','22','Yaracuy','03','Bruzual','01','Capital Bruzual','015','Dos Quebradas (Las Mulitas)-Las Moritas (F)\r'),('220301017','22','Yaracuy','03','Bruzual','01','Capital Bruzual','017','Sorte (Sector 3)\r'),('220301021','22','Yaracuy','03','Bruzual','01','Capital Bruzual','021','Agua Clara (Sector 2)\r'),('220301022','22','Yaracuy','03','Bruzual','01','Capital Bruzual','022','Agua Fría (Sector 2)\r'),('220301023','22','Yaracuy','03','Bruzual','01','Capital Bruzual','023','Apamates, Los (Sector 2)\r'),('220301024','22','Yaracuy','03','Bruzual','01','Capital Bruzual','024','Baquira, La (Sector 2)\r'),('220301025','22','Yaracuy','03','Bruzual','01','Capital Bruzual','025','Campanas, Las (Sector 2)\r'),('220301026','22','Yaracuy','03','Bruzual','01','Capital Bruzual','026','Cuepano (Sector 3)\r'),('220301027','22','Yaracuy','03','Bruzual','01','Capital Bruzual','027','Centenera (Sector 2)\r'),('220301028','22','Yaracuy','03','Bruzual','01','Capital Bruzual','028','Chuponal (Sector 4)\r'),('220301029','22','Yaracuy','03','Bruzual','01','Capital Bruzual','029','Cuara Vieja (Sector 2)\r'),('220301030','22','Yaracuy','03','Bruzual','01','Capital Bruzual','030','Delicias, Las (Sector 2)\r'),('220301031','22','Yaracuy','03','Bruzual','01','Capital Bruzual','031','Esperanza, La (Sector 2)\r'),('220301032','22','Yaracuy','03','Bruzual','01','Capital Bruzual','032','Mata Caballo (Sector 4)\r'),('220301033','22','Yaracuy','03','Bruzual','01','Capital Bruzual','033','Moros, Los (Sector 3)\r'),('220301034','22','Yaracuy','03','Bruzual','01','Capital Bruzual','034','Parque Cumaripa (Sector 2)\r'),('220301035','22','Yaracuy','03','Bruzual','01','Capital Bruzual','035','Pedrera, La (Sector 2)\r'),('220301036','22','Yaracuy','03','Bruzual','01','Capital Bruzual','036','Pérez, Los (Sector 2)\r'),('220301037','22','Yaracuy','03','Bruzual','01','Capital Bruzual','037','Pozón, El (Sector 3)\r'),('220301038','22','Yaracuy','03','Bruzual','01','Capital Bruzual','038','Recta de la Palma (Sector 4)\r'),('220301039','22','Yaracuy','03','Bruzual','01','Capital Bruzual','039','Santa Inés (Sector 3)\r'),('220301040','22','Yaracuy','03','Bruzual','01','Capital Bruzual','040','Santa María (Sector 3)\r'),('220301041','22','Yaracuy','03','Bruzual','01','Capital Bruzual','041','Tiamal, El (Sector 3)\r'),('220301042','22','Yaracuy','03','Bruzual','01','Capital Bruzual','042','Vaca Vieja (Sector 3)\r'),('220301053','22','Yaracuy','03','Bruzual','01','Capital Bruzual','053','Virgen, La\r'),('220301997','22','Yaracuy','03','Bruzual','01','Capital Bruzual','997','Población Diseminada\r'),('220302001','22','Yaracuy','03','Bruzual','02','Campo Elías','001','Campo Elias (F) (Capital)\r'),('220302002','22','Yaracuy','03','Bruzual','02','Campo Elías','002','Virgen, La\r'),('220302008','22','Yaracuy','03','Bruzual','02','Campo Elías','008','Cumbre, La (Sector 2)\r'),('220302011','22','Yaracuy','03','Bruzual','02','Campo Elías','011','Laguna, La (F)\r'),('220302014','22','Yaracuy','03','Bruzual','02','Campo Elías','014','Naranjal (Sector 1)\r'),('220302015','22','Yaracuy','03','Bruzual','02','Campo Elías','015','Santa Elena (Sector 1)\r'),('220302016','22','Yaracuy','03','Bruzual','02','Campo Elías','016','Cocuaima (El Vegón)\r'),('220302023','22','Yaracuy','03','Bruzual','02','Campo Elías','023','Soledad, La (Sector 5)\r'),('220302025','22','Yaracuy','03','Bruzual','02','Campo Elías','025','Tupe (Sector 1)\r'),('220302028','22','Yaracuy','03','Bruzual','02','Campo Elías','028','Planada, La - Santa Lucía de Campo Elías (Sector 1)\r'),('220302030','22','Yaracuy','03','Bruzual','02','Campo Elías','030','Santa Rosa (Sector 2)\r'),('220302031','22','Yaracuy','03','Bruzual','02','Campo Elías','031','Vegón, El - San Ramón - Santa Lucía (Sector 5)\r'),('220302032','22','Yaracuy','03','Bruzual','02','Campo Elías','032','Churuta (Sector 5)\r'),('220302033','22','Yaracuy','03','Bruzual','02','Campo Elías','033','San Juan (Sector 2)\r'),('220302997','22','Yaracuy','03','Bruzual','02','Campo Elías','997','Población Diseminada\r'),('220401001','22','Yaracuy','04','Cocorote','01','Capital Cocorote','001','Cocorote (F) (Capital)\r'),('220401003','22','Yaracuy','04','Cocorote','01','Capital Cocorote','003','Flores, Las (F)\r'),('220401005','22','Yaracuy','04','Cocorote','01','Capital Cocorote','005','Guayubero (F)\r'),('220401006','22','Yaracuy','04','Cocorote','01','Capital Cocorote','006','Junco, El (Sector 1)\r'),('220401010','22','Yaracuy','04','Cocorote','01','Capital Cocorote','010','Flores, Las (Hacienda) (Sector 2)\r'),('220401013','22','Yaracuy','04','Cocorote','01','Capital Cocorote','013','Paula, La (Sector 3)\r'),('220401014','22','Yaracuy','04','Cocorote','01','Capital Cocorote','014','Bote, El (Sector 2)\r'),('220401015','22','Yaracuy','04','Cocorote','01','Capital Cocorote','015','Cantina, La (Sector 2)\r'),('220401016','22','Yaracuy','04','Cocorote','01','Capital Cocorote','016','Cerro Sabana (Sector 1)\r'),('220401017','22','Yaracuy','04','Cocorote','01','Capital Cocorote','017','Jaime Nuevo (Sector 2)\r'),('220401018','22','Yaracuy','04','Cocorote','01','Capital Cocorote','018','Pitiguao (Sector 1)\r'),('220401019','22','Yaracuy','04','Cocorote','01','Capital Cocorote','019','Porvenir, El (Sector 2)\r'),('220401020','22','Yaracuy','04','Cocorote','01','Capital Cocorote','020','Pozón, El (Sector 2)\r'),('220401021','22','Yaracuy','04','Cocorote','01','Capital Cocorote','021','Sabanita, La (Sector 1)\r'),('220401022','22','Yaracuy','04','Cocorote','01','Capital Cocorote','022','San Gerónimo (Sector 2)\r'),('220401023','22','Yaracuy','04','Cocorote','01','Capital Cocorote','023','San Gerónimo I (Sector 2)\r'),('220401024','22','Yaracuy','04','Cocorote','01','Capital Cocorote','024','San Gerónimo II (Sector 2)\r'),('220401025','22','Yaracuy','04','Cocorote','01','Capital Cocorote','025','San Gerónimo III (Sector 2)\r'),('220401026','22','Yaracuy','04','Cocorote','01','Capital Cocorote','026','Trapiche Viejo (Sector 3)\r'),('220501001','22','Yaracuy','05','Independencia','01','Capital Independencia','001','Independencia (San Felipe) (F) (Capital)\r'),('220501002','22','Yaracuy','05','Independencia','01','Capital Independencia','002','Cañaveral\r'),('220501004','22','Yaracuy','05','Independencia','01','Capital Independencia','004','Vijagual (F)\r'),('220501005','22','Yaracuy','05','Independencia','01','Capital Independencia','005','Marimon (Sector 2)\r'),('220501006','22','Yaracuy','05','Independencia','01','Capital Independencia','006','Manpostal (Sector 2)\r'),('220501007','22','Yaracuy','05','Independencia','01','Capital Independencia','007','Negrita, La (Sector 1)\r'),('220501010','22','Yaracuy','05','Independencia','01','Capital Independencia','010','Cacao, El (Sector 2)\r'),('220501012','22','Yaracuy','05','Independencia','01','Capital Independencia','012','Carmen (Ya Vengo), El (Sector 1)\r'),('220501015','22','Yaracuy','05','Independencia','01','Capital Independencia','015','Silva, Los (Sector 1)\r'),('220501016','22','Yaracuy','05','Independencia','01','Capital Independencia','016','Vaquera, La (Sector 2)\r'),('220501017','22','Yaracuy','05','Independencia','01','Capital Independencia','017','Villa Esther (Sector 2)\r'),('220501997','22','Yaracuy','05','Independencia','01','Capital Independencia','997','Población Diseminada\r'),('220601001','22','Yaracuy','06','José Antonio Páez','01','Capital José Antonio Páez','001','Sabana De Parra (Capital)\r'),('220601002','22','Yaracuy','06','José Antonio Páez','01','Capital José Antonio Páez','002','Diamante, El\r'),('220601003','22','Yaracuy','06','José Antonio Páez','01','Capital José Antonio Páez','003','Hatico, El (Asentamiento) (Sector 1)\r'),('220601004','22','Yaracuy','06','José Antonio Páez','01','Capital José Antonio Páez','004','Lima, La (Sector 2)\r'),('220601005','22','Yaracuy','06','José Antonio Páez','01','Capital José Antonio Páez','005','Cerritos, Los (Sector 2)\r'),('220601006','22','Yaracuy','06','José Antonio Páez','01','Capital José Antonio Páez','006','Diamante, El (Asentamiento) (Sector 1)\r'),('220601007','22','Yaracuy','06','José Antonio Páez','01','Capital José Antonio Páez','007','Blanquera, La-Platanales (F)\r'),('220601008','22','Yaracuy','06','José Antonio Páez','01','Capital José Antonio Páez','008','Guarabao (Sector 1)\r'),('220601009','22','Yaracuy','06','José Antonio Páez','01','Capital José Antonio Páez','009','Sta. Bárbara (Sector 1)\r'),('220601010','22','Yaracuy','06','José Antonio Páez','01','Capital José Antonio Páez','010','5 y 6 (Sector 1)\r'),('220601011','22','Yaracuy','06','José Antonio Páez','01','Capital José Antonio Páez','011','Guayabal (Sector 1)\r'),('220601012','22','Yaracuy','06','José Antonio Páez','01','Capital José Antonio Páez','012','Guaramao C.A (Hacienda) (Sector 1)\r'),('220601013','22','Yaracuy','06','José Antonio Páez','01','Capital José Antonio Páez','013','Parreña, La (Sector 1)\r'),('220601015','22','Yaracuy','06','José Antonio Páez','01','Capital José Antonio Páez','015','Seis, Las (Sector 2)\r'),('220601016','22','Yaracuy','06','José Antonio Páez','01','Capital José Antonio Páez','016','Sol-Yara (Sector 1)\r'),('220601017','22','Yaracuy','06','José Antonio Páez','01','Capital José Antonio Páez','017','Tacoa (Sector 1)\r'),('220601018','22','Yaracuy','06','José Antonio Páez','01','Capital José Antonio Páez','018','Tigrera, La (Sector 1)\r'),('220601997','22','Yaracuy','06','José Antonio Páez','01','Capital José Antonio Páez','997','Población Diseminada\r'),('220701001','22','Yaracuy','07','La Trinidad','01','Capital La Trinidad','001','Boraure (Capital)\r'),('220701003','22','Yaracuy','07','La Trinidad','01','Capital La Trinidad','003','Nieves, Las (Sector 1)\r'),('220701004','22','Yaracuy','07','La Trinidad','01','Capital La Trinidad','004','Parcelas 11, 12, 13 y 14 (Sector 1)\r'),('220701008','22','Yaracuy','07','La Trinidad','01','Capital La Trinidad','008','Bahio, El (Sector 1)\r'),('220701009','22','Yaracuy','07','La Trinidad','01','Capital La Trinidad','009','Cruz Quizanda (Sector 1)\r'),('220701010','22','Yaracuy','07','La Trinidad','01','Capital La Trinidad','010','Curva de Durute, La (Sector 1)\r'),('220701011','22','Yaracuy','07','La Trinidad','01','Capital La Trinidad','011','Gimenero, El (Sector 1)\r'),('220701013','22','Yaracuy','07','La Trinidad','01','Capital La Trinidad','013','Placer, El (Sector 1)\r'),('220701014','22','Yaracuy','07','La Trinidad','01','Capital La Trinidad','014','Punto Fijo (Sector 1)\r'),('220701015','22','Yaracuy','07','La Trinidad','01','Capital La Trinidad','015','Tacarte El Río (Sector 1)\r'),('220701016','22','Yaracuy','07','La Trinidad','01','Capital La Trinidad','016','Y De Durute, La (Sector 1)\r'),('220701037','22','Yaracuy','07','La Trinidad','01','Capital La Trinidad','037','Flores, Las-Guaratibana (F)\r'),('220701997','22','Yaracuy','07','La Trinidad','01','Capital La Trinidad','997','Población Diseminada\r'),('220801001','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','001','Yumare (F) (Capital)\r'),('220801002','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','002','Poblado La Siete\r'),('220801003','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','003','Población La Cero-La Cero I (Parcelamiento)\r'),('220801004','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','004','Kilómetro 63 (Sector 8)\r'),('220801005','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','005','Manuelito-Manuelito I-Fca. El Relevo-Fca. El Pilar (Sector 2)\r'),('220801006','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','006','Algarrobos, Los (Sector 1)\r'),('220801008','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','008','San Amaya (Sector 10)\r'),('220801009','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','009','Socremo\r'),('220801010','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','010','Boquerón (Sector 9)\r'),('220801011','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','011','Poblado 08-La Ocho (Parcelamiento) (F)\r'),('220801014','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','014','Espuela, La (Agropecuaria) (Sector 1)\r'),('220801015','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','015','Kilómetro 39 (Sector 7)\r'),('220801019','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','019','Carretera 01 (Parcelamiento Uno) (Sector 4)\r'),('220801020','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','020','Carretera 02 (Parcelamiento La Dos) (Sector 5)\r'),('220801021','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','021','Carretera 03 (Parcelamiento Tres) (Sector 4)\r'),('220801022','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','022','Carretera 04 (Parcelamiento La Cuatro) (Sector 5)\r'),('220801023','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','023','Carretera 05 (Parcelamiento Cinco) (Sector 5)\r'),('220801024','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','024','Carretera 06 (Parcelamiento La Seis) (Sector 3)\r'),('220801026','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','026','Carretera 09 (Parcelamiento Nueve) (Sector 8)\r'),('220801027','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','027','Calle Nº 11 (Sector 8)\r'),('220801028','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','028','La Trece (Parcelamiento) - Calle Nº 13(Parcelas) (Sector 8)\r'),('220801029','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','029','Sindicato La Soledad (Sector 2)\r'),('220801032','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','032','Atomar (Agropecuaria) (Sector 3)\r'),('220801040','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','040','Caipasa (Agropecuaria) (Sector 4)\r'),('220801041','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','041','Rancho, El (Hacienda) (Sector 4)\r'),('220801042','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','042','San Quintin (Sector 4)\r'),('220801045','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','045','Algarrobos, Los-La 15 (Sector 1)\r'),('220801046','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','046','Yaguapano (Asentamiento) (Sector 6)\r'),('220801047','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','047','Calle Nº 5 Sur (Sector 5)\r'),('220801048','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','048','Calle Nº4 Norte (Sector 3)\r'),('220801049','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','049','Calle Nº9 Sur (Sector 5)\r'),('220801050','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','050','Calle Nº11 Norte (Sector 4)\r'),('220801051','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','051','Calle Nº7 Sur (Sector 5)\r'),('220801052','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','052','Calle Nº13 Norte (Sector 4)\r'),('220801053','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','053','Calle Nº 3 Sur (Sector 5)\r'),('220801054','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','054','Calle Nº3 Norte (Sector 4)\r'),('220801057','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','057','Calle Nº1 Sur (Sector 5)\r'),('220801058','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','058','Chirarigua (Sector 1)\r'),('220801059','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','059','Compadres, Los (Sector 4)\r'),('220801060','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','060','Conucos, Los (Sector 5)\r'),('220801063','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','063','Guaratarito (Finca) (Sector 6)\r'),('220801064','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','064','Guarataros, Los (Hacienda) (Sector 6)\r'),('220801065','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','065','Kilómetro 37 (Sector 7)\r'),('220801066','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','066','Laguna Blanca (Hacienda) (Sector 1)\r'),('220801067','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','067','Lajas, Las (Sector 6)\r'),('220801068','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','068','Lirios, Los (Sector 10)\r'),('220801069','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','069','Manuelito II (Sector 4)\r'),('220801070','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','070','Monserrat (Hacienda) (Sector 10)\r'),('220801071','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','071','Morocopo (Sector 1)\r'),('220801072','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','072','Palmar, El (Sector 6)\r'),('220801073','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','073','Positos, Los (Sector 3)\r'),('220801074','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','074','Ramones, Los (Sector 1)\r'),('220801075','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','075','Santa Rosa (Sector 6)\r'),('220801076','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','076','Solito, El (Hacieda) (Sector 6)\r'),('220801077','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','077','Tesorerito (Sector 6)\r'),('220801078','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','078','Unión, La (Sector 3)\r'),('220801080','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','080','Calle Nº 13 Sur (Sector 8)\r'),('220801090','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','090','Carabobo - Km 41 (Guarataro) (F)\r'),('220801215','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','215','Guarataro (Sector 15)\r'),('220801997','22','Yaracuy','08','Manuel Monge','01','Capital Manuel Monge','997','Población Diseminada\r'),('220901001','22','Yaracuy','09','Nirgua','01','Capital Nirgua','001','Nirgua (F) (Capital)\r'),('220901005','22','Yaracuy','09','Nirgua','01','Capital Nirgua','005','Agua Linda (Sector 16)\r'),('220901006','22','Yaracuy','09','Nirgua','01','Capital Nirgua','006','Aguita, La (Sector 25)\r'),('220901007','22','Yaracuy','09','Nirgua','01','Capital Nirgua','007','Bacos, Los (Sector 10)\r'),('220901009','22','Yaracuy','09','Nirgua','01','Capital Nirgua','009','Glorias (EL Brazil), Las (Sector 17)\r'),('220901010','22','Yaracuy','09','Nirgua','01','Capital Nirgua','010','Buenos Aires (Sector 27)\r'),('220901012','22','Yaracuy','09','Nirgua','01','Capital Nirgua','012','Libano, El (Sector 25)\r'),('220901013','22','Yaracuy','09','Nirgua','01','Capital Nirgua','013','Tortazo, El (Sector 25)\r'),('220901014','22','Yaracuy','09','Nirgua','01','Capital Nirgua','014','Pamplona (Sector 25)\r'),('220901015','22','Yaracuy','09','Nirgua','01','Capital Nirgua','015','Campo Alegre (Sector 26)\r'),('220901016','22','Yaracuy','09','Nirgua','01','Capital Nirgua','016','Cedeño (Sector 9)\r'),('220901017','22','Yaracuy','09','Nirgua','01','Capital Nirgua','017','Cedrito, El (Sector 15)\r'),('220901018','22','Yaracuy','09','Nirgua','01','Capital Nirgua','018','Cerrajones (Finca) (Sector 8)\r'),('220901019','22','Yaracuy','09','Nirgua','01','Capital Nirgua','019','Cinco Lomas, Las - Casibal (Sector 13)\r'),('220901020','22','Yaracuy','09','Nirgua','01','Capital Nirgua','020','Cerro El Libano (Sector 25)\r'),('220901021','22','Yaracuy','09','Nirgua','01','Capital Nirgua','021','Cogollal (Sector 18)\r'),('220901022','22','Yaracuy','09','Nirgua','01','Capital Nirgua','022','Cogollos (Las Yeguas), Los (F)\r'),('220901023','22','Yaracuy','09','Nirgua','01','Capital Nirgua','023','Cubiro (Sector 5)\r'),('220901024','22','Yaracuy','09','Nirgua','01','Capital Nirgua','024','Cumbra Vera (Sector 9)\r'),('220901025','22','Yaracuy','09','Nirgua','01','Capital Nirgua','025','Chapa, La (Sector 3)\r'),('220901026','22','Yaracuy','09','Nirgua','01','Capital Nirgua','026','Chumusca, La (Sector 17)\r'),('220901027','22','Yaracuy','09','Nirgua','01','Capital Nirgua','027','Chorro, El-Nuare (Palma Sola)\r'),('220901028','22','Yaracuy','09','Nirgua','01','Capital Nirgua','028','Frío, El (Sector 12)\r'),('220901029','22','Yaracuy','09','Nirgua','01','Capital Nirgua','029','Socorro, El (Sector 16)\r'),('220901030','22','Yaracuy','09','Nirgua','01','Capital Nirgua','030','Guayabal - La Miel (Sector 15)\r'),('220901031','22','Yaracuy','09','Nirgua','01','Capital Nirgua','031','Guerrero (Sector 2)\r'),('220901033','22','Yaracuy','09','Nirgua','01','Capital Nirgua','033','Agua Linda Arriba-La Tigra (Sector 16)\r'),('220901034','22','Yaracuy','09','Nirgua','01','Capital Nirgua','034','Laguna Verde (Sector 16)\r'),('220901035','22','Yaracuy','09','Nirgua','01','Capital Nirgua','035','Lagunita, La (Sector 7)\r'),('220901036','22','Yaracuy','09','Nirgua','01','Capital Nirgua','036','Medina (Sector 1)\r'),('220901037','22','Yaracuy','09','Nirgua','01','Capital Nirgua','037','Margaritas, Las (Sector 16)\r'),('220901038','22','Yaracuy','09','Nirgua','01','Capital Nirgua','038','Refilete (Sector 16)\r'),('220901039','22','Yaracuy','09','Nirgua','01','Capital Nirgua','039','Miraflores (Sector 18)\r'),('220901040','22','Yaracuy','09','Nirgua','01','Capital Nirgua','040','Santa Ana - La Josefina (Sector 17)\r'),('220901041','22','Yaracuy','09','Nirgua','01','Capital Nirgua','041','Guayonera, La (Sector 18)\r'),('220901042','22','Yaracuy','09','Nirgua','01','Capital Nirgua','042','San Miguel (Candelitas) (Sector 18)\r'),('220901045','22','Yaracuy','09','Nirgua','01','Capital Nirgua','045','Palmarito (La Palma - La Pascua) (Sector 8)\r'),('220901046','22','Yaracuy','09','Nirgua','01','Capital Nirgua','046','Palmas, Las (Sector 2)\r'),('220901047','22','Yaracuy','09','Nirgua','01','Capital Nirgua','047','Panchito\r'),('220901048','22','Yaracuy','09','Nirgua','01','Capital Nirgua','048','San Luis (Los Planetas) (Sector 18)\r'),('220901049','22','Yaracuy','09','Nirgua','01','Capital Nirgua','049','Compuertas, Las (Sector 20)\r'),('220901050','22','Yaracuy','09','Nirgua','01','Capital Nirgua','050','Paracajito - Paracaje - Paracajito Arriba (Sector 6)\r'),('220901051','22','Yaracuy','09','Nirgua','01','Capital Nirgua','051','Chingos, Los (Sector 20)\r'),('220901052','22','Yaracuy','09','Nirgua','01','Capital Nirgua','052','Picacho, El - Las Guamitas (Sector 4)\r'),('220901053','22','Yaracuy','09','Nirgua','01','Capital Nirgua','053','Piedra Clavada (Sector 9)\r'),('220901054','22','Yaracuy','09','Nirgua','01','Capital Nirgua','054','Lapas, Las (Sector 19)\r'),('220901055','22','Yaracuy','09','Nirgua','01','Capital Nirgua','055','Pontezuela (Sector 1)\r'),('220901056','22','Yaracuy','09','Nirgua','01','Capital Nirgua','056','Potrerito, El (Sector 9)\r'),('220901057','22','Yaracuy','09','Nirgua','01','Capital Nirgua','057','Principio, El (Sector 19)\r'),('220901058','22','Yaracuy','09','Nirgua','01','Capital Nirgua','058','Zamuro, El (Sector 19)\r'),('220901059','22','Yaracuy','09','Nirgua','01','Capital Nirgua','059','Purupural (Sector 5)\r'),('220901060','22','Yaracuy','09','Nirgua','01','Capital Nirgua','060','Quebracha (Sector 19)\r'),('220901061','22','Yaracuy','09','Nirgua','01','Capital Nirgua','061','Reino, El (Sector 19)\r'),('220901062','22','Yaracuy','09','Nirgua','01','Capital Nirgua','062','Cerro de Paja (Sector 19)\r'),('220901063','22','Yaracuy','09','Nirgua','01','Capital Nirgua','063','San Jerónimo (Sector 14)\r'),('220901064','22','Yaracuy','09','Nirgua','01','Capital Nirgua','064','San Luis-Las Delicias (Sector 18)\r'),('220901066','22','Yaracuy','09','Nirgua','01','Capital Nirgua','066','Quebrada Seca (Sector 21)\r'),('220901067','22','Yaracuy','09','Nirgua','01','Capital Nirgua','067','Buria (Sector 24)\r'),('220901068','22','Yaracuy','09','Nirgua','01','Capital Nirgua','068','San Vicente (Sector 28)\r'),('220901070','22','Yaracuy','09','Nirgua','01','Capital Nirgua','070','Santa Cruz (Sector 17)\r'),('220901071','22','Yaracuy','09','Nirgua','01','Capital Nirgua','071','Santa Lucía (Sector 26)\r'),('220901072','22','Yaracuy','09','Nirgua','01','Capital Nirgua','072','Santa Rosa (Sector 11)\r'),('220901074','22','Yaracuy','09','Nirgua','01','Capital Nirgua','074','Tejerías (Sector 11)\r'),('220901075','22','Yaracuy','09','Nirgua','01','Capital Nirgua','075','Palmas (San Antonio), Las (Sector 23)\r'),('220901076','22','Yaracuy','09','Nirgua','01','Capital Nirgua','076','Urubal (Sector 16)\r'),('220901077','22','Yaracuy','09','Nirgua','01','Capital Nirgua','077','Vegas (Los Caobos), Las (Sector 24)\r'),('220901079','22','Yaracuy','09','Nirgua','01','Capital Nirgua','079','Quemadales (Los Cajones), Los (Sector 24)\r'),('220901080','22','Yaracuy','09','Nirgua','01','Capital Nirgua','080','Palmichal (Sector 15)\r'),('220901081','22','Yaracuy','09','Nirgua','01','Capital Nirgua','081','Botalón (Sector 14)\r'),('220901082','22','Yaracuy','09','Nirgua','01','Capital Nirgua','082','Tucuabo (Caño Tocuabo) (Sector 14)\r'),('220901083','22','Yaracuy','09','Nirgua','01','Capital Nirgua','083','Santa Ana (Sector 12)\r'),('220901084','22','Yaracuy','09','Nirgua','01','Capital Nirgua','084','Barranca Amarilla (Sector 22)\r'),('220901085','22','Yaracuy','09','Nirgua','01','Capital Nirgua','085','Vapor (Sector 10)\r'),('220901086','22','Yaracuy','09','Nirgua','01','Capital Nirgua','086','Cerro Pelón (Sector 9)\r'),('220901087','22','Yaracuy','09','Nirgua','01','Capital Nirgua','087','Garcigonzalez (Sector 5)\r'),('220901088','22','Yaracuy','09','Nirgua','01','Capital Nirgua','088','Santa Barbara (Sector 5)\r'),('220901091','22','Yaracuy','09','Nirgua','01','Capital Nirgua','091','Florida, La (Sector 12)\r'),('220901092','22','Yaracuy','09','Nirgua','01','Capital Nirgua','092','Charay (Charay II) (Sector 23)\r'),('220901093','22','Yaracuy','09','Nirgua','01','Capital Nirgua','093','Campo Amor (Sector 25)\r'),('220901094','22','Yaracuy','09','Nirgua','01','Capital Nirgua','094','Reforma, La (Sector 12)\r'),('220901096','22','Yaracuy','09','Nirgua','01','Capital Nirgua','096','San Mateo La Fila (Sector 26)\r'),('220901099','22','Yaracuy','09','Nirgua','01','Capital Nirgua','099','San Juan (Sector 2)\r'),('220901100','22','Yaracuy','09','Nirgua','01','Capital Nirgua','100','Voladora Abajo (Sector 9)\r'),('220901101','22','Yaracuy','09','Nirgua','01','Capital Nirgua','101','Santo Domingo (Sector 25)\r'),('220901103','22','Yaracuy','09','Nirgua','01','Capital Nirgua','103','Zorzolito (Sector 2)\r'),('220901104','22','Yaracuy','09','Nirgua','01','Capital Nirgua','104','Hermandos Nani (Finca) (Sector 2)\r'),('220901105','22','Yaracuy','09','Nirgua','01','Capital Nirgua','105','San Juan de la Palma (Sector 2)\r'),('220901107','22','Yaracuy','09','Nirgua','01','Capital Nirgua','107','San Marcos de Leon (Agrop.) (Sector 3)\r'),('220901108','22','Yaracuy','09','Nirgua','01','Capital Nirgua','108','Catas, Las (Sector 3)\r'),('220901114','22','Yaracuy','09','Nirgua','01','Capital Nirgua','114','San Rafael (Sector 5)\r'),('220901116','22','Yaracuy','09','Nirgua','01','Capital Nirgua','116','Buenos Airitos (Sector 26)\r'),('220901117','22','Yaracuy','09','Nirgua','01','Capital Nirgua','117','Agua Fría (Sector 1)\r'),('220901120','22','Yaracuy','09','Nirgua','01','Capital Nirgua','120','Cangrejo, El (Sector 7)\r'),('220901122','22','Yaracuy','09','Nirgua','01','Capital Nirgua','122','Victoria, La (Sector 8)\r'),('220901126','22','Yaracuy','09','Nirgua','01','Capital Nirgua','126','San Luis-Bucaral (Sector 9)\r'),('220901127','22','Yaracuy','09','Nirgua','01','Capital Nirgua','127','Lagunita (Sector 8)\r'),('220901129','22','Yaracuy','09','Nirgua','01','Capital Nirgua','129','Paradero, El (Sector 9)\r'),('220901130','22','Yaracuy','09','Nirgua','01','Capital Nirgua','130','Minas, Las (Sector 10)\r'),('220901131','22','Yaracuy','09','Nirgua','01','Capital Nirgua','131','Trinidad, La-Los Baquitos (Sector 10)\r'),('220901132','22','Yaracuy','09','Nirgua','01','Capital Nirgua','132','Torito, El (Sector 15)\r'),('220901133','22','Yaracuy','09','Nirgua','01','Capital Nirgua','133','Carpas, Las (Hacienda) (Sector 10)\r'),('220901135','22','Yaracuy','09','Nirgua','01','Capital Nirgua','135','Mariero, El (Sector 10)\r'),('220901136','22','Yaracuy','09','Nirgua','01','Capital Nirgua','136','Escondido, El (Sector 10)\r'),('220901137','22','Yaracuy','09','Nirgua','01','Capital Nirgua','137','Helechal, El (Sector 12)\r'),('220901138','22','Yaracuy','09','Nirgua','01','Capital Nirgua','138','Valle Seco (Sector 12)\r'),('220901140','22','Yaracuy','09','Nirgua','01','Capital Nirgua','140','San Rafael (Sector 15)\r'),('220901141','22','Yaracuy','09','Nirgua','01','Capital Nirgua','141','San Pablo (Sector 13)\r'),('220901142','22','Yaracuy','09','Nirgua','01','Capital Nirgua','142','Minas, Las (Sector 13)\r'),('220901143','22','Yaracuy','09','Nirgua','01','Capital Nirgua','143','Santa Rosalia (Sector 6)\r'),('220901144','22','Yaracuy','09','Nirgua','01','Capital Nirgua','144','Río Tucuragua (Sector 15)\r'),('220901155','22','Yaracuy','09','Nirgua','01','Capital Nirgua','155','Agrodesarrollo (Sector 21)\r'),('220901156','22','Yaracuy','09','Nirgua','01','Capital Nirgua','156','Cinco Pozos (Agropecuaria) (Sector 1)\r'),('220901157','22','Yaracuy','09','Nirgua','01','Capital Nirgua','157','San Miguel (Agropecuaria) (Sector 3)\r'),('220901158','22','Yaracuy','09','Nirgua','01','Capital Nirgua','158','Agua Fría I (Sector 1)\r'),('220901160','22','Yaracuy','09','Nirgua','01','Capital Nirgua','160','Aguada, La (Sector 3)\r'),('220901161','22','Yaracuy','09','Nirgua','01','Capital Nirgua','161','Alegría, La (Sector 2)\r'),('220901162','22','Yaracuy','09','Nirgua','01','Capital Nirgua','162','Alejandrera, La (Sector 15)\r'),('220901163','22','Yaracuy','09','Nirgua','01','Capital Nirgua','163','Alvarareña, La (Sector 1)\r'),('220901164','22','Yaracuy','09','Nirgua','01','Capital Nirgua','164','Alvarigueña, La (Sector 1)\r'),('220901165','22','Yaracuy','09','Nirgua','01','Capital Nirgua','165','Amanecer, El (Sector 1)\r'),('220901166','22','Yaracuy','09','Nirgua','01','Capital Nirgua','166','Amparo, El (Sector 9)\r'),('220901167','22','Yaracuy','09','Nirgua','01','Capital Nirgua','167','Aracal, El (Sector 25)\r'),('220901170','22','Yaracuy','09','Nirgua','01','Capital Nirgua','170','Barro Negro (Sector 22)\r'),('220901171','22','Yaracuy','09','Nirgua','01','Capital Nirgua','171','Bonita La (Sector 18)\r'),('220901173','22','Yaracuy','09','Nirgua','01','Capital Nirgua','173','Botalón Abajo (Sector 14)\r'),('220901174','22','Yaracuy','09','Nirgua','01','Capital Nirgua','174','Bucaral (Sector 9)\r'),('220901175','22','Yaracuy','09','Nirgua','01','Capital Nirgua','175','Bucarito (Sector 11)\r'),('220901176','22','Yaracuy','09','Nirgua','01','Capital Nirgua','176','Buena Vista (Sector 19)\r'),('220901177','22','Yaracuy','09','Nirgua','01','Capital Nirgua','177','Caballo, El (Finca) (Sector 9)\r'),('220901179','22','Yaracuy','09','Nirgua','01','Capital Nirgua','179','Cabuy (Sector 3)\r'),('220901180','22','Yaracuy','09','Nirgua','01','Capital Nirgua','180','Cachicamo (Sector 16)\r'),('220901181','22','Yaracuy','09','Nirgua','01','Capital Nirgua','181','Chachos, Los (Sector 19)\r'),('220901182','22','Yaracuy','09','Nirgua','01','Capital Nirgua','182','Camburito (Sector 22)\r'),('220901183','22','Yaracuy','09','Nirgua','01','Capital Nirgua','183','Camburito I (Sector 22)\r'),('220901184','22','Yaracuy','09','Nirgua','01','Capital Nirgua','184','Hiraquito I (Campamento) (Sector 7)\r'),('220901185','22','Yaracuy','09','Nirgua','01','Capital Nirgua','185','Hiraquito II (Campamento) (Sector 7)\r'),('220901186','22','Yaracuy','09','Nirgua','01','Capital Nirgua','186','Candilito (Sector 28)\r'),('220901187','22','Yaracuy','09','Nirgua','01','Capital Nirgua','187','Caracoles, Los (Sector 19)\r'),('220901188','22','Yaracuy','09','Nirgua','01','Capital Nirgua','188','Carpitas, Las (Sector 19)\r'),('220901190','22','Yaracuy','09','Nirgua','01','Capital Nirgua','190','Cerrajon Abajo (Sector 8)\r'),('220901191','22','Yaracuy','09','Nirgua','01','Capital Nirgua','191','Chapa Alta (Sector 3)\r'),('220901192','22','Yaracuy','09','Nirgua','01','Capital Nirgua','192','Chapa Baja (Sector 3)\r'),('220901193','22','Yaracuy','09','Nirgua','01','Capital Nirgua','193','Chapa Conan, La (Sector 3)\r'),('220901194','22','Yaracuy','09','Nirgua','01','Capital Nirgua','194','Charo, El (Sector 22)\r'),('220901195','22','Yaracuy','09','Nirgua','01','Capital Nirgua','195','Chingos I, Los (Sector 20)\r'),('220901196','22','Yaracuy','09','Nirgua','01','Capital Nirgua','196','Chivera, La (Sector 21)\r'),('220901197','22','Yaracuy','09','Nirgua','01','Capital Nirgua','197','Chorreron (Sector 2)\r'),('220901198','22','Yaracuy','09','Nirgua','01','Capital Nirgua','198','Claudiera, La (Sector 15)\r'),('220901199','22','Yaracuy','09','Nirgua','01','Capital Nirgua','199','Costera, La (Sector 10)\r'),('220901200','22','Yaracuy','09','Nirgua','01','Capital Nirgua','200','Culebrillas, Las (Sector 14)\r'),('220901201','22','Yaracuy','09','Nirgua','01','Capital Nirgua','201','Cumbre de Paracajito (Sector 6)\r'),('220901202','22','Yaracuy','09','Nirgua','01','Capital Nirgua','202','Cumbra Vera Abajo (Sector 9)\r'),('220901203','22','Yaracuy','09','Nirgua','01','Capital Nirgua','203','Divino Niño Carupanero (Sector 22)\r'),('220901204','22','Yaracuy','09','Nirgua','01','Capital Nirgua','204','Dobobuto (Sector 1)\r'),('220901205','22','Yaracuy','09','Nirgua','01','Capital Nirgua','205','Doña Juana (Sector 27)\r'),('220901206','22','Yaracuy','09','Nirgua','01','Capital Nirgua','206','Escondida, La (Sector 20)\r'),('220901207','22','Yaracuy','09','Nirgua','01','Capital Nirgua','207','Escondido, El (Sector 13)\r'),('220901208','22','Yaracuy','09','Nirgua','01','Capital Nirgua','208','Esperanza, La (Sector 13)\r'),('220901209','22','Yaracuy','09','Nirgua','01','Capital Nirgua','209','Fila Santa Rosa (Sector 11)\r'),('220901211','22','Yaracuy','09','Nirgua','01','Capital Nirgua','211','Bucaral (Finca) (Sector 15)\r'),('220901212','22','Yaracuy','09','Nirgua','01','Capital Nirgua','212','Gavilán, El (Sector 20)\r'),('220901213','22','Yaracuy','09','Nirgua','01','Capital Nirgua','213','General , El (Sector 21)\r'),('220901214','22','Yaracuy','09','Nirgua','01','Capital Nirgua','214','Guaratara, La (Finca) (Sector 28)\r'),('220901215','22','Yaracuy','09','Nirgua','01','Capital Nirgua','215','Guarataro (Sector 15)\r'),('220901216','22','Yaracuy','09','Nirgua','01','Capital Nirgua','216','Gusanillal I (Sector 21)\r'),('220901217','22','Yaracuy','09','Nirgua','01','Capital Nirgua','217','Horqueta, La (Sector 21)\r'),('220901218','22','Yaracuy','09','Nirgua','01','Capital Nirgua','218','Jacinto Piñero (Sector 13)\r'),('220901219','22','Yaracuy','09','Nirgua','01','Capital Nirgua','219','José Luis (Sector 21)\r'),('220901220','22','Yaracuy','09','Nirgua','01','Capital Nirgua','220','Juan Pablera (Sector 2)\r'),('220901221','22','Yaracuy','09','Nirgua','01','Capital Nirgua','221','Julianera, La (Sector 24)\r'),('220901222','22','Yaracuy','09','Nirgua','01','Capital Nirgua','222','Laguna Verde-La Escuela (Sector 16)\r'),('220901223','22','Yaracuy','09','Nirgua','01','Capital Nirgua','223','Lagunazo (Sector 21)\r'),('220901224','22','Yaracuy','09','Nirgua','01','Capital Nirgua','224','Lagunita I, La (Sector 7)\r'),('220901227','22','Yaracuy','09','Nirgua','01','Capital Nirgua','227','Leonera, La (Sector 17)\r'),('220901228','22','Yaracuy','09','Nirgua','01','Capital Nirgua','228','Lirios Abajo, Los (Sector 20)\r'),('220901229','22','Yaracuy','09','Nirgua','01','Capital Nirgua','229','Lirios, Los (Sector 20)\r'),('220901231','22','Yaracuy','09','Nirgua','01','Capital Nirgua','231','Medinera, La (Sector 1)\r'),('220901232','22','Yaracuy','09','Nirgua','01','Capital Nirgua','232','Mejico (Sector 27)\r'),('220901233','22','Yaracuy','09','Nirgua','01','Capital Nirgua','233','Mercedes, Las (Sector 12)\r'),('220901234','22','Yaracuy','09','Nirgua','01','Capital Nirgua','234','Miel, La (Sector 12)\r'),('220901236','22','Yaracuy','09','Nirgua','01','Capital Nirgua','236','Minas II, Las (Sector 22)\r'),('220901237','22','Yaracuy','09','Nirgua','01','Capital Nirgua','237','Mojo , El (Sector 20)\r'),('220901238','22','Yaracuy','09','Nirgua','01','Capital Nirgua','238','Morenera, La (Sector 10)\r'),('220901239','22','Yaracuy','09','Nirgua','01','Capital Nirgua','239','Morritos, Los (Sector 1)\r'),('220901240','22','Yaracuy','09','Nirgua','01','Capital Nirgua','240','Naranjal, El (Sector 6)\r'),('220901241','22','Yaracuy','09','Nirgua','01','Capital Nirgua','241','Navajivan (Sector 6)\r'),('220901242','22','Yaracuy','09','Nirgua','01','Capital Nirgua','242','Ojal Abajo, El (Sector 5)\r'),('220901243','22','Yaracuy','09','Nirgua','01','Capital Nirgua','243','Ojal, El (Sector 5)\r'),('220901244','22','Yaracuy','09','Nirgua','01','Capital Nirgua','244','Orujito (Sector 3)\r'),('220901245','22','Yaracuy','09','Nirgua','01','Capital Nirgua','245','Pajón I (Sector 21)\r'),('220901246','22','Yaracuy','09','Nirgua','01','Capital Nirgua','246','Pajón II El (Sector 20)\r'),('220901247','22','Yaracuy','09','Nirgua','01','Capital Nirgua','247','Palma, La (Sector 7)\r'),('220901248','22','Yaracuy','09','Nirgua','01','Capital Nirgua','248','Palmar, El (Sector 14)\r'),('220901249','22','Yaracuy','09','Nirgua','01','Capital Nirgua','249','Palmichal (Monte Oscuro) (Sector 15)\r'),('220901250','22','Yaracuy','09','Nirgua','01','Capital Nirgua','250','Palo Grande (Sector 15)\r'),('220901251','22','Yaracuy','09','Nirgua','01','Capital Nirgua','251','Paniruiz (Sector 13)\r'),('220901252','22','Yaracuy','09','Nirgua','01','Capital Nirgua','252','Páramo, El (Sector 3)\r'),('220901253','22','Yaracuy','09','Nirgua','01','Capital Nirgua','253','Paso de Los Cajones (Sector 25)\r'),('220901254','22','Yaracuy','09','Nirgua','01','Capital Nirgua','254','Paula, La (Sector 2)\r'),('220901255','22','Yaracuy','09','Nirgua','01','Capital Nirgua','255','Pinar,El (Sector 4)\r'),('220901256','22','Yaracuy','09','Nirgua','01','Capital Nirgua','256','Pontezuela I (Sector 1)\r'),('220901257','22','Yaracuy','09','Nirgua','01','Capital Nirgua','257','Puente Tabla (Sector 22)\r'),('220901258','22','Yaracuy','09','Nirgua','01','Capital Nirgua','258','Puma Flor (Sector 15)\r'),('220901260','22','Yaracuy','09','Nirgua','01','Capital Nirgua','260','Quebracha I (Sector 19)\r'),('220901261','22','Yaracuy','09','Nirgua','01','Capital Nirgua','261','Quebrada Honda (Sector 12)\r'),('220901262','22','Yaracuy','09','Nirgua','01','Capital Nirgua','262','Quemadales del Paraíso, Los (Sector 24)\r'),('220901263','22','Yaracuy','09','Nirgua','01','Capital Nirgua','263','Retobo, El (Sector 25)\r'),('220901265','22','Yaracuy','09','Nirgua','01','Capital Nirgua','265','Rodriguera, La (Sector 7)\r'),('220901267','22','Yaracuy','09','Nirgua','01','Capital Nirgua','267','Sabana de Sta. Elena (Sector 23)\r'),('220901268','22','Yaracuy','09','Nirgua','01','Capital Nirgua','268','San Antonio (Finca) (Sector 9)\r'),('220901269','22','Yaracuy','09','Nirgua','01','Capital Nirgua','269','San Florencio (Sector 14)\r'),('220901270','22','Yaracuy','09','Nirgua','01','Capital Nirgua','270','San Francisco (Sector 11)\r'),('220901272','22','Yaracuy','09','Nirgua','01','Capital Nirgua','272','San Mateo (Sector 26)\r'),('220901273','22','Yaracuy','09','Nirgua','01','Capital Nirgua','273','San Mateo Abajo I (Sector 26)\r'),('220901275','22','Yaracuy','09','Nirgua','01','Capital Nirgua','275','San Miguel (Candelitas Arriba) (Sector 19)\r'),('220901276','22','Yaracuy','09','Nirgua','01','Capital Nirgua','276','San Pablo (Sector 21)\r'),('220901277','22','Yaracuy','09','Nirgua','01','Capital Nirgua','277','San Pablo del Playon (Sector 10)\r'),('220901278','22','Yaracuy','09','Nirgua','01','Capital Nirgua','278','San Pedro (Sector 18)\r'),('220901280','22','Yaracuy','09','Nirgua','01','Capital Nirgua','280','Sta. Lucía I (Sector 20)\r'),('220901282','22','Yaracuy','09','Nirgua','01','Capital Nirgua','282','Santo Domingo Abajo (Sector 25)\r'),('220901284','22','Yaracuy','09','Nirgua','01','Capital Nirgua','284','Santo Domingo Arriba (Sector 25)\r'),('220901286','22','Yaracuy','09','Nirgua','01','Capital Nirgua','286','Soledad, La (Sector 1)\r'),('220901287','22','Yaracuy','09','Nirgua','01','Capital Nirgua','287','Suizos, Los (Sector 25)\r'),('220901288','22','Yaracuy','09','Nirgua','01','Capital Nirgua','288','Tamarindo, El (Sector 24)\r'),('220901289','22','Yaracuy','09','Nirgua','01','Capital Nirgua','289','Tarabita, La (Sector 2)\r'),('220901290','22','Yaracuy','09','Nirgua','01','Capital Nirgua','290','Tigra, La (Sector 16)\r'),('220901292','22','Yaracuy','09','Nirgua','01','Capital Nirgua','292','Toma, La (Sector 20)\r'),('220901293','22','Yaracuy','09','Nirgua','01','Capital Nirgua','293','Triangulo, El (Sector 22)\r'),('220901294','22','Yaracuy','09','Nirgua','01','Capital Nirgua','294','Trompillo, El (Sector 19)\r'),('220901295','22','Yaracuy','09','Nirgua','01','Capital Nirgua','295','Tocuabo (Sector 7)\r'),('220901296','22','Yaracuy','09','Nirgua','01','Capital Nirgua','296','Valle Hondo (Sector 7)\r'),('220901297','22','Yaracuy','09','Nirgua','01','Capital Nirgua','297','Vega Grande (Sector 15)\r'),('220901298','22','Yaracuy','09','Nirgua','01','Capital Nirgua','298','Vegas, Las (Sector 1)\r'),('220901300','22','Yaracuy','09','Nirgua','01','Capital Nirgua','300','Venezolana, La (Sector 10)\r'),('220901301','22','Yaracuy','09','Nirgua','01','Capital Nirgua','301','Victorita, La (Sector 26)\r'),('220901302','22','Yaracuy','09','Nirgua','01','Capital Nirgua','302','Voladora (Sector 9)\r'),('220901303','22','Yaracuy','09','Nirgua','01','Capital Nirgua','303','Vuelta Larga I (Sector 22)\r'),('220901304','22','Yaracuy','09','Nirgua','01','Capital Nirgua','304','Vuelta Larga II (Sector 22)\r'),('220901305','22','Yaracuy','09','Nirgua','01','Capital Nirgua','305','Chorro, El (Sector 11)\r'),('220901306','22','Yaracuy','09','Nirgua','01','Capital Nirgua','306','Tres Cruces (Sector 3)\r'),('220901307','22','Yaracuy','09','Nirgua','01','Capital Nirgua','307','Cerro Pelón (Sector 1)\r'),('220901308','22','Yaracuy','09','Nirgua','01','Capital Nirgua','308','Victoria, La (Sector 19)\r'),('220901309','22','Yaracuy','09','Nirgua','01','Capital Nirgua','309','Chorro, El (Sector 3)\r'),('220901997','22','Yaracuy','09','Nirgua','01','Capital Nirgua','997','Población Diseminada\r'),('220902001','22','Yaracuy','09','Nirgua','02','Salom','001','Salom (F) (Capital)\r'),('220902003','22','Yaracuy','09','Nirgua','02','Salom','003','Marines, Los-El Vigia\r'),('220902005','22','Yaracuy','09','Nirgua','02','Salom','005','Araguata\r'),('220902006','22','Yaracuy','09','Nirgua','02','Salom','006','Talla-Corumbo (F)\r'),('220902007','22','Yaracuy','09','Nirgua','02','Salom','007','Sabana Dulce (Sector 1)\r'),('220902008','22','Yaracuy','09','Nirgua','02','Salom','008','Cojobo, El (Sector 2)\r'),('220902010','22','Yaracuy','09','Nirgua','02','Salom','010','Palma, La (Sector 1)\r'),('220902015','22','Yaracuy','09','Nirgua','02','Salom','015','Florida, La (Sector 1)\r'),('220902020','22','Yaracuy','09','Nirgua','02','Salom','020','Nasa, La (Sector 1)\r'),('220902023','22','Yaracuy','09','Nirgua','02','Salom','023','Quiriquire\r'),('220902024','22','Yaracuy','09','Nirgua','02','Salom','024','Parchas, Las\r'),('220902025','22','Yaracuy','09','Nirgua','02','Salom','025','Rabo Frito (Sector 1)\r'),('220902027','22','Yaracuy','09','Nirgua','02','Salom','027','Potreros, Los - Purupuru\r'),('220902028','22','Yaracuy','09','Nirgua','02','Salom','028','San Juan del Grito (Sector 2)\r'),('220902031','22','Yaracuy','09','Nirgua','02','Salom','031','Bella Vista (Sector 2)\r'),('220902032','22','Yaracuy','09','Nirgua','02','Salom','032','Cerro Campamento (Sector 2)\r'),('220902033','22','Yaracuy','09','Nirgua','02','Salom','033','Cerro del Medio (Sector 2)\r'),('220902034','22','Yaracuy','09','Nirgua','02','Salom','034','Cienego, El (Sector 2)\r'),('220902035','22','Yaracuy','09','Nirgua','02','Salom','035','Cieneguita, La (Sector 2)\r'),('220902036','22','Yaracuy','09','Nirgua','02','Salom','036','Capilla, La (Sector 1)\r'),('220902037','22','Yaracuy','09','Nirgua','02','Salom','037','Doña, La (Sector 1)\r'),('220902038','22','Yaracuy','09','Nirgua','02','Salom','038','Glorietas, Las (Sector 2)\r'),('220902041','22','Yaracuy','09','Nirgua','02','Salom','041','Llano, El (Sector 1)\r'),('220902042','22','Yaracuy','09','Nirgua','02','Salom','042','Palmas, Las (Sector 2)\r'),('220902154','22','Yaracuy','09','Nirgua','02','Salom','154','Turen (Sector 2)\r'),('220902997','22','Yaracuy','09','Nirgua','02','Salom','997','Población Diseminada\r'),('220903001','22','Yaracuy','09','Nirgua','03','Temerla','001','Temerla (F) (Capital)\r'),('220903002','22','Yaracuy','09','Nirgua','03','Temerla','002','Cambur, El (Sector 2)\r'),('220903003','22','Yaracuy','09','Nirgua','03','Temerla','003','Cocote (Sector 4)\r'),('220903004','22','Yaracuy','09','Nirgua','03','Temerla','004','Escondido, El (Sector 1)\r'),('220903005','22','Yaracuy','09','Nirgua','03','Temerla','005','Vallecito (Sector 3)\r'),('220903006','22','Yaracuy','09','Nirgua','03','Temerla','006','Vegas, Las (Sector 3)\r'),('220903007','22','Yaracuy','09','Nirgua','03','Temerla','007','Guarataro, El (Sector 4)\r'),('220903008','22','Yaracuy','09','Nirgua','03','Temerla','008','Vuelta, La (Sector 3)\r'),('220903010','22','Yaracuy','09','Nirgua','03','Temerla','010','Quebraditas, Las (Sector 4)\r'),('220903011','22','Yaracuy','09','Nirgua','03','Temerla','011','San Pedro (Sector 3)\r'),('220903012','22','Yaracuy','09','Nirgua','03','Temerla','012','Río Grande (Sector 2)\r'),('220903013','22','Yaracuy','09','Nirgua','03','Temerla','013','Roncadores (Sector 1)\r'),('220903014','22','Yaracuy','09','Nirgua','03','Temerla','014','San Pablo (La Vaca) (Sector 4)\r'),('220903016','22','Yaracuy','09','Nirgua','03','Temerla','016','Trinidad, La (Sector 2)\r'),('220903017','22','Yaracuy','09','Nirgua','03','Temerla','017','Horan (Sector 1)\r'),('220903019','22','Yaracuy','09','Nirgua','03','Temerla','019','Aguacatal (Sector 2)\r'),('220903020','22','Yaracuy','09','Nirgua','03','Temerla','020','Arochera, La (Sector 2)\r'),('220903021','22','Yaracuy','09','Nirgua','03','Temerla','021','Barnil, El (Sector 4)\r'),('220903022','22','Yaracuy','09','Nirgua','03','Temerla','022','Cambur Abajo (Sector 2)\r'),('220903023','22','Yaracuy','09','Nirgua','03','Temerla','023','Candelaria, La (Sector 4)\r'),('220903026','22','Yaracuy','09','Nirgua','03','Temerla','026','Río Grande (Papelón) (Sector 2)\r'),('220903027','22','Yaracuy','09','Nirgua','03','Temerla','027','Tanques, Los (Sector 1)\r'),('220903028','22','Yaracuy','09','Nirgua','03','Temerla','028','Villenera, La (Sector 4)\r'),('220903997','22','Yaracuy','09','Nirgua','03','Temerla','997','Población Diseminada\r'),('221001001','22','Yaracuy','10','Peña','01','Capital Peña','001','Yaritagua (F) (Capital)\r'),('221001002','22','Yaracuy','10','Peña','01','Capital Peña','002','Piedras, Las\r'),('221001003','22','Yaracuy','10','Peña','01','Capital Peña','003','Velas, Las\r'),('221001005','22','Yaracuy','10','Peña','01','Capital Peña','005','Palmar, El (F)\r'),('221001007','22','Yaracuy','10','Peña','01','Capital Peña','007','Coco E\' Mono-Agua Negra (F)\r'),('221001009','22','Yaracuy','10','Peña','01','Capital Peña','009','Salto, El\r'),('221001011','22','Yaracuy','10','Peña','01','Capital Peña','011','Cañaveral\r'),('221001012','22','Yaracuy','10','Peña','01','Capital Peña','012','Paraíso, El (Sector 9)\r'),('221001014','22','Yaracuy','10','Peña','01','Capital Peña','014','Radio Faro (Parcelamiento) (Sector 5)\r'),('221001015','22','Yaracuy','10','Peña','01','Capital Peña','015','Agua Viva (Sector 8)\r'),('221001016','22','Yaracuy','10','Peña','01','Capital Peña','016','Arenales (Sector 7)\r'),('221001018','22','Yaracuy','10','Peña','01','Capital Peña','018','Animas, Las-Los Colorados (Sector 2)\r'),('221001019','22','Yaracuy','10','Peña','01','Capital Peña','019','San Nicolas (Hacienda) (Sector 9)\r'),('221001020','22','Yaracuy','10','Peña','01','Capital Peña','020','Diablito, El (F)\r'),('221001021','22','Yaracuy','10','Peña','01','Capital Peña','021','Camburito (Sector 2)\r'),('221001022','22','Yaracuy','10','Peña','01','Capital Peña','022','Montaña, La (Sector 8)\r'),('221001024','22','Yaracuy','10','Peña','01','Capital Peña','024','Playón, El (Sector 4)\r'),('221001025','22','Yaracuy','10','Peña','01','Capital Peña','025','Pozón, El-El Pinar (F)\r'),('221001026','22','Yaracuy','10','Peña','01','Capital Peña','026','Rincón, El (Sector 9)\r'),('221001027','22','Yaracuy','10','Peña','01','Capital Peña','027','Guaremal (Sector 3)\r'),('221001029','22','Yaracuy','10','Peña','01','Capital Peña','029','Silencio, El (Sector 2)\r'),('221001030','22','Yaracuy','10','Peña','01','Capital Peña','030','Torbellón (Sector 2)\r'),('221001031','22','Yaracuy','10','Peña','01','Capital Peña','031','Tubos, Los (Sector 9)\r'),('221001032','22','Yaracuy','10','Peña','01','Capital Peña','032','Uribeque (Sector 5)\r'),('221001033','22','Yaracuy','10','Peña','01','Capital Peña','033','Madre Vieja\r'),('221001034','22','Yaracuy','10','Peña','01','Capital Peña','034','Pegón, El (Sector 1)\r'),('221001035','22','Yaracuy','10','Peña','01','Capital Peña','035','C., La (Sector 7)\r'),('221001036','22','Yaracuy','10','Peña','01','Capital Peña','036','Camazal (Sector 3)\r'),('221001037','22','Yaracuy','10','Peña','01','Capital Peña','037','Charos, Los (Sector 9)\r'),('221001038','22','Yaracuy','10','Peña','01','Capital Peña','038','Cuesta del Morrocoy (Sector 2)\r'),('221001039','22','Yaracuy','10','Peña','01','Capital Peña','039','Diego (Sector 4)\r'),('221001040','22','Yaracuy','10','Peña','01','Capital Peña','040','Esmeralda, La (Sector 5)\r'),('221001041','22','Yaracuy','10','Peña','01','Capital Peña','041','Funcia, La (Sector 7)\r'),('221001042','22','Yaracuy','10','Peña','01','Capital Peña','042','Gateao, El (Sector 1)\r'),('221001043','22','Yaracuy','10','Peña','01','Capital Peña','043','Gonzalera, La (Sector 2)\r'),('221001044','22','Yaracuy','10','Peña','01','Capital Peña','044','Cachimbo (Hacienda) (Sector 6)\r'),('221001045','22','Yaracuy','10','Peña','01','Capital Peña','045','Esperanza, La (Hacienda) (Sector 1)\r'),('221001046','22','Yaracuy','10','Peña','01','Capital Peña','046','Mercedes, Las (Hacienda) (Sector 1)\r'),('221001047','22','Yaracuy','10','Peña','01','Capital Peña','047','Samanes, Los (Hacienda) (Sector 6)\r'),('221001048','22','Yaracuy','10','Peña','01','Capital Peña','048','Inversiones Porcinas (Sector 6)\r'),('221001049','22','Yaracuy','10','Peña','01','Capital Peña','049','Jeranch (Sector 9)\r'),('221001050','22','Yaracuy','10','Peña','01','Capital Peña','050','Juan Parada (Sector 4)\r'),('221001051','22','Yaracuy','10','Peña','01','Capital Peña','051','Lagunita, La (Sector 5)\r'),('221001052','22','Yaracuy','10','Peña','01','Capital Peña','052','Lagunita, La (Sector 9)\r'),('221001053','22','Yaracuy','10','Peña','01','Capital Peña','053','Lizcanera, La (Sector 2)\r'),('221001054','22','Yaracuy','10','Peña','01','Capital Peña','054','Mamonal (Sector 5)\r'),('221001056','22','Yaracuy','10','Peña','01','Capital Peña','056','Mamonal-Los Tubos (Sector 5)\r'),('221001057','22','Yaracuy','10','Peña','01','Capital Peña','057','Mayurupi (Sector 4)\r'),('221001058','22','Yaracuy','10','Peña','01','Capital Peña','058','Mensura, La (Sector 5)\r'),('221001059','22','Yaracuy','10','Peña','01','Capital Peña','059','Mamonal-Uribeque (Sector 5)\r'),('221001060','22','Yaracuy','10','Peña','01','Capital Peña','060','Montaña, La (Sector 5)\r'),('221001061','22','Yaracuy','10','Peña','01','Capital Peña','061','Montaña I, La (Sector 8)\r'),('221001062','22','Yaracuy','10','Peña','01','Capital Peña','062','Montaña II, La (Sector 8)\r'),('221001063','22','Yaracuy','10','Peña','01','Capital Peña','063','Ojo de Agua (Sector 6)\r'),('221001064','22','Yaracuy','10','Peña','01','Capital Peña','064','Palmarito (Sector 5)\r'),('221001065','22','Yaracuy','10','Peña','01','Capital Peña','065','Pastizal, El (Sector 6)\r'),('221001066','22','Yaracuy','10','Peña','01','Capital Peña','066','Pontero, El (Sector 9)\r'),('221001067','22','Yaracuy','10','Peña','01','Capital Peña','067','Potrerito (Sector 4)\r'),('221001069','22','Yaracuy','10','Peña','01','Capital Peña','069','Río Abajo (Sector 9)\r'),('221001070','22','Yaracuy','10','Peña','01','Capital Peña','070','San Rafael (Sector 5)\r'),('221001071','22','Yaracuy','10','Peña','01','Capital Peña','071','Sanguijuela (Sector 4)\r'),('221001072','22','Yaracuy','10','Peña','01','Capital Peña','072','Santa Rosa (Sector 5)\r'),('221001073','22','Yaracuy','10','Peña','01','Capital Peña','073','Saruro, El (Sector 6)\r'),('221001074','22','Yaracuy','10','Peña','01','Capital Peña','074','Totumillo II (Sector 6)\r'),('221001075','22','Yaracuy','10','Peña','01','Capital Peña','075','Valle Blanco (Sector 9)\r'),('221001076','22','Yaracuy','10','Peña','01','Capital Peña','076','Blanquera, La-Platanales(F)\r'),('221001997','22','Yaracuy','10','Peña','01','Capital Peña','997','Población Diseminada\r'),('221002001','22','Yaracuy','10','Peña','02','San Andrés','001','Cambural (F) (Capital)\r'),('221002002','22','Yaracuy','10','Peña','02','San Andrés','002','Ensenada, La (F)\r'),('221002003','22','Yaracuy','10','Peña','02','San Andrés','003','Cujisal (F)\r'),('221002004','22','Yaracuy','10','Peña','02','San Andrés','004','Cardón, El\r'),('221002005','22','Yaracuy','10','Peña','02','San Andrés','005','Agua Azul (Sector 1)\r'),('221002007','22','Yaracuy','10','Peña','02','San Andrés','007','Cuesta Blanca (Sector 1)\r'),('221002008','22','Yaracuy','10','Peña','02','San Andrés','008','Desparramadero (Sector 1)\r'),('221002009','22','Yaracuy','10','Peña','02','San Andrés','009','Sabana de Tiquire (Sector 2)\r'),('221002014','22','Yaracuy','10','Peña','02','San Andrés','014','Juajillal I (Sector 2)\r'),('221002015','22','Yaracuy','10','Peña','02','San Andrés','015','Juajillal II (Sector 2)\r'),('221002017','22','Yaracuy','10','Peña','02','San Andrés','017','San Vicente (Sector 2)\r'),('221002018','22','Yaracuy','10','Peña','02','San Andrés','018','San Vicente de la Guia (Sector 2)\r'),('221002020','22','Yaracuy','10','Peña','02','San Andrés','020','Tres Reyes, Los (Sector 2)\r'),('221002021','22','Yaracuy','10','Peña','02','San Andrés','021','Cardón, El (Parcelamiento) (Sector  4)\r'),('221002997','22','Yaracuy','10','Peña','02','San Andrés','997','Población Diseminada\r'),('221101001','22','Yaracuy','11','San Felipe','01','Capital San Felipe','001','San Felipe (F) (Capital)\r'),('221101005','22','Yaracuy','11','San Felipe','01','Capital San Felipe','005','Charaguao - La Jungla (Est. Ferrocarril) (Sector 1)\r'),('221101008','22','Yaracuy','11','San Felipe','01','Capital San Felipe','008','Rancho Alegre (Sector 1)\r'),('221101010','22','Yaracuy','11','San Felipe','01','Capital San Felipe','010','Camino Real de San José (Sector 1)\r'),('221101011','22','Yaracuy','11','San Felipe','01','Capital San Felipe','011','Estación 2 (Sector 1)\r'),('221101997','22','Yaracuy','11','San Felipe','01','Capital San Felipe','997','Población Diseminada\r'),('221102001','22','Yaracuy','11','San Felipe','02','Albarico','001','Albarico (F) (Capital)\r'),('221102002','22','Yaracuy','11','San Felipe','02','Albarico','002','Crucito (F)\r'),('221102003','22','Yaracuy','11','San Felipe','02','Albarico','003','Macagua (Sector 4)\r'),('221102005','22','Yaracuy','11','San Felipe','02','Albarico','005','Kilómetro 21 (F)\r'),('221102008','22','Yaracuy','11','San Felipe','02','Albarico','008','Guarapo (Guarapito)\r'),('221102010','22','Yaracuy','11','San Felipe','02','Albarico','010','Tesorero\r'),('221102030','22','Yaracuy','11','San Felipe','02','Albarico','030','Palo Quemao (Sector 3)\r'),('221102031','22','Yaracuy','11','San Felipe','02','Albarico','031','Jobal-Zaragoza (Asentamiento) (Sector 4)\r'),('221102032','22','Yaracuy','11','San Felipe','02','Albarico','032','Felipera Vieja I (Sector 2)\r'),('221102033','22','Yaracuy','11','San Felipe','02','Albarico','033','Felipera Vieja II (Sector 2)\r'),('221102034','22','Yaracuy','11','San Felipe','02','Albarico','034','Jobal, El-Zaragoza-La Empresa (Sector 4)\r'),('221102035','22','Yaracuy','11','San Felipe','02','Albarico','035','Osuna (Sector 1)\r'),('221102037','22','Yaracuy','11','San Felipe','02','Albarico','037','Qda. Grande (Sector 2)\r'),('221102038','22','Yaracuy','11','San Felipe','02','Albarico','038','Robles, Los (Sector 2)\r'),('221102039','22','Yaracuy','11','San Felipe','02','Albarico','039','San Pedro (Sector 1)\r'),('221102040','22','Yaracuy','11','San Felipe','02','Albarico','040','San Rafael (Finca) (Sector 1)\r'),('221102041','22','Yaracuy','11','San Felipe','02','Albarico','041','Santa Isabel (Hacienda) (Sector 4)\r'),('221102042','22','Yaracuy','11','San Felipe','02','Albarico','042','Topitos, Los (Sector 1)\r'),('221103001','22','Yaracuy','11','San Felipe','03','San Javier','001','Marin (F) (Capital)\r'),('221103002','22','Yaracuy','11','San Felipe','03','San Javier','002','San José\r'),('221103003','22','Yaracuy','11','San Felipe','03','San Javier','003','San Javier\r'),('221103005','22','Yaracuy','11','San Felipe','03','San Javier','005','Peñon, El - El Mosquito (F)\r'),('221103006','22','Yaracuy','11','San Felipe','03','San Javier','006','Guarapo, El (Sector 1)\r'),('221103008','22','Yaracuy','11','San Felipe','03','San Javier','008','Legua, La (Sector 1)\r'),('221103011','22','Yaracuy','11','San Felipe','03','San Javier','011','Brachera, La (Sector 1)\r'),('221103013','22','Yaracuy','11','San Felipe','03','San Javier','013','Aguacatal (Sector 3)\r'),('221103014','22','Yaracuy','11','San Felipe','03','San Javier','014','Línea, La (Sector 3)\r'),('221103015','22','Yaracuy','11','San Felipe','03','San Javier','015','Casimira, La (Sector 3)\r'),('221103016','22','Yaracuy','11','San Felipe','03','San Javier','016','Chupulún (Sector 3)\r'),('221103017','22','Yaracuy','11','San Felipe','03','San Javier','017','Marroquina, La (Sector 2)\r'),('221103018','22','Yaracuy','11','San Felipe','03','San Javier','018','Autopista I (Sector 1)\r'),('221103019','22','Yaracuy','11','San Felipe','03','San Javier','019','Autopista II (Sector 1)\r'),('221103020','22','Yaracuy','11','San Felipe','03','San Javier','020','Candelo, El (Sector 3)\r'),('221103021','22','Yaracuy','11','San Felipe','03','San Javier','021','Carachito (Sector 1)\r'),('221103022','22','Yaracuy','11','San Felipe','03','San Javier','022','Guarapito - Naranjal (Sector 1)\r'),('221103023','22','Yaracuy','11','San Felipe','03','San Javier','023','Linares, Los (Sector 1)\r'),('221103024','22','Yaracuy','11','San Felipe','03','San Javier','024','Marrón I, El (Sector 1)\r'),('221103025','22','Yaracuy','11','San Felipe','03','San Javier','025','Marrón, El (Sector 1)\r'),('221103026','22','Yaracuy','11','San Felipe','03','San Javier','026','Marrufera, La (Sector 1)\r'),('221103027','22','Yaracuy','11','San Felipe','03','San Javier','027','Mirador de la Paz (Sector 3)\r'),('221103028','22','Yaracuy','11','San Felipe','03','San Javier','028','Moremar (Sector 3)\r'),('221103029','22','Yaracuy','11','San Felipe','03','San Javier','029','Mosquito I, El (Sector 1)\r'),('221103030','22','Yaracuy','11','San Felipe','03','San Javier','030','Orquideas, Las (Sector 1)\r'),('221103031','22','Yaracuy','11','San Felipe','03','San Javier','031','Rancho Alegre Abajo (Sector 1)\r'),('221103032','22','Yaracuy','11','San Felipe','03','San Javier','032','Romana, La (Sector 2)\r'),('221103033','22','Yaracuy','11','San Felipe','03','San Javier','033','San Marcos (Sector 3)\r'),('221103034','22','Yaracuy','11','San Felipe','03','San Javier','034','Vega, La (Sector 2)\r'),('221103997','22','Yaracuy','11','San Felipe','03','San Javier','997','Población Diseminada\r'),('221201001','22','Yaracuy','12','Sucre','01','Capital Sucre','001','Guama (F) (Capital)\r'),('221201003','22','Yaracuy','12','Sucre','01','Capital Sucre','003','Guarabao-La Palma\r'),('221201007','22','Yaracuy','12','Sucre','01','Capital Sucre','007','Galván (Sector 3)\r'),('221201009','22','Yaracuy','12','Sucre','01','Capital Sucre','009','Caicara\r'),('221201011','22','Yaracuy','12','Sucre','01','Capital Sucre','011','México (Sector 2)\r'),('221201012','22','Yaracuy','12','Sucre','01','Capital Sucre','012','Naranjal, El (Sector 2)\r'),('221201013','22','Yaracuy','12','Sucre','01','Capital Sucre','013','Laguna Morada, La (Sector 4)\r'),('221201014','22','Yaracuy','12','Sucre','01','Capital Sucre','014','Vidriaca, La (F)\r'),('221201016','22','Yaracuy','12','Sucre','01','Capital Sucre','016','Quigua-San Pedro (F)\r'),('221201017','22','Yaracuy','12','Sucre','01','Capital Sucre','017','Rosario, El (Sector 1)\r'),('221201018','22','Yaracuy','12','Sucre','01','Capital Sucre','018','Callejón de Quigua (Sector 1)\r'),('221201021','22','Yaracuy','12','Sucre','01','Capital Sucre','021','Zinc, El (Sector 2)\r'),('221201022','22','Yaracuy','12','Sucre','01','Capital Sucre','022','Casitas, Las (Sector 3)\r'),('221201023','22','Yaracuy','12','Sucre','01','Capital Sucre','023','Delicias, Las (Sector 4)\r'),('221201024','22','Yaracuy','12','Sucre','01','Capital Sucre','024','Cacao I, El (Sector 3)\r'),('221201025','22','Yaracuy','12','Sucre','01','Capital Sucre','025','Cacao II, El (Sector 3)\r'),('221201026','22','Yaracuy','12','Sucre','01','Capital Sucre','026','Callejón, El (Sector 4)\r'),('221201027','22','Yaracuy','12','Sucre','01','Capital Sucre','027','Cañaote (Sector 1)\r'),('221201028','22','Yaracuy','12','Sucre','01','Capital Sucre','028','Centenario (Sector 4)\r'),('221201029','22','Yaracuy','12','Sucre','01','Capital Sucre','029','Galpones, Los (Sector 3)\r'),('221201030','22','Yaracuy','12','Sucre','01','Capital Sucre','030','Playón, El (Hacienda) (Sector 1)\r'),('221201031','22','Yaracuy','12','Sucre','01','Capital Sucre','031','Hatico, El (Sector 2)\r'),('221201032','22','Yaracuy','12','Sucre','01','Capital Sucre','032','Honda, La (Sector 3)\r'),('221201033','22','Yaracuy','12','Sucre','01','Capital Sucre','033','Letreros (El Trigal), Los (Sector 2)\r'),('221201034','22','Yaracuy','12','Sucre','01','Capital Sucre','034','Lomitas I, Las (Sector 3)\r'),('221201035','22','Yaracuy','12','Sucre','01','Capital Sucre','035','Lomitas II, Las (Sector 3)\r'),('221201036','22','Yaracuy','12','Sucre','01','Capital Sucre','036','Naranjal I (Sector 2)\r'),('221201037','22','Yaracuy','12','Sucre','01','Capital Sucre','037','Panchera Abajo (Sector 3)\r'),('221201038','22','Yaracuy','12','Sucre','01','Capital Sucre','038','Paso de las Animas (Sector 3)\r'),('221201040','22','Yaracuy','12','Sucre','01','Capital Sucre','040','Río Guama (Sector 3)\r'),('221201041','22','Yaracuy','12','Sucre','01','Capital Sucre','041','Rondonas, Las (Sector 2)\r'),('221201043','22','Yaracuy','12','Sucre','01','Capital Sucre','043','Uraya (Sector 1)\r'),('221201997','22','Yaracuy','12','Sucre','01','Capital Sucre','997','Población Diseminada\r'),('221301001','22','Yaracuy','13','Urachiche','01','Capital Urachiche','001','Urachiche(F) (Capital)\r'),('221301003','22','Yaracuy','13','Urachiche','01','Capital Urachiche','003','Buenos Aires (Sector 7)\r'),('221301004','22','Yaracuy','13','Urachiche','01','Capital Urachiche','004','Majagual (Sector 1)\r'),('221301005','22','Yaracuy','13','Urachiche','01','Capital Urachiche','005','Cocorotico (Sector 2)\r'),('221301008','22','Yaracuy','13','Urachiche','01','Capital Urachiche','008','Chirimaque (Sector 6)\r'),('221301009','22','Yaracuy','13','Urachiche','01','Capital Urachiche','009','Sector Las Pailitas (Sector 1)\r'),('221301011','22','Yaracuy','13','Urachiche','01','Capital Urachiche','011','Quibayo (Sector 3)\r'),('221301012','22','Yaracuy','13','Urachiche','01','Capital Urachiche','012','Horqueta (El Palital), La (Sector 8)\r'),('221301013','22','Yaracuy','13','Urachiche','01','Capital Urachiche','013','Vegon, El-San Ramón-Santa Lucía (Sector 2)\r'),('221301014','22','Yaracuy','13','Urachiche','01','Capital Urachiche','014','Junco, El (Sector 2)\r'),('221301015','22','Yaracuy','13','Urachiche','01','Capital Urachiche','015','Maimire - El Copey\r'),('221301016','22','Yaracuy','13','Urachiche','01','Capital Urachiche','016','Miraflores (Sector 1)\r'),('221301017','22','Yaracuy','13','Urachiche','01','Capital Urachiche','017','Morros, Los (Sector 8)\r'),('221301018','22','Yaracuy','13','Urachiche','01','Capital Urachiche','018','Potrero Redondo (Sector 2)\r'),('221301019','22','Yaracuy','13','Urachiche','01','Capital Urachiche','019','Aguaruca (Sector 4)\r'),('221301020','22','Yaracuy','13','Urachiche','01','Capital Urachiche','020','Picure, El (Sector 5)\r'),('221301022','22','Yaracuy','13','Urachiche','01','Capital Urachiche','022','Vegas, Las (Sector 6)\r'),('221301025','22','Yaracuy','13','Urachiche','01','Capital Urachiche','025','Río Arriba (Sector 8)\r'),('221301027','22','Yaracuy','13','Urachiche','01','Capital Urachiche','027','Sector Cerro Largo (Sector 7)\r'),('221301033','22','Yaracuy','13','Urachiche','01','Capital Urachiche','033','Vegotes (Bucarito), Los (Sector 1)\r'),('221301037','22','Yaracuy','13','Urachiche','01','Capital Urachiche','037','Cerro Negrito (Sector 1)\r'),('221301038','22','Yaracuy','13','Urachiche','01','Capital Urachiche','038','Alto del Río (Sector 6)\r'),('221301039','22','Yaracuy','13','Urachiche','01','Capital Urachiche','039','Cachicamo (Sector 2)\r'),('221301041','22','Yaracuy','13','Urachiche','01','Capital Urachiche','041','Jobinera,  La (Sector 2)\r'),('221301042','22','Yaracuy','13','Urachiche','01','Capital Urachiche','042','Ordin, El (Sector 1)\r'),('221301043','22','Yaracuy','13','Urachiche','01','Capital Urachiche','043','Quebraon (Sector 1)\r'),('221301044','22','Yaracuy','13','Urachiche','01','Capital Urachiche','044','Remanso II, El (Sector 6)\r'),('221301045','22','Yaracuy','13','Urachiche','01','Capital Urachiche','045','Remanso, El (Sector 6)\r'),('221301046','22','Yaracuy','13','Urachiche','01','Capital Urachiche','046','Unidad Regante Camunare Rojo (Sector 3)\r'),('221301047','22','Yaracuy','13','Urachiche','01','Capital Urachiche','047','Tubos, Los (Sector 1)\r'),('221301048','22','Yaracuy','13','Urachiche','01','Capital Urachiche','048','Vista Buena (Sector 1)\r'),('221301049','22','Yaracuy','13','Urachiche','01','Capital Urachiche','049','Virgen, La\r'),('221301997','22','Yaracuy','13','Urachiche','01','Capital Urachiche','997','Población Diseminada\r'),('221401001','22','Yaracuy','14','Veroes','01','Capital Veroes','001','Farriar (Capital)\r'),('221401003','22','Yaracuy','14','Veroes','01','Capital Veroes','003','Palmarejo\r'),('221401004','22','Yaracuy','14','Veroes','01','Capital Veroes','004','Agua Negra\r'),('221401005','22','Yaracuy','14','Veroes','01','Capital Veroes','005','Chino, El (F)\r'),('221401006','22','Yaracuy','14','Veroes','01','Capital Veroes','006','Cañizos, Los\r'),('221401009','22','Yaracuy','14','Veroes','01','Capital Veroes','009','Pueblo Nuevo\r'),('221401016','22','Yaracuy','14','Veroes','01','Capital Veroes','016','Agua Blanca (Sector 1)\r'),('221401017','22','Yaracuy','14','Veroes','01','Capital Veroes','017','Arenal (Sector 1)\r'),('221401027','22','Yaracuy','14','Veroes','01','Capital Veroes','027','Mata de Locho (Quebrada Seca 1) (Sector 3)\r'),('221401037','22','Yaracuy','14','Veroes','01','Capital Veroes','037','Milagro, El (Sector 1)\r'),('221401040','22','Yaracuy','14','Veroes','01','Capital Veroes','040','Charipano (Sector 1)\r'),('221401067','22','Yaracuy','14','Veroes','01','Capital Veroes','067','Arenosa (Central Río Yaracuy), La (Sector 4)\r'),('221401068','22','Yaracuy','14','Veroes','01','Capital Veroes','068','Quebrada Seca II (Sector 3)\r'),('221401070','22','Yaracuy','14','Veroes','01','Capital Veroes','070','Trece, El (Sector 3)\r'),('221401071','22','Yaracuy','14','Veroes','01','Capital Veroes','071','Mop (Campamento) - La Hoya (Sector 2)\r'),('221401072','22','Yaracuy','14','Veroes','01','Capital Veroes','072','Cañizos II, Los (Sector 4)\r'),('221401073','22','Yaracuy','14','Veroes','01','Capital Veroes','073','Ceiba, La (Sector 2)\r'),('221401074','22','Yaracuy','14','Veroes','01','Capital Veroes','074','Chiquinquirá (Sector 3)\r'),('221401075','22','Yaracuy','14','Veroes','01','Capital Veroes','075','Delicias, Las (Sector 2)\r'),('221401076','22','Yaracuy','14','Veroes','01','Capital Veroes','076','Delicias II, Las (Sector 2)\r'),('221401077','22','Yaracuy','14','Veroes','01','Capital Veroes','077','Dominicano, El (Sector 2)\r'),('221401078','22','Yaracuy','14','Veroes','01','Capital Veroes','078','Envidia, La (Sector 1)\r'),('221401079','22','Yaracuy','14','Veroes','01','Capital Veroes','079','Esperanza (Mata E´Locho), La (Sector 1)\r'),('221401081','22','Yaracuy','14','Veroes','01','Capital Veroes','081','Estrella, La (Sector 1)\r'),('221401082','22','Yaracuy','14','Veroes','01','Capital Veroes','082','Empujeca (Ganadería) (Sector 2)\r'),('221401083','22','Yaracuy','14','Veroes','01','Capital Veroes','083','Guerreros, Los (Sector 2)\r'),('221401084','22','Yaracuy','14','Veroes','01','Capital Veroes','084','Lorena, La (Hacienda) (Sector 2)\r'),('221401086','22','Yaracuy','14','Veroes','01','Capital Veroes','086','Macagua (Hacienda) (Sector 2)\r'),('221401087','22','Yaracuy','14','Veroes','01','Capital Veroes','087','Urquia (Hacienda) (Sector 3)\r'),('221401088','22','Yaracuy','14','Veroes','01','Capital Veroes','088','Giralda, La (Haras) (Sector 2)\r'),('221401089','22','Yaracuy','14','Veroes','01','Capital Veroes','089','Nuevo (Hato) (Sector 1)\r'),('221401090','22','Yaracuy','14','Veroes','01','Capital Veroes','090','Loma Linda (Sector 2)\r'),('221401091','22','Yaracuy','14','Veroes','01','Capital Veroes','091','Macagua - Jurimiquire (Sector 4)\r'),('221401092','22','Yaracuy','14','Veroes','01','Capital Veroes','092','Haría (Sector 2)\r'),('221401093','22','Yaracuy','14','Veroes','01','Capital Veroes','093','Mariela, La (Sector 1)\r'),('221401096','22','Yaracuy','14','Veroes','01','Capital Veroes','096','Olivos, Los (Sector 1)\r'),('221401097','22','Yaracuy','14','Veroes','01','Capital Veroes','097','Palmar, El (Sector 4)\r'),('221401098','22','Yaracuy','14','Veroes','01','Capital Veroes','098','Renacer, El (Hacienda) (Sector 2)\r'),('221401099','22','Yaracuy','14','Veroes','01','Capital Veroes','099','Río Macagua (Sector 3)\r'),('221401100','22','Yaracuy','14','Veroes','01','Capital Veroes','100','Río, El (Sector 2)\r'),('221401101','22','Yaracuy','14','Veroes','01','Capital Veroes','101','San Antonio (Sector 1)\r'),('221401102','22','Yaracuy','14','Veroes','01','Capital Veroes','102','San José (Sector 1)\r'),('221401103','22','Yaracuy','14','Veroes','01','Capital Veroes','103','San Nicolas (Sector 1)\r'),('221401104','22','Yaracuy','14','Veroes','01','Capital Veroes','104','San Pedro (Sector 3)\r'),('221401105','22','Yaracuy','14','Veroes','01','Capital Veroes','105','Tomas Orozco (Sector 2)\r'),('221401106','22','Yaracuy','14','Veroes','01','Capital Veroes','106','Universidad, La (Sector 1)\r'),('221401107','22','Yaracuy','14','Veroes','01','Capital Veroes','107','Urquia, La (Sector 3)\r'),('221401118','22','Yaracuy','14','Veroes','01','Capital Veroes','118','Peñon, El-El Mosquito (F)\r'),('221401997','22','Yaracuy','14','Veroes','01','Capital Veroes','997','Población Diseminada\r'),('221402001','22','Yaracuy','14','Veroes','02','El Guayabo','001','Aldea Casimiro Vasquez (Capital)\r'),('221402004','22','Yaracuy','14','Veroes','02','El Guayabo','004','Gurataro\r'),('221402006','22','Yaracuy','14','Veroes','02','El Guayabo','006','Santa Teresa (Sector 6)\r'),('221402010','22','Yaracuy','14','Veroes','02','El Guayabo','010','Linarez, Los (Sector 6)\r'),('221402013','22','Yaracuy','14','Veroes','02','El Guayabo','013','Maporita\r'),('221402014','22','Yaracuy','14','Veroes','02','El Guayabo','014','Bananera, La (Sector 1)\r'),('221402019','22','Yaracuy','14','Veroes','02','El Guayabo','019','Mop (Campamento) - La Hoya (Sector 1)\r'),('221402023','22','Yaracuy','14','Veroes','02','El Guayabo','023','Tres N, Las (Sector 2)\r'),('221402024','22','Yaracuy','14','Veroes','02','El Guayabo','024','Llanada, La (Sector 2)\r'),('221402026','22','Yaracuy','14','Veroes','02','El Guayabo','026','Agua Negra II (Sector 3)\r'),('221402031','22','Yaracuy','14','Veroes','02','El Guayabo','031','Peñas de Cabria, Las (Sector 4)\r'),('221402032','22','Yaracuy','14','Veroes','02','El Guayabo','032','Peñitas, Las (Sector 7)\r'),('221402034','22','Yaracuy','14','Veroes','02','El Guayabo','034','Cambural (Sector 3)\r'),('221402036','22','Yaracuy','14','Veroes','02','El Guayabo','036','Río Chiquito (Sector 3)\r'),('221402038','22','Yaracuy','14','Veroes','02','El Guayabo','038','Anaucos, Los - Vista Alegre (Sector 2)\r'),('221402041','22','Yaracuy','14','Veroes','02','El Guayabo','041','Vista Alegre (Sector 7)\r'),('221402043','22','Yaracuy','14','Veroes','02','El Guayabo','043','Tucuragua (Sector 7)\r'),('221402044','22','Yaracuy','14','Veroes','02','El Guayabo','044','Fragua, La (F)\r'),('221402045','22','Yaracuy','14','Veroes','02','El Guayabo','045','Esfuerzo, El (Sector 2)\r'),('221402048','22','Yaracuy','14','Veroes','02','El Guayabo','048','San Felix (Sector 2)\r'),('221402050','22','Yaracuy','14','Veroes','02','El Guayabo','050','Fogones, Los (Sector 3)\r'),('221402051','22','Yaracuy','14','Veroes','02','El Guayabo','051','Colombia (Sector 3)\r'),('221402053','22','Yaracuy','14','Veroes','02','El Guayabo','053','Casupito (Sector 3)\r'),('221402057','22','Yaracuy','14','Veroes','02','El Guayabo','057','Yuca Arriba (Sector 4)\r'),('221402058','22','Yaracuy','14','Veroes','02','El Guayabo','058','Unión, La (Sector 5)\r'),('221402059','22','Yaracuy','14','Veroes','02','El Guayabo','059','Minas, Las (Sector 4)\r'),('221402062','22','Yaracuy','14','Veroes','02','El Guayabo','062','Arenosa I, La (Sector 7)\r'),('221402066','22','Yaracuy','14','Veroes','02','El Guayabo','066','Campo Alegre (Agrop.) (Sector 4)\r'),('221402067','22','Yaracuy','14','Veroes','02','El Guayabo','067','Arenosa (Central Santa Clara), La (Sector 7)\r'),('221402068','22','Yaracuy','14','Veroes','02','El Guayabo','068','Campo Alegre (Sector 5)\r'),('221402069','22','Yaracuy','14','Veroes','02','El Guayabo','069','Candelaria, La (Sector 5)\r'),('221402070','22','Yaracuy','14','Veroes','02','El Guayabo','070','Candelos, Los (Sector 6)\r'),('221402071','22','Yaracuy','14','Veroes','02','El Guayabo','071','Casa e\' Tabla (Sector 6)\r'),('221402072','22','Yaracuy','14','Veroes','02','El Guayabo','072','Doña, La (Sector 7)\r'),('221402073','22','Yaracuy','14','Veroes','02','El Guayabo','073','Esperanza, La (Sector 2)\r'),('221402074','22','Yaracuy','14','Veroes','02','El Guayabo','074','Fila Santa Teresa (Sector 6)\r'),('221402075','22','Yaracuy','14','Veroes','02','El Guayabo','075','Campo Largo (Ganaderia) (Sector 4)\r'),('221402076','22','Yaracuy','14','Veroes','02','El Guayabo','076','Guabinita (Sector 4)\r'),('221402077','22','Yaracuy','14','Veroes','02','El Guayabo','077','Guaratoral (Sector 7)\r'),('221402078','22','Yaracuy','14','Veroes','02','El Guayabo','078','Nava Rosa (Hacienda) (Sector 6)\r'),('221402079','22','Yaracuy','14','Veroes','02','El Guayabo','079','Juan de Mata (Sector 6)\r'),('221402080','22','Yaracuy','14','Veroes','02','El Guayabo','080','Mata e\' Locho (Sector 6)\r'),('221402081','22','Yaracuy','14','Veroes','02','El Guayabo','081','Maporita 2 (Sector 2)\r'),('221402082','22','Yaracuy','14','Veroes','02','El Guayabo','082','Marías, Las (Sector 5)\r'),('221402083','22','Yaracuy','14','Veroes','02','El Guayabo','083','Mayoka (Sector 4)\r'),('221402084','22','Yaracuy','14','Veroes','02','El Guayabo','084','Molina, La (Sector 5)\r'),('221402085','22','Yaracuy','14','Veroes','02','El Guayabo','085','Ovejos, Los (Sector 5)\r'),('221402086','22','Yaracuy','14','Veroes','02','El Guayabo','086','Palma, La (Sector 4)\r'),('221402087','22','Yaracuy','14','Veroes','02','El Guayabo','087','Pericoca, La (Sector 6)\r'),('221402088','22','Yaracuy','14','Veroes','02','El Guayabo','088','Planta de Gas - Travegas (Sector 7)\r'),('221402089','22','Yaracuy','14','Veroes','02','El Guayabo','089','Polanquera, La (Sector 5)\r'),('221402090','22','Yaracuy','14','Veroes','02','El Guayabo','090','Roncadora, La (Sector 5)\r'),('221402091','22','Yaracuy','14','Veroes','02','El Guayabo','091','San Rafael (Sector 5)\r'),('221402093','22','Yaracuy','14','Veroes','02','El Guayabo','093','Santa Rosa (Sector 5)\r'),('221402094','22','Yaracuy','14','Veroes','02','El Guayabo','094','Vega, La (Sector 6)\r'),('221402095','22','Yaracuy','14','Veroes','02','El Guayabo','095','Vigía, La (Sector 4)\r'),('221402096','22','Yaracuy','14','Veroes','02','El Guayabo','096','Peñón, El-El Mosquito\r'),('221402097','22','Yaracuy','14','Veroes','02','El Guayabo','097','Chino, El - Carbonero (F)\r'),('221402098','22','Yaracuy','14','Veroes','02','El Guayabo','098','Chino, El - Taria (F)\r'),('221402099','22','Yaracuy','14','Veroes','02','El Guayabo','099','Bella Vista\r'),('221402100','22','Yaracuy','14','Veroes','02','El Guayabo','100','Raya, La\r'),('221402101','22','Yaracuy','14','Veroes','02','El Guayabo','101','Hoya, La\r'),('221402102','22','Yaracuy','14','Veroes','02','El Guayabo','102','Yuca\r'),('221402997','22','Yaracuy','14','Veroes','02','El Guayabo','997','Población Diseminada\r'),('230101001','23','Zulia','01','Almirante Padilla','01','Isla de Toas','001','Toro, El (Capital)\r'),('230102001','23','Zulia','01','Almirante Padilla','02','Monagas','001','San Carlos  (Capital)\r'),('230102002','23','Zulia','01','Almirante Padilla','02','Monagas','002','Maraca, Chirikicha\r'),('230102003','23','Zulia','01','Almirante Padilla','02','Monagas','003','Sabaneta de Montiel, No Tiene\r'),('230102004','23','Zulia','01','Almirante Padilla','02','Monagas','004','Zapara (Isla)\r'),('230102005','23','Zulia','01','Almirante Padilla','02','Monagas','005','Algodones, Los (Sector 1)\r'),('230102006','23','Zulia','01','Almirante Padilla','02','Monagas','006','Balsas, Las (Sector 1)\r'),('230102007','23','Zulia','01','Almirante Padilla','02','Monagas','007','Matera, La (Sector 1)\r'),('230102008','23','Zulia','01','Almirante Padilla','02','Monagas','008','Punta de Manglar (Sector 1)\r'),('230102009','23','Zulia','01','Almirante Padilla','02','Monagas','009','Transversal, La (Sector 1)\r'),('230102997','23','Zulia','01','Almirante Padilla','02','Monagas','997','Población Diseminada\r'),('230201001','23','Zulia','02','Baralt','01','San Timoteo','001','San Timoteo (Capital)\r'),('230201007','23','Zulia','02','Baralt','01','San Timoteo','007','Km. 7 1/2 (Sector 1)\r'),('230201008','23','Zulia','02','Baralt','01','San Timoteo','008','Campo Lindo (Sector 1)\r'),('230201009','23','Zulia','02','Baralt','01','San Timoteo','009','Cecurtino Macareño (Sector 1)\r'),('230201011','23','Zulia','02','Baralt','01','San Timoteo','011','Rancho Bonito (Sector 1)\r'),('230201997','23','Zulia','02','Baralt','01','San Timoteo','997','Población Diseminada\r'),('230202001','23','Zulia','02','Baralt','02','General Urdaneta','001','Ceuta (Capital) (Sector 8)\r'),('230202002','23','Zulia','02','Baralt','02','General Urdaneta','002','Siete, El\r'),('230202004','23','Zulia','02','Baralt','02','General Urdaneta','004','Muro, El\r'),('230202005','23','Zulia','02','Baralt','02','General Urdaneta','005','Caujarito, El (Sector 6)\r'),('230202007','23','Zulia','02','Baralt','02','General Urdaneta','007','Ensenada, La - Hacienda Santa Teresa (F)\r'),('230202008','23','Zulia','02','Baralt','02','General Urdaneta','008','Providencia, La (Sector 2)\r'),('230202010','23','Zulia','02','Baralt','02','General Urdaneta','010','Guillén (Sector 6)\r'),('230202012','23','Zulia','02','Baralt','02','General Urdaneta','012','Boquete, El (Sector 2)\r'),('230202016','23','Zulia','02','Baralt','02','General Urdaneta','016','San Isidro (Sector 1)\r'),('230202018','23','Zulia','02','Baralt','02','General Urdaneta','018','Carrillo\r'),('230202019','23','Zulia','02','Baralt','02','General Urdaneta','019','Santa Rosa (Hacienda) (Sector 3)\r'),('230202020','23','Zulia','02','Baralt','02','General Urdaneta','020','Tailandia (Sector 3)\r'),('230202022','23','Zulia','02','Baralt','02','General Urdaneta','022','Cantarrana  (Parcelamiento) (Sector 6)\r'),('230202023','23','Zulia','02','Baralt','02','General Urdaneta','023','San Isidro - La Raya\r'),('230202026','23','Zulia','02','Baralt','02','General Urdaneta','026','Tomoporo de Agua (Sector 7)\r'),('230202027','23','Zulia','02','Baralt','02','General Urdaneta','027','San Roque - Tomoporo de Tierra (Parcelamiento)\r'),('230202028','23','Zulia','02','Baralt','02','General Urdaneta','028','San Antonio (Hacienda) (Sector 7)\r'),('230202031','23','Zulia','02','Baralt','02','General Urdaneta','031','Trinidad, La (Hacienda) (Sector 1)\r'),('230202032','23','Zulia','02','Baralt','02','General Urdaneta','032','Casa Blanca (Sector 2)\r'),('230202033','23','Zulia','02','Baralt','02','General Urdaneta','033','Concha, La (Hacienda) (Sector 4)\r'),('230202035','23','Zulia','02','Baralt','02','General Urdaneta','035','Verales, Los (Hacienda) (Sector 4)\r'),('230202039','23','Zulia','02','Baralt','02','General Urdaneta','039','Provincia, La (Hacienda) (Sector 6)\r'),('230202041','23','Zulia','02','Baralt','02','General Urdaneta','041','Agrolandia (Sector 2)\r'),('230202042','23','Zulia','02','Baralt','02','General Urdaneta','042','Cantarrana I (Sector 6)\r'),('230202043','23','Zulia','02','Baralt','02','General Urdaneta','043','Canto Alegre (Sector 1)\r'),('230202044','23','Zulia','02','Baralt','02','General Urdaneta','044','Carlota, La (Sector 6)\r'),('230202045','23','Zulia','02','Baralt','02','General Urdaneta','045','Clavellinas, Las (Sector 7)\r'),('230202046','23','Zulia','02','Baralt','02','General Urdaneta','046','Corral Viejo I (Sector 3)\r'),('230202048','23','Zulia','02','Baralt','02','General Urdaneta','048','Corral Viejo III (Sector 3)\r'),('230202049','23','Zulia','02','Baralt','02','General Urdaneta','049','Corral Viejo IV (Sector 3)\r'),('230202050','23','Zulia','02','Baralt','02','General Urdaneta','050','Norita, La (Finca) (Sector 5)\r'),('230202051','23','Zulia','02','Baralt','02','General Urdaneta','051','San José (Finca) (Sector 6)\r'),('230202052','23','Zulia','02','Baralt','02','General Urdaneta','052','Florentino González (Sector 5)\r'),('230202053','23','Zulia','02','Baralt','02','General Urdaneta','053','Flores, Las (Sector 6)\r'),('230202054','23','Zulia','02','Baralt','02','General Urdaneta','054','Fortaleza, La (Sector 4)\r'),('230202055','23','Zulia','02','Baralt','02','General Urdaneta','055','Garabuya (Sector 2)\r'),('230202056','23','Zulia','02','Baralt','02','General Urdaneta','056','Garita 7 (Sector 4)\r'),('230202057','23','Zulia','02','Baralt','02','General Urdaneta','057','Garita 8 (Sector 4)\r'),('230202058','23','Zulia','02','Baralt','02','General Urdaneta','058','Guaimaral, El (Sector 4)\r'),('230202059','23','Zulia','02','Baralt','02','General Urdaneta','059','Guarimal - Caño Caracas (Sector 4)\r'),('230202060','23','Zulia','02','Baralt','02','General Urdaneta','060','Miraflores (Hacienda) (Sector 1)\r'),('230202061','23','Zulia','02','Baralt','02','General Urdaneta','061','Jesús Vásques (Sector 1)\r'),('230202062','23','Zulia','02','Baralt','02','General Urdaneta','062','Jabales, Los (Sector 4)\r'),('230202063','23','Zulia','02','Baralt','02','General Urdaneta','063','Jabales I, Los (Sector 5)\r'),('230202064','23','Zulia','02','Baralt','02','General Urdaneta','064','Marino, El (Sector 2)\r'),('230202065','23','Zulia','02','Baralt','02','General Urdaneta','065','Olivares, Los (Sector 4)\r'),('230202066','23','Zulia','02','Baralt','02','General Urdaneta','066','Olivares I, Los (Sector 4)\r'),('230202067','23','Zulia','02','Baralt','02','General Urdaneta','067','Palmas, Las (Sector 5)\r'),('230202068','23','Zulia','02','Baralt','02','General Urdaneta','068','Providencia I, La (Parcelamiento) (Sector 5)\r'),('230202069','23','Zulia','02','Baralt','02','General Urdaneta','069','Providencia II, La (Parcelamiento) (Sector 5)\r'),('230202070','23','Zulia','02','Baralt','02','General Urdaneta','070','Providencia III, La (parcelamiento) (Sector 5)\r'),('230202071','23','Zulia','02','Baralt','02','General Urdaneta','071','San Isidro - Miraflores (Parcelamiento) (Sector 1)\r'),('230202072','23','Zulia','02','Baralt','02','General Urdaneta','072','Rancho Sam (Sector 7)\r'),('230202074','23','Zulia','02','Baralt','02','General Urdaneta','074','San Antonio (Sector 1)\r'),('230202075','23','Zulia','02','Baralt','02','General Urdaneta','075','San Antonio I (Sector 1)\r'),('230202076','23','Zulia','02','Baralt','02','General Urdaneta','076','San Benito (Sector 2) (COMPARTIDO)\r'),('230202078','23','Zulia','02','Baralt','02','General Urdaneta','078','San José (Sector 7)\r'),('230202079','23','Zulia','02','Baralt','02','General Urdaneta','079','San Marcos (Sector 1)\r'),('230202080','23','Zulia','02','Baralt','02','General Urdaneta','080','Santa Barbara (Sector 6)\r'),('230202081','23','Zulia','02','Baralt','02','General Urdaneta','081','Santa Barbara I (Sector 6)\r'),('230202082','23','Zulia','02','Baralt','02','General Urdaneta','082','Santa Inés (Sector 5)\r'),('230202083','23','Zulia','02','Baralt','02','General Urdaneta','083','Valle Verde (Sector 6)\r'),('230202084','23','Zulia','02','Baralt','02','General Urdaneta','084','Verales I, Los (Sector 4)\r'),('230202085','23','Zulia','02','Baralt','02','General Urdaneta','085','Verbena, La (Sector 2)\r'),('230202087','23','Zulia','02','Baralt','02','General Urdaneta','087','Tres de Febrero - La Bombita (F)\r'),('230202088','23','Zulia','02','Baralt','02','General Urdaneta','088','Ensenada, La (Parcelamiento) (Sector 6)\r'),('230202089','23','Zulia','02','Baralt','02','General Urdaneta','089','Tres de Febrero - Guajira - La Bombita, No Tiene\r'),('230202997','23','Zulia','02','Baralt','02','General Urdaneta','997','Población Diseminada\r'),('230203001','23','Zulia','02','Baralt','03','Libertador','001','Mene Grande - La Línea (F) (Capital)\r'),('230203002','23','Zulia','02','Baralt','03','Libertador','002','San Pedro\r'),('230203005','23','Zulia','02','Baralt','03','Libertador','005','San Juan (F)\r'),('230203014','23','Zulia','02','Baralt','03','Libertador','014','Veleto, El (Sector 2)\r'),('230203017','23','Zulia','02','Baralt','03','Libertador','017','Rosario, El (Sector 6)\r'),('230203021','23','Zulia','02','Baralt','03','Libertador','021','Zamora (Agropecuaria) (Sector 6)\r'),('230203027','23','Zulia','02','Baralt','03','Libertador','027','Alcantarilla (Sector 2)\r'),('230203028','23','Zulia','02','Baralt','03','Libertador','028',' Florida, La (Hacienda) (Sector 3)\r'),('230203029','23','Zulia','02','Baralt','03','Libertador','029','Carora (Hato)(Sector 1)\r'),('230203030','23','Zulia','02','Baralt','03','Libertador','030','Granja, La (Sector 6)\r'),('230203037','23','Zulia','02','Baralt','03','Libertador','037','Mensura, La (Hacienda) (Sector 1)\r'),('230203041','23','Zulia','02','Baralt','03','Libertador','041','Raya Abajo\r'),('230203042','23','Zulia','02','Baralt','03','Libertador','042','San Pablo (El Diez) (Sector 3)\r'),('230203046','23','Zulia','02','Baralt','03','Libertador','046','Tigra, La (Sector 3)\r'),('230203047','23','Zulia','02','Baralt','03','Libertador','047','Zamora (Sector 6)\r'),('230203049','23','Zulia','02','Baralt','03','Libertador','049','Acacias, Las (Sector 2)\r'),('230203050','23','Zulia','02','Baralt','03','Libertador','050','Hernández (Agropecuaria) (Sector 3)\r'),('230203051','23','Zulia','02','Baralt','03','Libertador','051','Amsterdan (Sector 1)\r'),('230203052','23','Zulia','02','Baralt','03','Libertador','052','Auxiliadora, La (Sector 4)\r'),('230203053','23','Zulia','02','Baralt','03','Libertador','053','Bariquigua (Hacienda) (Sector 1)\r'),('230203054','23','Zulia','02','Baralt','03','Libertador','054','Barua, La (Sector 2)\r'),('230203055','23','Zulia','02','Baralt','03','Libertador','055','Bendición de Dios, La (Sector 4)\r'),('230203056','23','Zulia','02','Baralt','03','Libertador','056','Buenos Aires (Sector 1)\r'),('230203057','23','Zulia','02','Baralt','03','Libertador','057','Cabaña, La (Hacienda) (Sector 3)\r'),('230203058','23','Zulia','02','Baralt','03','Libertador','058','Condado, El (Hacienda) (Sector 1)\r'),('230203059','23','Zulia','02','Baralt','03','Libertador','059','Coromotana, La (Sector 5)\r'),('230203060','23','Zulia','02','Baralt','03','Libertador','060','Cruz, La (Sector 4)\r'),('230203061','23','Zulia','02','Baralt','03','Libertador','061','Delicias, Las (Sector 1)\r'),('230203062','23','Zulia','02','Baralt','03','Libertador','062','Diamante, El (Agropecuaria) (Sector 1)\r'),('230203064','23','Zulia','02','Baralt','03','Libertador','064','Dos, Los (Hacienda) (Sector 3)\r'),('230203065','23','Zulia','02','Baralt','03','Libertador','065','Emproinca (Sector 1)\r'),('230203066','23','Zulia','02','Baralt','03','Libertador','066','Encantada, La (Sector 5)\r'),('230203067','23','Zulia','02','Baralt','03','Libertador','067','Encanto, El (Sector 4)\r'),('230203068','23','Zulia','02','Baralt','03','Libertador','068','Encanto, El (Sector 5)\r'),('230203069','23','Zulia','02','Baralt','03','Libertador','069','Fortuna, La (Sector 2)\r'),('230203070','23','Zulia','02','Baralt','03','Libertador','070','H - 4 (Sector 2)\r'),('230203071','23','Zulia','02','Baralt','03','Libertador','071','Mamá Lala (Hacienda) (Sector 3)\r'),('230203072','23','Zulia','02','Baralt','03','Libertador','072','San Andres (Hato) (Sector 5)\r'),('230203073','23','Zulia','02','Baralt','03','Libertador','073','Imán, El (Sector 4)\r'),('230203074','23','Zulia','02','Baralt','03','Libertador','074','Jaime (Sector 4)\r'),('230203076','23','Zulia','02','Baralt','03','Libertador','076','Maternidad (Sector 2)\r'),('230203077','23','Zulia','02','Baralt','03','Libertador','077','Mazacún (Sector 2)\r'),('230203078','23','Zulia','02','Baralt','03','Libertador','078','Mimo, El (Hacienda) (Sector 5)\r'),('230203079','23','Zulia','02','Baralt','03','Libertador','079','Obra, La (Sector 3)\r'),('230203080','23','Zulia','02','Baralt','03','Libertador','080','Olivos, Los (Sector 1)\r'),('230203081','23','Zulia','02','Baralt','03','Libertador','081','Nuevo Mundo (Parcelamiento) (Sector 6)\r'),('230203082','23','Zulia','02','Baralt','03','Libertador','082','Porvenir, El (Sector 6)\r'),('230203083','23','Zulia','02','Baralt','03','Libertador','083','Recreo, El (Hacienda) (Sector 1)\r'),('230203084','23','Zulia','02','Baralt','03','Libertador','084','Remanso, El (Hacienda) (Sector 3)\r'),('230203085','23','Zulia','02','Baralt','03','Libertador','085','Rodeo, El (Hacienda) (Sector 2)\r'),('230203086','23','Zulia','02','Baralt','03','Libertador','086','San Antonio (Sector 2)\r'),('230203087','23','Zulia','02','Baralt','03','Libertador','087','San Benito (Sector 2)\r'),('230203088','23','Zulia','02','Baralt','03','Libertador','088','San Benito (Hacienda) (Sector 2)\r'),('230203089','23','Zulia','02','Baralt','03','Libertador','089','San Benito II (Sector 4)\r'),('230203090','23','Zulia','02','Baralt','03','Libertador','090','San Cipriano (Sector 3)\r'),('230203091','23','Zulia','02','Baralt','03','Libertador','091','San Miguel (Sector 4)\r'),('230203092','23','Zulia','02','Baralt','03','Libertador','092','San Venancio (Sector 5)\r'),('230203093','23','Zulia','02','Baralt','03','Libertador','093','Santa Ana (Sector 4)\r'),('230203095','23','Zulia','02','Baralt','03','Libertador','095','Santa Lucia (Sector 4)\r'),('230203096','23','Zulia','02','Baralt','03','Libertador','096','Santa Rosa (Sector 4)\r'),('230203097','23','Zulia','02','Baralt','03','Libertador','097','Sierra Verde (Sector 5)\r'),('230203098','23','Zulia','02','Baralt','03','Libertador','098','Silencio, El (Sector 4)\r'),('230203099','23','Zulia','02','Baralt','03','Libertador','099','Taza de Oro, La (Sector 6)\r'),('230203100','23','Zulia','02','Baralt','03','Libertador','100','Tigra II, La (Sector 3)\r'),('230203101','23','Zulia','02','Baralt','03','Libertador','101','21, La (Sector 3)\r'),('230203103','23','Zulia','02','Baralt','03','Libertador','103','23, La (Sector 3)\r'),('230203122','23','Zulia','02','Baralt','03','Libertador','122','22, La (Sector 3)\r'),('230203123','23','Zulia','02','Baralt','03','Libertador','123','H-4 Guajira, Wajiirü\r'),('230203997','23','Zulia','02','Baralt','03','Libertador','997','Población Diseminada\r'),('230204001','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','001','Venado, El (Capital)\r'),('230204002','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','002','Corocito, El (Sector 1)\r'),('230204003','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','003','Arepa, La (Sector 5)\r'),('230204007','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','007','San Rafael (Sector 2)\r'),('230204009','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','009','Cuatros, Los (Sector 7)\r'),('230204010','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','010','Anegaos, Los (Sector 6)\r'),('230204011','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','011','Misoa (F)\r'),('230204012','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','012','Peña, La (Fundo) (Sector 5)\r'),('230204014','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','014','Vegas, Las (Sabana Perdida) - Hacienda El Porvenir (Sector 8)\r'),('230204015','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','015','Río Chiquito (Sector 2)\r'),('230204016','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','016','Cerro Ancho (Sector 1)\r'),('230204017','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','017','Cruce, El (Sector 9)\r'),('230204018','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','018','San Pedro del Páramo (Sector 2)\r'),('230204021','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','021','Misoita (Sector 6)\r'),('230204022','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','022','Varadero, El (Hacienda) (El Diluvio) (Sector 8)\r'),('230204023','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','023','Adjuntas, Las (Sector 1)\r'),('230204024','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','024','Alcantarilla #4 (Sector 8)\r'),('230204027','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','027','Arenosa, La (Finca) (Sector 1)\r'),('230204028','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','028','Bella Vista (Hacienda) (Sector 5)\r'),('230204029','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','029','Beto Bastidas I (Hacienda) (Sector 2)\r'),('230204030','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','030','Beto Bastidas II (Sector 2)\r'),('230204032','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','032','Campo Lindo (Sector 3)\r'),('230204033','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','033','Cerro Ancho I (Sector 3)\r'),('230204034','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','034','Cerro Atravesado (Sector 3)\r'),('230204035','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','035','Chaparral, El (Sector 3)\r'),('230204036','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','036','Cometa, El (Sector 1)\r'),('230204039','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','039','Delirio, El (Sector 6)\r'),('230204040','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','040','Divisas, Las (Sector 6)\r'),('230204041','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','041','Esperanza, La (Hacienda) (Sector 7)\r'),('230204042','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','042','González, Los (Sector 7)\r'),('230204043','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','043','Gordillos, Los (Finca) (Sector 2)\r'),('230204045','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','045','Guamales (Sector 3)\r'),('230204046','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','046','Pavas, Las (Hacienda) (Sector 1)\r'),('230204047','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','047','Juan Riera (Sector 8)\r'),('230204048','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','048','Juan Riera (Sector 9)\r'),('230204049','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','049','Mi Delirio (Sector 3)\r'),('230204051','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','051','Oswaldo Alvarez (Hacienda) (Sector 2)\r'),('230204052','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','052','Paraíso, El (Sector 6)\r'),('230204053','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','053','San José (Parcelamiento) (Sector 7)\r'),('230204054','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','054','Pelambre, El (Sector 1)\r'),('230204055','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','055','Placita, La (Sector 4)\r'),('230204056','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','056','Rafael Medina (Sector 2)\r'),('230204057','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','057','Río Chiquito I (Sector 1)\r'),('230204058','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','058','Río Chiquito II (Sector 1)\r'),('230204059','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','059','Río Negro (Hacienda) (Sector 2)\r'),('230204060','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','060','Río, El (Sector 4)\r'),('230204061','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','061','San Isidro (Sector 7)\r'),('230204062','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','062','San José (Sector 6)\r'),('230204065','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','065','Silencio, El (Sector 4)\r'),('230204066','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','066','Sector D de Las Vegas (Sector 4)\r'),('230204067','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','067','Unión, La (Hacienda) (Sector 1)\r'),('230204069','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','069','Victoria, La (Sector 7)\r'),('230204070','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','070','Zona Roja (Sector 3)\r'),('230204071','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','071','Milagro, El (Sector 7)\r'),('230204997','23','Zulia','02','Baralt','04','Manuel Guanipa Matos','997','Población Diseminada\r'),('230205001','23','Zulia','02','Baralt','05','Marcelino Briceño','001','Tigre, El (F) (Capital)\r'),('230205003','23','Zulia','02','Baralt','05','Marcelino Briceño','003','Cuatro Bocas de Carrillo (Sector 3)\r'),('230205006','23','Zulia','02','Baralt','05','Marcelino Briceño','006','Guaimaral, El (Asentamiento) (Caño Caracas) (Sector 2)\r'),('230205009','23','Zulia','02','Baralt','05','Marcelino Briceño','009','Monte Libre (Sector 1)\r'),('230205012','23','Zulia','02','Baralt','05','Marcelino Briceño','012','Boquete, El (Sector 1) (COMPARTIDO)\r'),('230205013','23','Zulia','02','Baralt','05','Marcelino Briceño','013','Camburitos, Los (Sector 1)\r'),('230205014','23','Zulia','02','Baralt','05','Marcelino Briceño','014','Capital, La (Sector 1)\r'),('230205015','23','Zulia','02','Baralt','05','Marcelino Briceño','015','Carrillito (Sector 3)\r'),('230205017','23','Zulia','02','Baralt','05','Marcelino Briceño','017','Escondida, La (Sector 2)\r'),('230205018','23','Zulia','02','Baralt','05','Marcelino Briceño','018','Santa Elena (Ganadería) (Sector 3)\r'),('230205019','23','Zulia','02','Baralt','05','Marcelino Briceño','019','Delicias, Las (Hacienda) (Sector 2)\r'),('230205020','23','Zulia','02','Baralt','05','Marcelino Briceño','020','Moras, Las (Hacienda) (Sector 3)\r'),('230205021','23','Zulia','02','Baralt','05','Marcelino Briceño','021','Mercedes, Las (Sector 1)\r'),('230205022','23','Zulia','02','Baralt','05','Marcelino Briceño','022','Palmeras, Las (Sector 1)\r'),('230205023','23','Zulia','02','Baralt','05','Marcelino Briceño','023','Santa Elena (Parcelamiento) (Sector 3)\r'),('230205024','23','Zulia','02','Baralt','05','Marcelino Briceño','024','La Bichi (Platanera) (Sector 2)\r'),('230205025','23','Zulia','02','Baralt','05','Marcelino Briceño','025','Samanes, Los (Sector 2)\r'),('230205026','23','Zulia','02','Baralt','05','Marcelino Briceño','026','Santa Teresa (Sector 2)\r'),('230205997','23','Zulia','02','Baralt','05','Marcelino Briceño','997','Población Diseminada\r'),('230206001','23','Zulia','02','Baralt','06','Pueblo Nuevo','001','Pueblo Nuevo (Capital)\r'),('230206002','23','Zulia','02','Baralt','06','Pueblo Nuevo','002','Gran Parada, La (Sector 8)\r'),('230206003','23','Zulia','02','Baralt','06','Pueblo Nuevo','003','Agua Negra II (Sector 2)\r'),('230206006','23','Zulia','02','Baralt','06','Pueblo Nuevo','006','Raya Arriba, La\r'),('230206008','23','Zulia','02','Baralt','06','Pueblo Nuevo','008','Maya, La (Hacienda) (Sector 2)\r'),('230206010','23','Zulia','02','Baralt','06','Pueblo Nuevo','010','Agua Negra (Sector 2)\r'),('230206012','23','Zulia','02','Baralt','06','Pueblo Nuevo','012','Sabana Perdida (Sector 1)\r'),('230206018','23','Zulia','02','Baralt','06','Pueblo Nuevo','018','Leona, La (Sector 6)\r'),('230206020','23','Zulia','02','Baralt','06','Pueblo Nuevo','020','Barquis, El (Sector 3)\r'),('230206021','23','Zulia','02','Baralt','06','Pueblo Nuevo','021','Morroco - Hacienda San Benito (Sector 7)\r'),('230206026','23','Zulia','02','Baralt','06','Pueblo Nuevo','026','Evelia (Agropecuaria) (Sector 4)\r'),('230206027','23','Zulia','02','Baralt','06','Pueblo Nuevo','027','Carmona (Agropecuaria) (Sector 8)\r'),('230206029','23','Zulia','02','Baralt','06','Pueblo Nuevo','029','Bonanza (Sector 8)\r'),('230206031','23','Zulia','02','Baralt','06','Pueblo Nuevo','031','Campo  Lindo (Sector 5)\r'),('230206033','23','Zulia','02','Baralt','06','Pueblo Nuevo','033','Carretera, La (Sector 4)\r'),('230206036','23','Zulia','02','Baralt','06','Pueblo Nuevo','036','Femielia (Sector 8)\r'),('230206038','23','Zulia','02','Baralt','06','Pueblo Nuevo','038','Encanto, El (Finca) (Sector 2)\r'),('230206039','23','Zulia','02','Baralt','06','Pueblo Nuevo','039','Fortuna (Sector 5)\r'),('230206041','23','Zulia','02','Baralt','06','Pueblo Nuevo','041','Ana María (Granja) (Sector 4)\r'),('230206043','23','Zulia','02','Baralt','06','Pueblo Nuevo','043','Loma Linda - La Belén (Sector 4)\r'),('230206045','23','Zulia','02','Baralt','06','Pueblo Nuevo','045','Machanquito (Sector 8)\r'),('230206046','23','Zulia','02','Baralt','06','Pueblo Nuevo','046','Manantiales, Los (Sector 2)\r'),('230206048','23','Zulia','02','Baralt','06','Pueblo Nuevo','048','Miquilena (Sector 7)\r'),('230206050','23','Zulia','02','Baralt','06','Pueblo Nuevo','050','Palo Negro (Sector 4)\r'),('230206051','23','Zulia','02','Baralt','06','Pueblo Nuevo','051','Pampas, Las (Sector 2)\r'),('230206052','23','Zulia','02','Baralt','06','Pueblo Nuevo','052','40, El (Parcelamiento) (Sector 5)\r'),('230206054','23','Zulia','02','Baralt','06','Pueblo Nuevo','054','Mi Refugio (Parcelamiento) (Sector 5)\r'),('230206055','23','Zulia','02','Baralt','06','Pueblo Nuevo','055','Pinos, Los (Sector 4)\r'),('230206056','23','Zulia','02','Baralt','06','Pueblo Nuevo','056','Pío Gómez (Sector 4)\r'),('230206057','23','Zulia','02','Baralt','06','Pueblo Nuevo','057','Porvenir, El (Sector 7)\r'),('230206058','23','Zulia','02','Baralt','06','Pueblo Nuevo','058','Río Lindo (Sector 5)\r'),('230206059','23','Zulia','02','Baralt','06','Pueblo Nuevo','059','San Antonio (Sector 2)\r'),('230206060','23','Zulia','02','Baralt','06','Pueblo Nuevo','060','San José (Sector 1)\r'),('230206061','23','Zulia','02','Baralt','06','Pueblo Nuevo','061','San Silvestre (Sector 2)\r'),('230206062','23','Zulia','02','Baralt','06','Pueblo Nuevo','062','Santa Ana (Sector 2)\r'),('230206064','23','Zulia','02','Baralt','06','Pueblo Nuevo','064','Valle de Pasiones (Sector 4)\r'),('230206065','23','Zulia','02','Baralt','06','Pueblo Nuevo','065','Raya Abajo, La\r'),('230206066','23','Zulia','02','Baralt','06','Pueblo Nuevo','066','Misoa - La Arenosa\r'),('230206067','23','Zulia','02','Baralt','06','Pueblo Nuevo','067','Machango\r'),('230206997','23','Zulia','02','Baralt','06','Pueblo Nuevo','997','Población Diseminada\r'),('230301001','23','Zulia','03','Cabimas','01','Ambrosio','001','Cabimas (Capital)\r'),('230302001','23','Zulia','03','Cabimas','02','Carmen Herrera','001','Cabimas (Capital)\r'),('230303001','23','Zulia','03','Cabimas','03','Germán Ríos Linares','001','Cabimas(F) (Capital)\r'),('230303008','23','Zulia','03','Cabimas','03','Germán Ríos Linares','008','Palo Seco (Sector 1)\r'),('230303009','23','Zulia','03','Cabimas','03','Germán Ríos Linares','009','Marina (Granja) (Sector 1)\r'),('230304001','23','Zulia','03','Cabimas','04','La Rosa','001','Cabimas (Capital)\r'),('230305001','23','Zulia','03','Cabimas','05','Jorge Hernández','001','Cabimas (Capital)\r'),('230305006','23','Zulia','03','Cabimas','05','Jorge Hernández','006','Carretera Willians (F)\r'),('230305007','23','Zulia','03','Cabimas','05','Jorge Hernández','007','Calandria, La (Sector 1)\r'),('230305008','23','Zulia','03','Cabimas','05','Jorge Hernández','008','Cañada Honda (Sector 1)\r'),('230306001','23','Zulia','03','Cabimas','06','Rómulo Betancourt','001','Cabimas (F) (Capital)\r'),('230306004','23','Zulia','03','Cabimas','06','Rómulo Betancourt','004','Calandria, La (Sector 1)\r'),('230306005','23','Zulia','03','Cabimas','06','Rómulo Betancourt','005','Cañada Honda (Sector 1)\r'),('230306006','23','Zulia','03','Cabimas','06','Rómulo Betancourt','006','Sector 8 (Sector 1)\r'),('230306997','23','Zulia','03','Cabimas','06','Rómulo Betancourt','997','Población Diseminada\r'),('230307001','23','Zulia','03','Cabimas','07','San Benito','001','Cabimas (Capital)\r'),('230307002','23','Zulia','03','Cabimas','07','San Benito','002','Calandria, La (Sector 2)\r'),('230307003','23','Zulia','03','Cabimas','07','San Benito','003','Colmena, La (Sector 2)\r'),('230307004','23','Zulia','03','Cabimas','07','San Benito','004','Comparsita, La (Sector 2)\r'),('230307005','23','Zulia','03','Cabimas','07','San Benito','005','Damaso Toyo (Sector 2)\r'),('230307006','23','Zulia','03','Cabimas','07','San Benito','006','Esperanza, La (Hacienda) (Sector 2)\r'),('230307007','23','Zulia','03','Cabimas','07','San Benito','007','Huertas, Las (Sector 1)\r'),('230307008','23','Zulia','03','Cabimas','07','San Benito','008','Kilómetro Diecinueve (Km 19) (Sector 2)\r'),('230307009','23','Zulia','03','Cabimas','07','San Benito','009','Kilómetro Veintiuno (Km 21) (Sector 2)\r'),('230307010','23','Zulia','03','Cabimas','07','San Benito','010','Palo Seco (Sector 1)\r'),('230307011','23','Zulia','03','Cabimas','07','San Benito','011','Perla, La (Hato) (Sector 1)\r'),('230307012','23','Zulia','03','Cabimas','07','San Benito','012','Rancho Alegre (Sector 2)\r'),('230307013','23','Zulia','03','Cabimas','07','San Benito','013','Rancho Amarillo (Sector 2)\r'),('230307014','23','Zulia','03','Cabimas','07','San Benito','014','Santa Rosa (Hacienda) (Sector 1)\r'),('230307015','23','Zulia','03','Cabimas','07','San Benito','015','Trinidad, La (Finca) (Sector 2)\r'),('230307016','23','Zulia','03','Cabimas','07','San Benito','016','Km 13 - Carretera La Willians (F)\r'),('230307997','23','Zulia','03','Cabimas','07','San Benito','997','Población Diseminada\r'),('230308001','23','Zulia','03','Cabimas','08','Arístides Calvani','001','Palito Blanco (F) (Capital)\r'),('230308002','23','Zulia','03','Cabimas','08','Arístides Calvani','002','Agua Santa\r'),('230308007','23','Zulia','03','Cabimas','08','Arístides Calvani','007','Corral de Nava (Sur) (Sector 5)\r'),('230308009','23','Zulia','03','Cabimas','08','Arístides Calvani','009','Curazaito\r'),('230308010','23','Zulia','03','Cabimas','08','Arístides Calvani','010','Churuguarita (Sector 8)\r'),('230308015','23','Zulia','03','Cabimas','08','Arístides Calvani','015','Patiesitio (Sector 3)\r'),('230308017','23','Zulia','03','Cabimas','08','Arístides Calvani','017','Km 19 (Sector 1)\r'),('230308018','23','Zulia','03','Cabimas','08','Arístides Calvani','018','Mesa, La (Sector 2)\r'),('230308020','23','Zulia','03','Cabimas','08','Arístides Calvani','020','San Rafael de La Pica - Pica (Sector 6)\r'),('230308022','23','Zulia','03','Cabimas','08','Arístides Calvani','022','Piedrita, La (Sector 4)\r'),('230308023','23','Zulia','03','Cabimas','08','Arístides Calvani','023','Km 21 (Sector 1)\r'),('230308024','23','Zulia','03','Cabimas','08','Arístides Calvani','024','Corral de Nava (Norte) (Sector 6)\r'),('230308025','23','Zulia','03','Cabimas','08','Arístides Calvani','025','Bello Monte (Sector 4)\r'),('230308027','23','Zulia','03','Cabimas','08','Arístides Calvani','027','Mercedes, Las (Sector 6)\r'),('230308028','23','Zulia','03','Cabimas','08','Arístides Calvani','028','Pensado, El (Sector 7)\r'),('230308032','23','Zulia','03','Cabimas','08','Arístides Calvani','032','Bara en Tierra (Parcelamiento) (Sector 9)\r'),('230308033','23','Zulia','03','Cabimas','08','Arístides Calvani','033','Benito López (Sector 3)\r'),('230308034','23','Zulia','03','Cabimas','08','Arístides Calvani','034','Cerro Alto (Sector 8)\r'),('230308035','23','Zulia','03','Cabimas','08','Arístides Calvani','035','Cristo Rey (La Matraca) (Sector 1)\r'),('230308036','23','Zulia','03','Cabimas','08','Arístides Calvani','036','Curazaito I (Sector 1)\r'),('230308038','23','Zulia','03','Cabimas','08','Arístides Calvani','038','Doña Yolanda (Agropecuaria) (Sector 8)\r'),('230308039','23','Zulia','03','Cabimas','08','Arístides Calvani','039',' Edixon Meleán (Parcelamiento) (Sector 6)\r'),('230308040','23','Zulia','03','Cabimas','08','Arístides Calvani','040','Encanto Mio, El (Sector 8)\r'),('230308042','23','Zulia','03','Cabimas','08','Arístides Calvani','042','Frontera, La (Sector 1)\r'),('230308043','23','Zulia','03','Cabimas','08','Arístides Calvani','043','Hicoteita, La (Sector 3)\r'),('230308044','23','Zulia','03','Cabimas','08','Arístides Calvani','044','Jesús Olaves (Sector 1)\r'),('230308045','23','Zulia','03','Cabimas','08','Arístides Calvani','045','José Foz (Sector 8)\r'),('230308047','23','Zulia','03','Cabimas','08','Arístides Calvani','047','Laras, Las (Sector 4)\r'),('230308048','23','Zulia','03','Cabimas','08','Arístides Calvani','048','Martín Gutierrez (Sector 8)\r'),('230308050','23','Zulia','03','Cabimas','08','Arístides Calvani','050','Esperanza, Mi (Sector 6)\r'),('230308051','23','Zulia','03','Cabimas','08','Arístides Calvani','051','Niquitao (Parcelamiento) (Sector 1)\r'),('230308052','23','Zulia','03','Cabimas','08','Arístides Calvani','052','Nueva Finca (Sector 3)\r'),('230308054','23','Zulia','03','Cabimas','08','Arístides Calvani','054','Pinguinos, Los (Hacienda) (Sector 2)\r'),('230308055','23','Zulia','03','Cabimas','08','Arístides Calvani','055','Roberto Salazar (Sector 8)\r'),('230308056','23','Zulia','03','Cabimas','08','Arístides Calvani','056','Sabana Alta (El Rollete I ) (Sector 3)\r'),('230308057','23','Zulia','03','Cabimas','08','Arístides Calvani','057','San Antonio (Sector 3)\r'),('230308059','23','Zulia','03','Cabimas','08','Arístides Calvani','059','San Benito (Sector 3)\r'),('230308060','23','Zulia','03','Cabimas','08','Arístides Calvani','060','Don José (Sector 1)\r'),('230308061','23','Zulia','03','Cabimas','08','Arístides Calvani','061','San Martín (Doña Olimpia) (Sector 3)\r'),('230308064','23','Zulia','03','Cabimas','08','Arístides Calvani','064','Santa Rosa (Sector 1)\r'),('230308065','23','Zulia','03','Cabimas','08','Arístides Calvani','065','Silencio (Hda), El (Sector 1)\r'),('230308066','23','Zulia','03','Cabimas','08','Arístides Calvani','066','Tabla, La (Sector 4)\r'),('230308067','23','Zulia','03','Cabimas','08','Arístides Calvani','067','Toros I, Los (Sector 3)\r'),('230308068','23','Zulia','03','Cabimas','08','Arístides Calvani','068','Toros, Los (Sector 3)\r'),('230308069','23','Zulia','03','Cabimas','08','Arístides Calvani','069','3 Marías, Las (Sector 8)\r'),('230308070','23','Zulia','03','Cabimas','08','Arístides Calvani','070','3 Marías, Las (Parcelas) (Sector 9)\r'),('230308071','23','Zulia','03','Cabimas','08','Arístides Calvani','071','Villa Buena (Sector 7)\r'),('230308072','23','Zulia','03','Cabimas','08','Arístides Calvani','072','Yapauji ó La Tigra (Sector 3)\r'),('230308073','23','Zulia','03','Cabimas','08','Arístides Calvani','073','Buena Vista (Sector 6)\r'),('230308074','23','Zulia','03','Cabimas','08','Arístides Calvani','074','Km.13 (La Williams)(F)\r'),('230308075','23','Zulia','03','Cabimas','08','Arístides Calvani','075','San José (Sector 8)\r'),('230308997','23','Zulia','03','Cabimas','08','Arístides Calvani','997','Población Diseminada\r'),('230309001','23','Zulia','03','Cabimas','09','Punta Gorda','001','Punta Gorda (F) (Capital)\r'),('230309003','23','Zulia','03','Cabimas','09','Punta Gorda','003','Kilómetro 13 (La Willians) (F)\r'),('230309005','23','Zulia','03','Cabimas','09','Punta Gorda','005','Majaguas (Asentamiento) (Sector 1)\r'),('230309006','23','Zulia','03','Cabimas','09','Punta Gorda','006','San Sebastián (Parcelamiento) (Sector 1)\r'),('230309007','23','Zulia','03','Cabimas','09','Punta Gorda','007','Pedregalito (Sector 1)\r'),('230309008','23','Zulia','03','Cabimas','09','Punta Gorda','008','San Benito (Sector 1)\r'),('230309010','23','Zulia','03','Cabimas','09','Punta Gorda','010','Vegas, Las (Sector 1)\r'),('230309997','23','Zulia','03','Cabimas','09','Punta Gorda','997','Población Diseminada\r'),('230401001','23','Zulia','04','Catatumbo','01','Encontrados','001','Encontrados (Capital)\r'),('230401002','23','Zulia','04','Catatumbo','01','Encontrados','002','Agua Viva (Sector 13)\r'),('230401009','23','Zulia','04','Catatumbo','01','Encontrados','009','Bella Vista (Sector 18)\r'),('230401011','23','Zulia','04','Catatumbo','01','Encontrados','011','Bijaguales - Bijagualito (Sector 19)\r'),('230401013','23','Zulia','04','Catatumbo','01','Encontrados','013','Congo,El (Sector 3)\r'),('230401015','23','Zulia','04','Catatumbo','01','Encontrados','015','Pámpanito (Sector 21)\r'),('230401016','23','Zulia','04','Catatumbo','01','Encontrados','016','Caimán, El (Parcelamiento)(Caño Caiman)\r'),('230401019','23','Zulia','04','Catatumbo','01','Encontrados','019','Buena Esperanza (Hacienda)  ó El 26 (Sector 18)\r'),('230401020','23','Zulia','04','Catatumbo','01','Encontrados','020','Campo Calvario (Sector 11)\r'),('230401022','23','Zulia','04','Catatumbo','01','Encontrados','022','Monte Carmelo (Hacienda)(Sector 14)\r'),('230401023','23','Zulia','04','Catatumbo','01','Encontrados','023','El Rull (Parcelamiento) (Sector 15)\r'),('230401024','23','Zulia','04','Catatumbo','01','Encontrados','024','Cachiri (Km 15) (Sector 11)\r'),('230401025','23','Zulia','04','Catatumbo','01','Encontrados','025','Campo Alegre (Sector 12)\r'),('230401026','23','Zulia','04','Catatumbo','01','Encontrados','026','Triángulo, El (Hacienda) (Sector 16)\r'),('230401027','23','Zulia','04','Catatumbo','01','Encontrados','027','Campo Alegre o El 28 (Sector 17)\r'),('230401030','23','Zulia','04','Catatumbo','01','Encontrados','030','Laral, El (Sector 20)\r'),('230401031','23','Zulia','04','Catatumbo','01','Encontrados','031','Unión, La (Agropecuaria) (Km 16) (Sector 19)\r'),('230401034','23','Zulia','04','Catatumbo','01','Encontrados','034','Castillo, El (Hacienda) (Sector 12)\r'),('230401035','23','Zulia','04','Catatumbo','01','Encontrados','035','Chao, El (Sector 20)\r'),('230401036','23','Zulia','04','Catatumbo','01','Encontrados','036','Diluvio, El (Hacienda) (Sector 14)\r'),('230401037','23','Zulia','04','Catatumbo','01','Encontrados','037','Don Pepe (Hacienda) (Sector 10)\r'),('230401039','23','Zulia','04','Catatumbo','01','Encontrados','039','Esperanza, La (Hacienda) (Sector 18)\r'),('230401040','23','Zulia','04','Catatumbo','01','Encontrados','040','Florida, La (Hacienda) (Sector 18)\r'),('230401041','23','Zulia','04','Catatumbo','01','Encontrados','041','Puerto Frijolar (Sector 20)\r'),('230401042','23','Zulia','04','Catatumbo','01','Encontrados','042','Guasimales (Hacienda) (Sector 7)\r'),('230401043','23','Zulia','04','Catatumbo','01','Encontrados','043','Guasimalito (Hacienda) (Sector 6)\r'),('230401044','23','Zulia','04','Catatumbo','01','Encontrados','044','Jobito, El  ó El Seis (Hacienda) (Sector 20)\r'),('230401045','23','Zulia','04','Catatumbo','01','Encontrados','045','María Auxiliadora (Agropecuaria) (Sector 11)\r'),('230401047','23','Zulia','04','Catatumbo','01','Encontrados','047','Mono, El (Hacienda) (Sector 8)\r'),('230401048','23','Zulia','04','Catatumbo','01','Encontrados','048','Ologa (Sector 2)\r'),('230401049','23','Zulia','04','Catatumbo','01','Encontrados','049','Pámpanito I (Sector 21)\r'),('230401050','23','Zulia','04','Catatumbo','01','Encontrados','050','Perla, La (Agropecuaria) (Sector 7)\r'),('230401051','23','Zulia','04','Catatumbo','01','Encontrados','051','Perro, El (Sector 7)\r'),('230401054','23','Zulia','04','Catatumbo','01','Encontrados','054','Rancho Alegre (Sector 12)\r'),('230401055','23','Zulia','04','Catatumbo','01','Encontrados','055','San Miguel (Sector 19)\r'),('230401056','23','Zulia','04','Catatumbo','01','Encontrados','056','Flor, La (San Pedro) (Sector 19)\r'),('230401057','23','Zulia','04','Catatumbo','01','Encontrados','057','Santa Barbara (Hacienda) (Sector 20)\r'),('230401058','23','Zulia','04','Catatumbo','01','Encontrados','058','Santa Rosa (Sector 6)\r'),('230401059','23','Zulia','04','Catatumbo','01','Encontrados','059','Tasajeras (Hacienda) (Sector 7)\r'),('230401060','23','Zulia','04','Catatumbo','01','Encontrados','060','Valderrama\r'),('230401062','23','Zulia','04','Catatumbo','01','Encontrados','062','Encanto, El (Hacienda Macho Solo) (Sector 14)\r'),('230401063','23','Zulia','04','Catatumbo','01','Encontrados','063','Mochileros (Sector 6)\r'),('230401068','23','Zulia','04','Catatumbo','01','Encontrados','068','Madrid (Hacienda) (Sector 13)\r'),('230401069','23','Zulia','04','Catatumbo','01','Encontrados','069','San José ((Hacienda) Sector 12)\r'),('230401073','23','Zulia','04','Catatumbo','01','Encontrados','073','Santa Clara (Hacienda) (Sector 12)\r'),('230401074','23','Zulia','04','Catatumbo','01','Encontrados','074','Campo Nuevo (Sector 13)\r'),('230401075','23','Zulia','04','Catatumbo','01','Encontrados','075','Mi Recuerdo (Santa Ana) (Fundo) (Sector 13)\r'),('230401080','23','Zulia','04','Catatumbo','01','Encontrados','080','Veleto I, El (Sector 11)\r'),('230401082','23','Zulia','04','Catatumbo','01','Encontrados','082','Caño Limones (Parcelamiento) (Sector 5)\r'),('230401085','23','Zulia','04','Catatumbo','01','Encontrados','085','Boca del Catatumbo (Sector 4)\r'),('230401086','23','Zulia','04','Catatumbo','01','Encontrados','086','Buenos Aires (Hacienda) (Sector 14)\r'),('230401087','23','Zulia','04','Catatumbo','01','Encontrados','087','Diamante, El (Hacienda) (Sector 15)\r'),('230401088','23','Zulia','04','Catatumbo','01','Encontrados','088','Guaramacal (Finca) (Sector 15)\r'),('230401090','23','Zulia','04','Catatumbo','01','Encontrados','090','Fortuna, La (Hacienda) (Sector 14)\r'),('230401092','23','Zulia','04','Catatumbo','01','Encontrados','092','Ocumare (Hacienda) (Sector 14)\r'),('230401093','23','Zulia','04','Catatumbo','01','Encontrados','093','Rinconada, La (Hacienda) (Sector 16)\r'),('230401094','23','Zulia','04','Catatumbo','01','Encontrados','094','Seigón, El (Hacienda) (Sector 15)\r'),('230401096','23','Zulia','04','Catatumbo','01','Encontrados','096','Silencio, El (Vaquera) (Sector 14)\r'),('230401097','23','Zulia','04','Catatumbo','01','Encontrados','097','Veracruz (Hacienda) (Sector 15)\r'),('230401098','23','Zulia','04','Catatumbo','01','Encontrados','098','Amparo, El (Hacienda) (Sector 12)\r'),('230401102','23','Zulia','04','Catatumbo','01','Encontrados','102','Violetas, Las (Hacienda) (Sector 12)\r'),('230401103','23','Zulia','04','Catatumbo','01','Encontrados','103','Delicias, Las (Hacienda) (Sector 13)\r'),('230401106','23','Zulia','04','Catatumbo','01','Encontrados','106','Caño Abajo I (Sector 11)\r'),('230401108','23','Zulia','04','Catatumbo','01','Encontrados','108','J.F (Agropecuaria ) (Sector 14)\r'),('230401109','23','Zulia','04','Catatumbo','01','Encontrados','109','Palo Mío (Agropecuaria) (Sector 9)\r'),('230401110','23','Zulia','04','Catatumbo','01','Encontrados','110','RF (Moja Culo) (Agropecuaria )(Sector 14)\r'),('230401112','23','Zulia','04','Catatumbo','01','Encontrados','112','Santa Elena (Agropecuaria ) (Sector 14)\r'),('230401113','23','Zulia','04','Catatumbo','01','Encontrados','113','Santa María (Agropecuaria ) (Sector 11)\r'),('230401116','23','Zulia','04','Catatumbo','01','Encontrados','116','Blanca, La (Sector 13)\r'),('230401117','23','Zulia','04','Catatumbo','01','Encontrados','117','Boca del Río Zulia (Sector 20)\r'),('230401120','23','Zulia','04','Catatumbo','01','Encontrados','120','Brisas, Las (Sector 11)\r'),('230401125','23','Zulia','04','Catatumbo','01','Encontrados','125','Caño Caimán (Sector 11)\r'),('230401126','23','Zulia','04','Catatumbo','01','Encontrados','126','Caña Dulce I (Sector 5)\r'),('230401131','23','Zulia','04','Catatumbo','01','Encontrados','131','Caño Limones I (Sector 7)\r'),('230401133','23','Zulia','04','Catatumbo','01','Encontrados','133','Centro, El (Sector 13)\r'),('230401134','23','Zulia','04','Catatumbo','01','Encontrados','134','Chinca, La (Sector 4)\r'),('230401136','23','Zulia','04','Catatumbo','01','Encontrados','136','Coco Frío (Sector 12)\r'),('230401138','23','Zulia','04','Catatumbo','01','Encontrados','138','Clavellinas, Las (Sector 14)\r'),('230401140','23','Zulia','04','Catatumbo','01','Encontrados','140','Delirio, El (Sector 20)\r'),('230401145','23','Zulia','04','Catatumbo','01','Encontrados','145','Esfuerzo, El (Sector 19)\r'),('230401146','23','Zulia','04','Catatumbo','01','Encontrados','146','Estrella, La (Sector 13)\r'),('230401147','23','Zulia','04','Catatumbo','01','Encontrados','147','Acapulco (Finca) (Sector 16)\r'),('230401148','23','Zulia','04','Catatumbo','01','Encontrados','148','Boca del Zulia (Finca) (Sector 20)\r'),('230401149','23','Zulia','04','Catatumbo','01','Encontrados','149','Campo Alegre (Finca)(Sector 16)\r'),('230401150','23','Zulia','04','Catatumbo','01','Encontrados','150','Conuco, El (Finca) (Sector 9)\r'),('230401151','23','Zulia','04','Catatumbo','01','Encontrados','151','Manantial, El (Finca) (Sector 19)\r'),('230401152','23','Zulia','04','Catatumbo','01','Encontrados','152','Tigre, El (Finca) (Sector 9)\r'),('230401153','23','Zulia','04','Catatumbo','01','Encontrados','153','Pelones, Los (Finca) (Sector 9)\r'),('230401154','23','Zulia','04','Catatumbo','01','Encontrados','154','San Benito (Finca) (Sector 16)\r'),('230401157','23','Zulia','04','Catatumbo','01','Encontrados','157','Alido Urdaneta (Fundo) (Sector 4)\r'),('230401158','23','Zulia','04','Catatumbo','01','Encontrados','158',' Berlin (Fundo) (Sector 18)\r'),('230401161','23','Zulia','04','Catatumbo','01','Encontrados','161','Boquerón (Hacienda) (Sector 19)\r'),('230401164','23','Zulia','04','Catatumbo','01','Encontrados','164','Buenos Aires (Hacienda) (Sector 6)\r'),('230401165','23','Zulia','04','Catatumbo','01','Encontrados','165','Cabimitas (Hacienda) (Sector 20)\r'),('230401166','23','Zulia','04','Catatumbo','01','Encontrados','166','Caño Blanco ((Hacienda) Sector 5)\r'),('230401167','23','Zulia','04','Catatumbo','01','Encontrados','167','Caño Monito (Hacienda) (Sector 8)\r'),('230401169','23','Zulia','04','Catatumbo','01','Encontrados','169','Caricaguey (Hacienda) (Sector 14)\r'),('230401171','23','Zulia','04','Catatumbo','01','Encontrados','171','Casa de Tabla (Hacienda) (Sector 10)\r'),('230401172','23','Zulia','04','Catatumbo','01','Encontrados','172','Corubita I (Hacienda) (Sector 13)\r'),('230401173','23','Zulia','04','Catatumbo','01','Encontrados','173','Corubita II (Hacienda) (Sector 13)\r'),('230401174','23','Zulia','04','Catatumbo','01','Encontrados','174','Dinamarca (Hacienda) (Sector 13)\r'),('230401176','23','Zulia','04','Catatumbo','01','Encontrados','176','Calvario, EL (Hacienda) (Sector 10)\r'),('230401178','23','Zulia','04','Catatumbo','01','Encontrados','178','Diluvio I, El (Hacienda) (Sector 14)\r'),('230401179','23','Zulia','04','Catatumbo','01','Encontrados','179','Rodeo, El (Hacienda) (Sector 13)\r'),('230401180','23','Zulia','04','Catatumbo','01','Encontrados','180','Rull Machado, El (Hacienda) (Sector 14)\r'),('230401181','23','Zulia','04','Catatumbo','01','Encontrados','181','Bonita, La (Hacienda) (Sector 8)\r'),('230401183','23','Zulia','04','Catatumbo','01','Encontrados','183','Esmeralda, La (Hacienda) (Sector 10)\r'),('230401184','23','Zulia','04','Catatumbo','01','Encontrados','184','Esperanza, La (Hacienda) (Sector 12)\r'),('230401185','23','Zulia','04','Catatumbo','01','Encontrados','185','Estrella, La (Hacienda) (Sector 10)\r'),('230401189','23','Zulia','04','Catatumbo','01','Encontrados','189','Potreritos, Los (Hacienda) (Sector 20)\r'),('230401190','23','Zulia','04','Catatumbo','01','Encontrados','190','María Luisa (Hacienda) (Sector 10)\r'),('230401192','23','Zulia','04','Catatumbo','01','Encontrados','192','Montería (Hacienda) (Sector 11)\r'),('230401193','23','Zulia','04','Catatumbo','01','Encontrados','193','No Me Olvides (Hacienda) (Sector 13)\r'),('230401194','23','Zulia','04','Catatumbo','01','Encontrados','194','Pica Pica (Hacienda) (Sector 9)\r'),('230401196','23','Zulia','04','Catatumbo','01','Encontrados','196','Pozo Azul (Hacienda) (Sector 16)\r'),('230401197','23','Zulia','04','Catatumbo','01','Encontrados','197','Ruhr, El (Hacienda) (Sector 14)\r'),('230401198','23','Zulia','04','Catatumbo','01','Encontrados','198','Saisa (Hacienda) (Sector 14)\r'),('230401199','23','Zulia','04','Catatumbo','01','Encontrados','199','San Andrés (Hacienda) (Sector 12)\r'),('230401200','23','Zulia','04','Catatumbo','01','Encontrados','200','San Antonio (Hacienda) (Sector 13)\r'),('230401201','23','Zulia','04','Catatumbo','01','Encontrados','201','San Antonio (Hacienda) (Sector 19)\r'),('230401202','23','Zulia','04','Catatumbo','01','Encontrados','202','San Felipe (Hacienda) (Sector 19)\r'),('230401204','23','Zulia','04','Catatumbo','01','Encontrados','204','Santa Ana (Hacienda) (Sector 13)\r'),('230401207','23','Zulia','04','Catatumbo','01','Encontrados','207','Santa Elena (Hacienda) (Sector 20)\r'),('230401208','23','Zulia','04','Catatumbo','01','Encontrados','208','Tatuquera, La (Hacienda)  (Hacienda La Turquera) (Sector 12)\r'),('230401210','23','Zulia','04','Catatumbo','01','Encontrados','210','Verdún (Hacienda) (Sector 11)\r'),('230401214','23','Zulia','04','Catatumbo','01','Encontrados','214','Lagunita, La (Sector 19)\r'),('230401215','23','Zulia','04','Catatumbo','01','Encontrados','215','Limones, Los (Sector 19)\r'),('230401218','23','Zulia','04','Catatumbo','01','Encontrados','218','Miraflores (Sector 19)\r'),('230401219','23','Zulia','04','Catatumbo','01','Encontrados','219','Mochileros, Los (Sector 8)\r'),('230401224','23','Zulia','04','Catatumbo','01','Encontrados','224','Monte Adentro (Sector 12)\r'),('230401225','23','Zulia','04','Catatumbo','01','Encontrados','225','Muerto, El (Sector 4)\r'),('230401227','23','Zulia','04','Catatumbo','01','Encontrados','227','Pámpanito II (Sector 9)\r'),('230401228','23','Zulia','04','Catatumbo','01','Encontrados','228','Pámpanito III (Sector 9)\r'),('230401230','23','Zulia','04','Catatumbo','01','Encontrados','230','Adjuntas, Las (Parcela)(Sector 16)\r'),('230401231','23','Zulia','04','Catatumbo','01','Encontrados','231','Dos Letras, Las (Parcela) (Sector 16)\r'),('230401234','23','Zulia','04','Catatumbo','01','Encontrados','234','Altamira IV (Parcelamiento) (Sector 11)\r'),('230401235','23','Zulia','04','Catatumbo','01','Encontrados','235','Caño Caimán Nº I (Parcelamiento) (Sector 10)\r'),('230401236','23','Zulia','04','Catatumbo','01','Encontrados','236','Caño Caimán Nº II (Parcelamiento) (Sector 10)\r'),('230401237','23','Zulia','04','Catatumbo','01','Encontrados','237','Caño Caimán Nº III (Parcelamiento) (Sector 10)\r'),('230401238','23','Zulia','04','Catatumbo','01','Encontrados','238','Caño Caimán Nº IV (Parcelamiento) (Sector 10)\r'),('230401239','23','Zulia','04','Catatumbo','01','Encontrados','239','Caño Caimán Nº V (Parcelamiento) (Sector 10)\r'),('230401240','23','Zulia','04','Catatumbo','01','Encontrados','240','Caño Caimán Nº VI (Parcelamiento) (Sector 10)\r'),('230401241','23','Zulia','04','Catatumbo','01','Encontrados','241','Caño Caimán Nº VII (Parcelamiento) (Sector 11)\r'),('230401244','23','Zulia','04','Catatumbo','01','Encontrados','244','Rull I, El (Parcelamiento) (Sector 16)\r'),('230401245','23','Zulia','04','Catatumbo','01','Encontrados','245','Rull II,El (Parcelamiento) (Sector 16)\r'),('230401246','23','Zulia','04','Catatumbo','01','Encontrados','246','Méndez, Los (Parcelamiento)  (Sector 8)\r'),('230401248','23','Zulia','04','Catatumbo','01','Encontrados','248','Puerto La Borrachera (Sector 20)\r'),('230401250','23','Zulia','04','Catatumbo','01','Encontrados','250','Reforma, La (Sector 19)\r'),('230401251','23','Zulia','04','Catatumbo','01','Encontrados','251','Roblar, El (Sector 9)\r'),('230401253','23','Zulia','04','Catatumbo','01','Encontrados','253','Rull III, El (Sector 16)\r'),('230401254','23','Zulia','04','Catatumbo','01','Encontrados','254','San Benito (Sector 9)\r'),('230401255','23','Zulia','04','Catatumbo','01','Encontrados','255','San Benito I (Sector 13)\r'),('230401258','23','Zulia','04','Catatumbo','01','Encontrados','258','San Ramón (Sector 15)\r'),('230401260','23','Zulia','04','Catatumbo','01','Encontrados','260','Santa Clara (Sector 19)\r'),('230401261','23','Zulia','04','Catatumbo','01','Encontrados','261','Santa Rita (Sector 20)\r'),('230401265','23','Zulia','04','Catatumbo','01','Encontrados','265','Trinidad, La (Sector 11)\r'),('230401266','23','Zulia','04','Catatumbo','01','Encontrados','266','Unión I, La (Sector 12)\r'),('230401268','23','Zulia','04','Catatumbo','01','Encontrados','268','Unión, La (Sector 6)\r'),('230401269','23','Zulia','04','Catatumbo','01','Encontrados','269','Valle Alegre (Sector 9)\r'),('230401270','23','Zulia','04','Catatumbo','01','Encontrados','270','Valle Alegre I (Sector 9)\r'),('230401272','23','Zulia','04','Catatumbo','01','Encontrados','272','Vaquera San Carlos (Sector 17)\r'),('230401273','23','Zulia','04','Catatumbo','01','Encontrados','273','Vaquera San Rafael (María Auxiliadora) (Sector 13)\r'),('230401275','23','Zulia','04','Catatumbo','01','Encontrados','275','Veleto, El (Sector 11)\r'),('230401276','23','Zulia','04','Catatumbo','01','Encontrados','276','Veleto, El (Sector 12)\r'),('230401279','23','Zulia','04','Catatumbo','01','Encontrados','279','Santa Rosa (Sector 17)\r'),('230401997','23','Zulia','04','Catatumbo','01','Encontrados','997','Población Diseminada\r'),('230402001','23','Zulia','04','Catatumbo','02','Udón Pérez','001','Guayabo, El (Capital)\r'),('230402002','23','Zulia','04','Catatumbo','02','Udón Pérez','002','Gallinazo, El\r'),('230402003','23','Zulia','04','Catatumbo','02','Udón Pérez','003','San Rafael\r'),('230402004','23','Zulia','04','Catatumbo','02','Udón Pérez','004','Valle, El (Fundo) (Sector 2)\r'),('230402005','23','Zulia','04','Catatumbo','02','Udón Pérez','005','Buena Vista (Hacienda) (Sector 22)\r'),('230402007','23','Zulia','04','Catatumbo','02','Udón Pérez','007','Argentina, La (Hacienda) (Sector 9)\r'),('230402010','23','Zulia','04','Catatumbo','02','Udón Pérez','010','Jerusalén (Hacienda) (Sector 21)\r'),('230402011','23','Zulia','04','Catatumbo','02','Udón Pérez','011','Fuente, La (Hacienda) (Sector 23)\r'),('230402013','23','Zulia','04','Catatumbo','02','Udón Pérez','013','Bonaire (Hacienda) (Sector 16)\r'),('230402015','23','Zulia','04','Catatumbo','02','Udón Pérez','015','Paraíso, El (Hacienda) (Sector 8)\r'),('230402016','23','Zulia','04','Catatumbo','02','Udón Pérez','016','Campo Alegre (Hacienda) (Sector 10)\r'),('230402018','23','Zulia','04','Catatumbo','02','Udón Pérez','018','Rosita, La (Hacienda) (Sector 22)\r'),('230402019','23','Zulia','04','Catatumbo','02','Udón Pérez','019','Caño Amarillo (Hacienda) (Sector 16)\r'),('230402021','23','Zulia','04','Catatumbo','02','Udón Pérez','021','Guajiros, Los (Hacienda) (Sector 19)\r'),('230402022','23','Zulia','04','Catatumbo','02','Udón Pérez','022','Cayena (Hacienda)(Sector 2)\r'),('230402023','23','Zulia','04','Catatumbo','02','Udón Pérez','023','Nueva Ola (Hacienda)(Sector 19)\r'),('230402025','23','Zulia','04','Catatumbo','02','Udón Pérez','025','Mi Cafetal (Hacienda) (Sector 19)\r'),('230402027','23','Zulia','04','Catatumbo','02','Udón Pérez','027','Casa Blanca (Finca) (Sector 17)\r'),('230402028','23','Zulia','04','Catatumbo','02','Udón Pérez','028','Silencio - Los Guaiteros (Hacienda) (Sector 18)\r'),('230402029','23','Zulia','04','Catatumbo','02','Udón Pérez','029','Mi Delirio (Hacienda) (Sector 14)\r'),('230402030','23','Zulia','04','Catatumbo','02','Udón Pérez','030','Lalo (La Revivida) (Hacienda) (Sector 19)\r'),('230402033','23','Zulia','04','Catatumbo','02','Udón Pérez','033','Encanto, El (Hacienda) (Sector 4)\r'),('230402034','23','Zulia','04','Catatumbo','02','Udón Pérez','034','Encanto, El (Hacienda) (Sector 18)\r'),('230402036','23','Zulia','04','Catatumbo','02','Udón Pérez','036','Esperanza, La (Hacienda) (Sector 14)\r'),('230402039','23','Zulia','04','Catatumbo','02','Udón Pérez','039','Gallinero, El (Sector 18)\r'),('230402041','23','Zulia','04','Catatumbo','02','Udón Pérez','041','Guaimarales (Hacienda) (Sector 16)\r'),('230402044','23','Zulia','04','Catatumbo','02','Udón Pérez','044','Santa Rita (Hacienda) (Sector 16)\r'),('230402045','23','Zulia','04','Catatumbo','02','Udón Pérez','045','San Camilo (Hacienda) (Sector 16)\r'),('230402047','23','Zulia','04','Catatumbo','02','Udón Pérez','047','Paso Real (Hacienda) (Sector 16)\r'),('230402048','23','Zulia','04','Catatumbo','02','Udón Pérez','048','Montalbán (Hacienda) (Sector 17)\r'),('230402049','23','Zulia','04','Catatumbo','02','Udón Pérez','049','Garzas, Las (Hacienda) (Sector 17)\r'),('230402051','23','Zulia','04','Catatumbo','02','Udón Pérez','051','Naranjos, Los (Hacienda) (Sector 15)\r'),('230402052','23','Zulia','04','Catatumbo','02','Udón Pérez','052','Cañitos, Los (Hacienda) (Sector 17)\r'),('230402054','23','Zulia','04','Catatumbo','02','Udón Pérez','054','Monte Olivo (Hacienda) (Sector 11)\r'),('230402056','23','Zulia','04','Catatumbo','02','Udón Pérez','056','Amparo, El (Hacienda) (Sector 16)\r'),('230402057','23','Zulia','04','Catatumbo','02','Udón Pérez','057','Puerto Nuevo (Hacienda) (Sector 17)\r'),('230402058','23','Zulia','04','Catatumbo','02','Udón Pérez','058','Valle Verde (Hacienda) (Sector 15)\r'),('230402059','23','Zulia','04','Catatumbo','02','Udón Pérez','059','Líbano, El (Hacienda) (Sector 13)\r'),('230402062','23','Zulia','04','Catatumbo','02','Udón Pérez','062','Flores, Las (Hacienda) (Sector 13)\r'),('230402063','23','Zulia','04','Catatumbo','02','Udón Pérez','063','Rumanía (Hacienda) (Sector 13)\r'),('230402064','23','Zulia','04','Catatumbo','02','Udón Pérez','064','Herradura, La (Hacienda) (Sector 14)\r'),('230402065','23','Zulia','04','Catatumbo','02','Udón Pérez','065','San Isidro (Hacienda) (Sector 14)\r'),('230402066','23','Zulia','04','Catatumbo','02','Udón Pérez','066','Rosario, El (Hacienda) (Sector 10)\r'),('230402067','23','Zulia','04','Catatumbo','02','Udón Pérez','067','San José - Los Paraparos (F) (Sector 12)\r'),('230402071','23','Zulia','04','Catatumbo','02','Udón Pérez','071','San Martín II (Hacienda) (Sector 15)\r'),('230402072','23','Zulia','04','Catatumbo','02','Udón Pérez','072','Delirio, El  (Hacienda) (Sector 17)\r'),('230402073','23','Zulia','04','Catatumbo','02','Udón Pérez','073','Bancada del Cedro (Hacienda) (Sector 13)\r'),('230402075','23','Zulia','04','Catatumbo','02','Udón Pérez','075','Cieneguita (Hacienda) (Sector 13)\r'),('230402076','23','Zulia','04','Catatumbo','02','Udón Pérez','076','San Martín I (Hacienda) (Sector 14)\r'),('230402078','23','Zulia','04','Catatumbo','02','Udón Pérez','078','Mi Esperanza (Hacienda) (Sector 21)\r'),('230402082','23','Zulia','04','Catatumbo','02','Udón Pérez','082','Brisas, Las (Hacienda) (Sector 1)\r'),('230402088','23','Zulia','04','Catatumbo','02','Udón Pérez','088','Siberia (Hacienda) (Sector 10)\r'),('230402089','23','Zulia','04','Catatumbo','02','Udón Pérez','089','Mi Refugio (Hacienda) (Sector 3)\r'),('230402090','23','Zulia','04','Catatumbo','02','Udón Pérez','090','Don Nerón (Hacienda) (Sector 3)\r'),('230402091','23','Zulia','04','Catatumbo','02','Udón Pérez','091','Porvenir, El (Hacienda) (Sector 3)\r'),('230402093','23','Zulia','04','Catatumbo','02','Udón Pérez','093','Sector Mi Coquito (Sector 3)\r'),('230402094','23','Zulia','04','Catatumbo','02','Udón Pérez','094','Trujillo (Hacienda) (Sector 2)\r'),('230402095','23','Zulia','04','Catatumbo','02','Udón Pérez','095','Santa Marta (Hacienda) (Sector 3)\r'),('230402098','23','Zulia','04','Catatumbo','02','Udón Pérez','098','Nueva Lidia (Hacienda)(Sector 9)\r'),('230402099','23','Zulia','04','Catatumbo','02','Udón Pérez','099','Villa Nueva III (Hacienda) (Sector 13)\r'),('230402100','23','Zulia','04','Catatumbo','02','Udón Pérez','100','Florida III (Hacienda) (Sector 9)\r'),('230402101','23','Zulia','04','Catatumbo','02','Udón Pérez','101','Rull, El (Parcelamiento) (Sector 4)\r'),('230402102','23','Zulia','04','Catatumbo','02','Udón Pérez','102','San Pedro (Hacienda)(Sector 3)\r'),('230402103','23','Zulia','04','Catatumbo','02','Udón Pérez','103','Villa María (Hacienda) (Sector 12)\r'),('230402104','23','Zulia','04','Catatumbo','02','Udón Pérez','104','Providencia, La (Hacienda) (Sector 12)\r'),('230402105','23','Zulia','04','Catatumbo','02','Udón Pérez','105','Porvenir, El (Hacienda) (Sector 10)\r'),('230402106','23','Zulia','04','Catatumbo','02','Udón Pérez','106','Babilonia (Hacienda) (Sector 9)\r'),('230402107','23','Zulia','04','Catatumbo','02','Udón Pérez','107','Prado II (Hacienda) (Sector 9)\r'),('230402108','23','Zulia','04','Catatumbo','02','Udón Pérez','108','Campo Alegre (Hacienda) (Sector 3)\r'),('230402109','23','Zulia','04','Catatumbo','02','Udón Pérez','109','Cañafistol (Sector 10)\r'),('230402110','23','Zulia','04','Catatumbo','02','Udón Pérez','110','Delicias, Las (Hacienda) (Sector 10)\r'),('230402111','23','Zulia','04','Catatumbo','02','Udón Pérez','111','Sabana Perdida (Hacienda) (Sector 22)\r'),('230402112','23','Zulia','04','Catatumbo','02','Udón Pérez','112','Montevideo (Hacienda) (Sector 10)\r'),('230402113','23','Zulia','04','Catatumbo','02','Udón Pérez','113','Santa Clara (Hacienda) (Sector 10)\r'),('230402114','23','Zulia','04','Catatumbo','02','Udón Pérez','114','San José (Hacienda) (Sector 15)\r'),('230402115','23','Zulia','04','Catatumbo','02','Udón Pérez','115','San Antonio (Hacienda) (Sector 8)\r'),('230402116','23','Zulia','04','Catatumbo','02','Udón Pérez','116','Retumbo, El (Hacienda) (Sector 10)\r'),('230402117','23','Zulia','04','Catatumbo','02','Udón Pérez','117','San Jacinto (Hacienda) (Sector 9)\r'),('230402118','23','Zulia','04','Catatumbo','02','Udón Pérez','118','Auxiliadora (Hacienda) (Sector 9)\r'),('230402119','23','Zulia','04','Catatumbo','02','Udón Pérez','119','Blanquisal (Agropecuaria) (Sector 21)\r'),('230402120','23','Zulia','04','Catatumbo','02','Udón Pérez','120','Linda, La (Hacienda) (Sector 8)\r'),('230402121','23','Zulia','04','Catatumbo','02','Udón Pérez','121','Mamón, El (Hacienda) (Sector 9)\r'),('230402122','23','Zulia','04','Catatumbo','02','Udón Pérez','122','Quinta, La (Finca) (Sector 4)\r'),('230402123','23','Zulia','04','Catatumbo','02','Udón Pérez','123','Milagro, El (Hacienda) (Sector 8)\r'),('230402125','23','Zulia','04','Catatumbo','02','Udón Pérez','125','Campo Alegre (Hacienda) (Sector 8)\r'),('230402126','23','Zulia','04','Catatumbo','02','Udón Pérez','126','Buena Esperanza (Hacienda)(Sector 8)\r'),('230402127','23','Zulia','04','Catatumbo','02','Udón Pérez','127','Esmeralda, La (Hacienda) (Sector 8)\r'),('230402128','23','Zulia','04','Catatumbo','02','Udón Pérez','128','San Antonio (Hacienda) (Sector 15)\r'),('230402129','23','Zulia','04','Catatumbo','02','Udón Pérez','129','San Roque (Hacienda) (Sector 5)\r'),('230402130','23','Zulia','04','Catatumbo','02','Udón Pérez','130','Santa Teresa (Hacienda) (Sector 5)\r'),('230402131','23','Zulia','04','Catatumbo','02','Udón Pérez','131','Delirio, El (Hacienda) (Sector 5)\r'),('230402132','23','Zulia','04','Catatumbo','02','Udón Pérez','132','Bolívia, La (Hacienda) (Sector 5)\r'),('230402135','23','Zulia','04','Catatumbo','02','Udón Pérez','135','Rancho L (Hacienda) (Sector 5)\r'),('230402137','23','Zulia','04','Catatumbo','02','Udón Pérez','137','Destino, El (Hacienda) (Sector 4)\r'),('230402138','23','Zulia','04','Catatumbo','02','Udón Pérez','138','San Luis (Agropecuaria) (Sector 6)\r'),('230402139','23','Zulia','04','Catatumbo','02','Udón Pérez','139','San Javier (Hacienda) (Sector 6)\r'),('230402140','23','Zulia','04','Catatumbo','02','Udón Pérez','140','Cristalina, La (Hacienda) (Sector 6)\r'),('230402145','23','Zulia','04','Catatumbo','02','Udón Pérez','145','Rancho Lobatera (Hacienda) - Rancho San Francisco  (Sector 6)\r'),('230402147','23','Zulia','04','Catatumbo','02','Udón Pérez','147','María Mercedes (Hacienda) (Sector 7)\r'),('230402148','23','Zulia','04','Catatumbo','02','Udón Pérez','148','San Luis (Hacienda) (Sector 7)\r'),('230402149','23','Zulia','04','Catatumbo','02','Udón Pérez','149','San Pedro (Hacienda) (Sector 6)\r'),('230402150','23','Zulia','04','Catatumbo','02','Udón Pérez','150','Puerto Rico (Hacienda) (Sector 7)\r'),('230402151','23','Zulia','04','Catatumbo','02','Udón Pérez','151','Cedro, El (Hacienda) (Sector 7)\r'),('230402152','23','Zulia','04','Catatumbo','02','Udón Pérez','152','Mi Delirio (Hacienda) (Sector 7)\r'),('230402153','23','Zulia','04','Catatumbo','02','Udón Pérez','153','Estrella, La (Hacienda) (Sector 7)\r'),('230402154','23','Zulia','04','Catatumbo','02','Udón Pérez','154','Economía, La (Hacienda) (Sector 7)\r'),('230402155','23','Zulia','04','Catatumbo','02','Udón Pérez','155','Santa Rita (Hacienda) (Sector 7)\r'),('230402156','23','Zulia','04','Catatumbo','02','Udón Pérez','156','Amoranca (Hacienda) (Sector 7)\r'),('230402157','23','Zulia','04','Catatumbo','02','Udón Pérez','157','Caricaguey (Rancho) (Sector 7)\r'),('230402158','23','Zulia','04','Catatumbo','02','Udón Pérez','158','Canta Claro (Hacienda) (Sector 7)\r'),('230402159','23','Zulia','04','Catatumbo','02','Udón Pérez','159','Bramón (Hacienda) (Sector 7)\r'),('230402160','23','Zulia','04','Catatumbo','02','Udón Pérez','160','Neiva (Hacienda) (Sector 10)\r'),('230402161','23','Zulia','04','Catatumbo','02','Udón Pérez','161','Chiquinquirá (Hacienda) (Sector 10)\r'),('230402162','23','Zulia','04','Catatumbo','02','Udón Pérez','162','Playas, Las (Hacienda) (Sector 10)\r'),('230402163','23','Zulia','04','Catatumbo','02','Udón Pérez','163','Prado I, El (Hacienda) (Sector 11)\r'),('230402165','23','Zulia','04','Catatumbo','02','Udón Pérez','165','Santo Domingo (Hacienda) (Sector 11)\r'),('230402166','23','Zulia','04','Catatumbo','02','Udón Pérez','166','40, Las (Hacienda) (Sector 11)\r'),('230402167','23','Zulia','04','Catatumbo','02','Udón Pérez','167','Rebusco, El (Parcela) (Sector 11)\r'),('230402169','23','Zulia','04','Catatumbo','02','Udón Pérez','169','Unión, La (Hacienda) (Sector 12)\r'),('230402170','23','Zulia','04','Catatumbo','02','Udón Pérez','170','Silencio, El (Hacienda) (Sector 12)\r'),('230402171','23','Zulia','04','Catatumbo','02','Udón Pérez','171','Cañandones (Hacienda) (Sector 12)\r'),('230402172','23','Zulia','04','Catatumbo','02','Udón Pérez','172','Campo Verde (Hacienda) (Sector 12)\r'),('230402174','23','Zulia','04','Catatumbo','02','Udón Pérez','174','Belén (Hacienda) (Sector 12)\r'),('230402175','23','Zulia','04','Catatumbo','02','Udón Pérez','175','San José (Hacienda) (Sector 11)\r'),('230402176','23','Zulia','04','Catatumbo','02','Udón Pérez','176','San José (Hacienda) (Sector 20)\r'),('230402178','23','Zulia','04','Catatumbo','02','Udón Pérez','178','Monte Claro (Hacienda) (Sector 11)\r'),('230402182','23','Zulia','04','Catatumbo','02','Udón Pérez','182','Pradera, La (Agropecuaria) (Sector 5)\r'),('230402183','23','Zulia','04','Catatumbo','02','Udón Pérez','183','Clavellinas, Las (Agropecuaria) (Sector 12)\r'),('230402184','23','Zulia','04','Catatumbo','02','Udón Pérez','184','Ají, El (Sector 6)\r'),('230402185','23','Zulia','04','Catatumbo','02','Udón Pérez','185','Angel Pulgar (Sector 2)\r'),('230402186','23','Zulia','04','Catatumbo','02','Udón Pérez','186','Buena Esperanza (Sector 4)\r'),('230402188','23','Zulia','04','Catatumbo','02','Udón Pérez','188','Buena Vista (Sector 15)\r'),('230402189','23','Zulia','04','Catatumbo','02','Udón Pérez','189','Buenos Aires (Sector 15)\r'),('230402190','23','Zulia','04','Catatumbo','02','Udón Pérez','190','Buenos Aires (Hacienda) (Sector 21)\r'),('230402191','23','Zulia','04','Catatumbo','02','Udón Pérez','191','Campamento, El (Sector 20)\r'),('230402192','23','Zulia','04','Catatumbo','02','Udón Pérez','192','Campo Palma (Sector 14)\r'),('230402193','23','Zulia','04','Catatumbo','02','Udón Pérez','193','Cañaguate (Hacienda) (Sector 21)\r'),('230402195','23','Zulia','04','Catatumbo','02','Udón Pérez','195','Caño Los Miao (Sector 1)\r'),('230402196','23','Zulia','04','Catatumbo','02','Udón Pérez','196','Carmen, El (Sector 4)\r'),('230402197','23','Zulia','04','Catatumbo','02','Udón Pérez','197','Carmen, El (Sector 13)\r'),('230402198','23','Zulia','04','Catatumbo','02','Udón Pérez','198','Carmen, El (Hacienda) (Sector 16)\r'),('230402199','23','Zulia','04','Catatumbo','02','Udón Pérez','199','Catira, La (Hacienda) (Sector 16)\r'),('230402200','23','Zulia','04','Catatumbo','02','Udón Pérez','200','Clandestino (Sector 7)\r'),('230402202','23','Zulia','04','Catatumbo','02','Udón Pérez','202','Cobalonga (Fundo) (Sector 21)\r'),('230402204','23','Zulia','04','Catatumbo','02','Udón Pérez','204','Colibrí (Finca) (Sector 22)\r'),('230402205','23','Zulia','04','Catatumbo','02','Udón Pérez','205','Colinas, Las (Finca) (Sector 23)\r'),('230402206','23','Zulia','04','Catatumbo','02','Udón Pérez','206','Comienzo, El (Finca) (Sector 19)\r'),('230402207','23','Zulia','04','Catatumbo','02','Udón Pérez','207','Concordia, La (Sector 23)\r'),('230402208','23','Zulia','04','Catatumbo','02','Udón Pérez','208','Consolación (Sector 13)\r'),('230402209','23','Zulia','04','Catatumbo','02','Udón Pérez','209','Corrales, Los (Sector 5)\r'),('230402210','23','Zulia','04','Catatumbo','02','Udón Pérez','210','44, El (Sector 10)\r'),('230402212','23','Zulia','04','Catatumbo','02','Udón Pérez','212','Delirio, El (Finca) (Sector 23)\r'),('230402214','23','Zulia','04','Catatumbo','02','Udón Pérez','214','Desafío, El (Hacienda)  (Sector 15)\r'),('230402215','23','Zulia','04','Catatumbo','02','Udón Pérez','215','Diluvio, El (Sector 4)\r'),('230402216','23','Zulia','04','Catatumbo','02','Udón Pérez','216','Doña Flor (Finca) (Sector 21)\r'),('230402217','23','Zulia','04','Catatumbo','02','Udón Pérez','217','Esfuerzo, El (Hacienda) (Sector 15)\r'),('230402218','23','Zulia','04','Catatumbo','02','Udón Pérez','218','Esmeralda , La (Hacienda) (Sector 17)\r'),('230402219','23','Zulia','04','Catatumbo','02','Udón Pérez','219','Estancia I, La (Sector 4)\r'),('230402221','23','Zulia','04','Catatumbo','02','Udón Pérez','221','Felicidad, La (Finca) (Sector 21)\r'),('230402222','23','Zulia','04','Catatumbo','02','Udón Pérez','222','Bella Vista (Finca) (Sector 2)\r'),('230402224','23','Zulia','04','Catatumbo','02','Udón Pérez','224','Moralito, EL (Finca) (Sector 2)\r'),('230402225','23','Zulia','04','Catatumbo','02','Udón Pérez','225','Floresta, La (Finca) (Sector 2)\r'),('230402226','23','Zulia','04','Catatumbo','02','Udón Pérez','226','Glorieta, La (Finca) (Sector 2)\r'),('230402228','23','Zulia','04','Catatumbo','02','Udón Pérez','228','Palo Grande (Finca) (Sector 17)\r'),('230402229','23','Zulia','04','Catatumbo','02','Udón Pérez','229','Rosa Linda (Finca) (Sector 11)\r'),('230402234','23','Zulia','04','Catatumbo','02','Udón Pérez','234','Florida, La (Hacienda) (Sector 23)\r'),('230402235','23','Zulia','04','Catatumbo','02','Udón Pérez','235','Fortuna, La (Finca) (Sector 23)\r'),('230402237','23','Zulia','04','Catatumbo','02','Udón Pérez','237','San Gregorio (Fundo) (Sector 17)\r'),('230402238','23','Zulia','04','Catatumbo','02','Udón Pérez','238','Santa María (Fundo) (Sector 5)\r'),('230402241','23','Zulia','04','Catatumbo','02','Udón Pérez','241','Gloria, La (Sector 4)\r'),('230402242','23','Zulia','04','Catatumbo','02','Udón Pérez','242','Gloria, La (Hacienda) (Sector 16)\r'),('230402244','23','Zulia','04','Catatumbo','02','Udón Pérez','244','Barlovento (Hacienda) (Sector 6)\r'),('230402245','23','Zulia','04','Catatumbo','02','Udón Pérez','245','Caño Verde (Hacienda) (Sector 6)\r'),('230402246','23','Zulia','04','Catatumbo','02','Udón Pérez','246','Cinco L (Hacienda) (Sector 6)\r'),('230402247','23','Zulia','04','Catatumbo','02','Udón Pérez','247','Dinamarca (Hacienda) (Sector 7)\r'),('230402248','23','Zulia','04','Catatumbo','02','Udón Pérez','248','Cairo, El (Hacienda) (Sector 1)\r'),('230402249','23','Zulia','04','Catatumbo','02','Udón Pérez','249','Diviso, El (Hacienda) (Sector 7)\r'),('230402252','23','Zulia','04','Catatumbo','02','Udón Pérez','252','Renacer, El (Hacienda) (Sector 6)\r'),('230402254','23','Zulia','04','Catatumbo','02','Udón Pérez','254','Samán, El (Hacienda) (Sector 1)\r'),('230402255','23','Zulia','04','Catatumbo','02','Udón Pérez','255','Valle, El (Hacienda) (Sector 8)\r'),('230402256','23','Zulia','04','Catatumbo','02','Udón Pérez','256','Caoba, La (Hacienda) (Sector 5)\r'),('230402257','23','Zulia','04','Catatumbo','02','Udón Pérez','257','Cieneguita, La (Hacienda) (Sector 11)\r'),('230402258','23','Zulia','04','Catatumbo','02','Udón Pérez','258','Esperanza, La (Hacienda) (Sector 8)\r'),('230402260','23','Zulia','04','Catatumbo','02','Udón Pérez','260','Fortuna, La (Hacienda) (Sector 8)\r'),('230402262','23','Zulia','04','Catatumbo','02','Udón Pérez','262','Maguire (Hacienda) (Sector 12)\r'),('230402265','23','Zulia','04','Catatumbo','02','Udón Pérez','265','Palmira ((Hacienda)Sector 5)\r'),('230402266','23','Zulia','04','Catatumbo','02','Udón Pérez','266','Recreo, El (Hacienda) (Sector 8)\r'),('230402267','23','Zulia','04','Catatumbo','02','Udón Pérez','267','San Gregorio (Hacienda) (Sector 6)\r'),('230402268','23','Zulia','04','Catatumbo','02','Udón Pérez','268','San Isidro (Hacienda) (Sector 12)\r'),('230402269','23','Zulia','04','Catatumbo','02','Udón Pérez','269','San Luis II (Hacienda) (Sector 8)\r'),('230402270','23','Zulia','04','Catatumbo','02','Udón Pérez','270','San Martín (Hacienda) (Sector 6)\r'),('230402271','23','Zulia','04','Catatumbo','02','Udón Pérez','271','San Pablo (Hacienda) (Sector 7)\r'),('230402272','23','Zulia','04','Catatumbo','02','Udón Pérez','272','Rafael (Hacienda) (Sector 5)\r'),('230402277','23','Zulia','04','Catatumbo','02','Udón Pérez','277','Laureles, Los (Hacienda) (Sector 21)\r'),('230402278','23','Zulia','04','Catatumbo','02','Udón Pérez','278','Libertad, La (Hacienda) (Sector 15)\r'),('230402280','23','Zulia','04','Catatumbo','02','Udón Pérez','280','Manchita, La (Sector 20)\r'),('230402282','23','Zulia','04','Catatumbo','02','Udón Pérez','282','Mano de Dios, La (Finca) (Sector 18)\r'),('230402284','23','Zulia','04','Catatumbo','02','Udón Pérez','284','Margaritas, Las (Hacienda) (Sector 18)\r'),('230402285','23','Zulia','04','Catatumbo','02','Udón Pérez','285','Marías, Las (Sector 15)\r'),('230402286','23','Zulia','04','Catatumbo','02','Udón Pérez','286','Mata de Coco (Sector 14)\r'),('230402287','23','Zulia','04','Catatumbo','02','Udón Pérez','287','Mi Capricho (Sector 15)\r'),('230402288','23','Zulia','04','Catatumbo','02','Udón Pérez','288','Mí Delirio (Sector 4)\r'),('230402291','23','Zulia','04','Catatumbo','02','Udón Pérez','291','Mi Futuro (Hacienda) (Sector 22)\r'),('230402294','23','Zulia','04','Catatumbo','02','Udón Pérez','294','Milagro, El (Sector 13)\r'),('230402295','23','Zulia','04','Catatumbo','02','Udón Pérez','295','Milagrosa, La (Caño La Palma) (Sector 9)\r'),('230402296','23','Zulia','04','Catatumbo','02','Udón Pérez','296','Monte Claro (Sector 4)\r'),('230402297','23','Zulia','04','Catatumbo','02','Udón Pérez','297','Monte Moriac (Finca) (Sector 20)\r'),('230402298','23','Zulia','04','Catatumbo','02','Udón Pérez','298','Muñeco, El (Sector 3)\r'),('230402301','23','Zulia','04','Catatumbo','02','Udón Pérez','301','Nueva Vida, La (Hacienda) (Sector 22)\r'),('230402302','23','Zulia','04','Catatumbo','02','Udón Pérez','302','Nuevo Horizonte (Finca) (Sector 19)\r'),('230402304','23','Zulia','04','Catatumbo','02','Udón Pérez','304','Paraparo, El (Hacienda) (Sector 16)\r'),('230402305','23','Zulia','04','Catatumbo','02','Udón Pérez','305','Paraiso, El (Parcela) (Sector 2)\r'),('230402307','23','Zulia','04','Catatumbo','02','Udón Pérez','307','Km 22 (Parcela) (Sector 1)\r'),('230402308','23','Zulia','04','Catatumbo','02','Udón Pérez','308','Angostura (Parcelamiento) (Sector 1)\r'),('230402309','23','Zulia','04','Catatumbo','02','Udón Pérez','309','Arásico (Parcelamiento) (Sector 1)\r'),('230402310','23','Zulia','04','Catatumbo','02','Udón Pérez','310','Arásico I (Parcelamiento) (Sector 1)\r'),('230402311','23','Zulia','04','Catatumbo','02','Udón Pérez','311','Arásico II (Parcelamiento) (Sector 1)\r'),('230402312','23','Zulia','04','Catatumbo','02','Udón Pérez','312','Arásico III (Parcelamiento) (Sector 1)\r'),('230402313','23','Zulia','04','Catatumbo','02','Udón Pérez','313','Caño Catorce ((Parcelamiento) Sector 23)\r'),('230402314','23','Zulia','04','Catatumbo','02','Udón Pérez','314','Caño Catorce I (Parcelamiento) (Sector 21)\r'),('230402315','23','Zulia','04','Catatumbo','02','Udón Pérez','315','Caño Catorce II ((Parcelamiento) Sector 21)\r'),('230402316','23','Zulia','04','Catatumbo','02','Udón Pérez','316','Chaparral, El (Parcelamiento) Sector 20)\r'),('230402317','23','Zulia','04','Catatumbo','02','Udón Pérez','317','Líbano, El (Parcelamiento) (Sector 21)\r'),('230402318','23','Zulia','04','Catatumbo','02','Udón Pérez','318','Líbano I, El (Parcelamiento) (Sector 21)\r'),('230402319','23','Zulia','04','Catatumbo','02','Udón Pérez','319','Líbano II, (Parcelamiento) (Sector 21)\r'),('230402320','23','Zulia','04','Catatumbo','02','Udón Pérez','320','Líbano III (Parcelamiento) (Sector 21)\r'),('230402321','23','Zulia','04','Catatumbo','02','Udón Pérez','321','Líbano IV (Parcelamiento) (Sector 21)\r'),('230402322','23','Zulia','04','Catatumbo','02','Udón Pérez','322','Esperanza, La (Parcelamiento)  (Sector 19)\r'),('230402323','23','Zulia','04','Catatumbo','02','Udón Pérez','323','Manchita, La (Parcelamiento)  (Sector 20)\r'),('230402324','23','Zulia','04','Catatumbo','02','Udón Pérez','324','Mata de Coco Nº 1 (Parcelamiento) (Sector 19)\r'),('230402325','23','Zulia','04','Catatumbo','02','Udón Pérez','325','Mata de Coco No 2 (Parcelamiento) (Sector 20)\r'),('230402326','23','Zulia','04','Catatumbo','02','Udón Pérez','326','Mata de Coco No 3 (Parcelamiento) (Sector 20)\r'),('230402327','23','Zulia','04','Catatumbo','02','Udón Pérez','327','Mene Mauroa Nº1 (Parcelamiento) (Sector 19)\r'),('230402328','23','Zulia','04','Catatumbo','02','Udón Pérez','328','Mene Mauroa Nº 2 (Parcelamiento) (Sector 19)\r'),('230402329','23','Zulia','04','Catatumbo','02','Udón Pérez','329','Mene Mauroa Nº 3 (Parcelamiento) (Sector 19)\r'),('230402330','23','Zulia','04','Catatumbo','02','Udón Pérez','330','Mene Mauroa Nº 4 (Parcelamiento) (Sector 19)\r'),('230402332','23','Zulia','04','Catatumbo','02','Udón Pérez','332','Rancho Grande (Parcelamiento) (Sector 18)\r'),('230402333','23','Zulia','04','Catatumbo','02','Udón Pérez','333','Puente Venezuela I (Parcelamiento) (Sector 17)\r'),('230402334','23','Zulia','04','Catatumbo','02','Udón Pérez','334','Puente Venezuela II (Parcelamiento) (Sector 17)\r'),('230402335','23','Zulia','04','Catatumbo','02','Udón Pérez','335','Puente Venezuela III (Parcelamiento) (Sector 17)\r'),('230402338','23','Zulia','04','Catatumbo','02','Udón Pérez','338','Ponderosa, La (Hacienda) (Sector 23)\r'),('230402339','23','Zulia','04','Catatumbo','02','Udón Pérez','339','Portugal, El (Hacienda) (Sector 13)\r'),('230402340','23','Zulia','04','Catatumbo','02','Udón Pérez','340','Porvenir, El (Finca) (Sector 17)\r'),('230402341','23','Zulia','04','Catatumbo','02','Udón Pérez','341','Porvenir, El (Finca) (Sector 18)\r'),('230402342','23','Zulia','04','Catatumbo','02','Udón Pérez','342','Pozones, Los (Hacienda) (Sector 16)\r'),('230402343','23','Zulia','04','Catatumbo','02','Udón Pérez','343','Puerto Alegra (Sector 2)\r'),('230402346','23','Zulia','04','Catatumbo','02','Udón Pérez','346','Rancho Paraíso (Sector 5)\r'),('230402347','23','Zulia','04','Catatumbo','02','Udón Pérez','347','Rancho Texas (Sector 16)\r'),('230402348','23','Zulia','04','Catatumbo','02','Udón Pérez','348','Reserva, La (Sector 14)\r'),('230402349','23','Zulia','04','Catatumbo','02','Udón Pérez','349','Retiro, El (Hacienda) (Sector 22)\r'),('230402352','23','Zulia','04','Catatumbo','02','Udón Pérez','352','Rosita, La (Sector 8)\r'),('230402353','23','Zulia','04','Catatumbo','02','Udón Pérez','353','San Alejo (Sector 9)\r'),('230402354','23','Zulia','04','Catatumbo','02','Udón Pérez','354','San Benito (Sector 6)\r'),('230402356','23','Zulia','04','Catatumbo','02','Udón Pérez','356','San Benito (Hacienda) (Sector 22)\r'),('230402357','23','Zulia','04','Catatumbo','02','Udón Pérez','357','San Fernando (Finca) (Sector 18)\r'),('230402358','23','Zulia','04','Catatumbo','02','Udón Pérez','358','San José de Las Palmas (Sector 17)\r'),('230402359','23','Zulia','04','Catatumbo','02','Udón Pérez','359','San Luis (Sector 16)\r'),('230402360','23','Zulia','04','Catatumbo','02','Udón Pérez','360','San Pablo  (Hacienda) (Sector 15)\r'),('230402361','23','Zulia','04','Catatumbo','02','Udón Pérez','361','Santa Cruz (Sector 13)\r'),('230402363','23','Zulia','04','Catatumbo','02','Udón Pérez','363','Santa Elena  (Hacienda) (Sector 15)\r'),('230402364','23','Zulia','04','Catatumbo','02','Udón Pérez','364','Santa María (Sector 4)\r'),('230402365','23','Zulia','04','Catatumbo','02','Udón Pérez','365',' Santa María  (Hacienda) (Sector 22)\r'),('230402366','23','Zulia','04','Catatumbo','02','Udón Pérez','366','Santa Martha (Sector 5)\r'),('230402369','23','Zulia','04','Catatumbo','02','Udón Pérez','369','Sector Km 21 (Sector 1)\r'),('230402373','23','Zulia','04','Catatumbo','02','Udón Pérez','373','Soledad, La  (Hacienda)  (Sector 22)\r'),('230402374','23','Zulia','04','Catatumbo','02','Udón Pérez','374','Tierra Adentro (Sector 9)\r'),('230402375','23','Zulia','04','Catatumbo','02','Udón Pérez','375','Totumitos, Los (Finca)(Sector 18)\r'),('230402376','23','Zulia','04','Catatumbo','02','Udón Pérez','376','Tranquero, El (Sector 8)\r'),('230402377','23','Zulia','04','Catatumbo','02','Udón Pérez','377','Trinidad, La  (Hacienda)  (Sector 16)\r'),('230402381','23','Zulia','04','Catatumbo','02','Udón Pérez','381','Valle Arriba (Sector 13)\r'),('230402382','23','Zulia','04','Catatumbo','02','Udón Pérez','382',' Valle Verde  (Hacienda) (Sector 23)\r'),('230402383','23','Zulia','04','Catatumbo','02','Udón Pérez','383','Valle Verde I  (Hacienda) (Sector 23)\r'),('230402385','23','Zulia','04','Catatumbo','02','Udón Pérez','385',' Prado, El  (Vaquera) (Sector 9)\r'),('230402386','23','Zulia','04','Catatumbo','02','Udón Pérez','386','Libertad (Vaquera) (Sector 6)\r'),('230402387','23','Zulia','04','Catatumbo','02','Udón Pérez','387','Vaquerita  (Hacienda) (Sector 17)\r'),('230402388','23','Zulia','04','Catatumbo','02','Udón Pérez','388','Vegas, Las  (Hacienda)  (Sector 21)\r'),('230402390','23','Zulia','04','Catatumbo','02','Udón Pérez','390','Veracruz  (Hacienda) (Sector 14)\r'),('230402391','23','Zulia','04','Catatumbo','02','Udón Pérez','391','Victoria, La  (Hacienda)  (Sector 13)\r'),('230402392','23','Zulia','04','Catatumbo','02','Udón Pérez','392','Virgen del Carmen (Sector 4)\r'),('230402393','23','Zulia','04','Catatumbo','02','Udón Pérez','393','Williams Torres (Sector 2)\r'),('230402394','23','Zulia','04','Catatumbo','02','Udón Pérez','394','Yaramacuto (Sector 15)\r'),('230402398','23','Zulia','04','Catatumbo','02','Udón Pérez','398','Esperanza, La  (Hacienda)  (Sector 5)\r'),('230402402','23','Zulia','04','Catatumbo','02','Udón Pérez','402','Santa María  (Hacienda) (Sector 11)\r'),('230402403','23','Zulia','04','Catatumbo','02','Udón Pérez','403','Progreso, El  (Hacienda)  (Sector 19)\r'),('230402997','23','Zulia','04','Catatumbo','02','Udón Pérez','997','Población Diseminada\r'),('230501001','23','Zulia','05','Colón','01','San Carlos del Zulia','001','San Carlos del Zulia (F)(Capital)\r'),('230501007','23','Zulia','05','Colón','01','San Carlos del Zulia','007','Atascosa (Agropecuaria)(Sector 3)\r'),('230501010','23','Zulia','05','Colón','01','San Carlos del Zulia','010','Caño Caimán (Parcelamiento)\r'),('230501013','23','Zulia','05','Colón','01','San Carlos del Zulia','013','Campo Alegre  (Hacienda) (Sector 2) (COMPARTIDO)\r'),('230501015','23','Zulia','05','Colón','01','San Carlos del Zulia','015','Caricaguey  (Hacienda) (Sector 6)\r'),('230501017','23','Zulia','05','Colón','01','San Carlos del Zulia','017','Carmen, La  (Hacienda)  (Sector 5)\r'),('230501022','23','Zulia','05','Colón','01','San Carlos del Zulia','022','Esperanza, La (Sector 5)\r'),('230501028','23','Zulia','05','Colón','01','San Carlos del Zulia','028','San Mateo  (Hacienda) (Sector 6)\r'),('230501032','23','Zulia','05','Colón','01','San Carlos del Zulia','032','Santa Rosa  (Hacienda) (Sector 6)\r'),('230501037','23','Zulia','05','Colón','01','San Carlos del Zulia','037','Lapas, Las (Sector 2)\r'),('230501042','23','Zulia','05','Colón','01','San Carlos del Zulia','042','Monterrey  (Hacienda)  (Sector 3)\r'),('230501048','23','Zulia','05','Colón','01','San Carlos del Zulia','048','Rosario, El  (Hacienda)  (Sector 4)\r'),('230501050','23','Zulia','05','Colón','01','San Carlos del Zulia','050','San Antonio (Sector 4)\r'),('230501059','23','Zulia','05','Colón','01','San Carlos del Zulia','059','San Pablo (Sector 3)\r'),('230501075','23','Zulia','05','Colón','01','San Carlos del Zulia','075','Atlanta (Sector 3)\r'),('230501076','23','Zulia','05','Colón','01','San Carlos del Zulia','076','Florida, La  (Hacienda)  (Hacienda El 17) (Sector 3)\r'),('230501077','23','Zulia','05','Colón','01','San Carlos del Zulia','077','Bijagual (Sector 3)\r'),('230501079','23','Zulia','05','Colón','01','San Carlos del Zulia','079','L.H.M. (Agropecuaria) (Sector 4)\r'),('230501081','23','Zulia','05','Colón','01','San Carlos del Zulia','081','Altamira I (Sector 1)\r'),('230501082','23','Zulia','05','Colón','01','San Carlos del Zulia','082','Altamira II (Sector 1)\r'),('230501083','23','Zulia','05','Colón','01','San Carlos del Zulia','083','Altamira III (Sector 1)\r'),('230501084','23','Zulia','05','Colón','01','San Carlos del Zulia','084','Altamira IV (Sector 1)\r'),('230501085','23','Zulia','05','Colón','01','San Carlos del Zulia','085','Birimbay (Sector 6)\r'),('230501086','23','Zulia','05','Colón','01','San Carlos del Zulia','086','Bobures - Santa Clara (Sector 7)\r'),('230501087','23','Zulia','05','Colón','01','San Carlos del Zulia','087','5 Hermanos, Los  (Hacienda)  (Sector 7)\r'),('230501088','23','Zulia','05','Colón','01','San Carlos del Zulia','088','Costa de Río Escalante * (Sector 6)\r'),('230501089','23','Zulia','05','Colón','01','San Carlos del Zulia','089','45, El (Sector 7)\r'),('230501090','23','Zulia','05','Colón','01','San Carlos del Zulia','090','Culebra I, La (Sector 6)\r'),('230501091','23','Zulia','05','Colón','01','San Carlos del Zulia','091','Culebra II, La (Sector 6)\r'),('230501092','23','Zulia','05','Colón','01','San Carlos del Zulia','092','Florida I, La (Sector 2)\r'),('230501093','23','Zulia','05','Colón','01','San Carlos del Zulia','093','Florida II, La (Sector 1)\r'),('230501094','23','Zulia','05','Colón','01','San Carlos del Zulia','094','Florida III, La (Sector 1)\r'),('230501096','23','Zulia','05','Colón','01','San Carlos del Zulia','096','Buenos Aires  (Hacienda) (Sector 5)\r'),('230501097','23','Zulia','05','Colón','01','San Carlos del Zulia','097','Consentida, La  (Hacienda) (Sector 3)\r'),('230501100','23','Zulia','05','Colón','01','San Carlos del Zulia','100','San Francisco (Haras) (Sector 4)\r'),('230501102','23','Zulia','05','Colón','01','San Carlos del Zulia','102','Km. 7 (Sector 7)\r'),('230501103','23','Zulia','05','Colón','01','San Carlos del Zulia','103','Libertad, La  (Hacienda)  (Sector 6)\r'),('230501104','23','Zulia','05','Colón','01','San Carlos del Zulia','104','Monte Libre (Sector 7)\r'),('230501108','23','Zulia','05','Colón','01','San Carlos del Zulia','108','Orchila IV, La (Sector 2)\r'),('230501109','23','Zulia','05','Colón','01','San Carlos del Zulia','109','Morochos, Los (Parcela) (Sector 4)\r'),('230501110','23','Zulia','05','Colón','01','San Carlos del Zulia','110','Caño Cañón (Parcelamiento) (Sector 5)\r'),('230501111','23','Zulia','05','Colón','01','San Carlos del Zulia','111','Orchila, La (Parcelamiento) (Sector 1)\r'),('230501112','23','Zulia','05','Colón','01','San Carlos del Zulia','112','Prado, El  (Hacienda San Agustin) (Sector 4)\r'),('230501113','23','Zulia','05','Colón','01','San Carlos del Zulia','113','Río Abajo - Las Casas (Sector 6)\r'),('230501114','23','Zulia','05','Colón','01','San Carlos del Zulia','114','Saltaneja (Sector 7)\r'),('230501115','23','Zulia','05','Colón','01','San Carlos del Zulia','115','Santa Ana  (Hacienda) (Sector 5)\r'),('230501116','23','Zulia','05','Colón','01','San Carlos del Zulia','116','Santa Isabel  (Hacienda) (Sector 7)\r'),('230501117','23','Zulia','05','Colón','01','San Carlos del Zulia','117','Clara Luna (Vaquera) Sector 3)\r'),('230501119','23','Zulia','05','Colón','01','San Carlos del Zulia','119','Delirio, El (Vaquera) (Sector 3)\r'),('230501120','23','Zulia','05','Colón','01','San Carlos del Zulia','120','Mayoría, La (Vaquera) (Sector 5)\r'),('230501121','23','Zulia','05','Colón','01','San Carlos del Zulia','121','Yuca, La (Vaquera) (Sector 4)\r'),('230501122','23','Zulia','05','Colón','01','San Carlos del Zulia','122','Palmeras, Las (Vaquera) (Sector 4)\r'),('230501123','23','Zulia','05','Colón','01','San Carlos del Zulia','123','Mellizos, Los (Vaquera) (Sector 4)\r'),('230501124','23','Zulia','05','Colón','01','San Carlos del Zulia','124','María Carolina (Vaquera) (Sector 4)\r'),('230501125','23','Zulia','05','Colón','01','San Carlos del Zulia','125','Monte Video (Vaquera) (Sector 7)\r'),('230501126','23','Zulia','05','Colón','01','San Carlos del Zulia','126','Nueva (Vaquera) (Sector 4)\r'),('230501128','23','Zulia','05','Colón','01','San Carlos del Zulia','128','San Isidro I (Vaquera) (Sector 7)\r'),('230501130','23','Zulia','05','Colón','01','San Carlos del Zulia','130','San Maríin (Vaquera) (Sector 3)\r'),('230501131','23','Zulia','05','Colón','01','San Carlos del Zulia','131','San Pablo (Vaquera) (Sector 3)\r'),('230501997','23','Zulia','05','Colón','01','San Carlos del Zulia','997','Población Diseminada\r'),('230502001','23','Zulia','05','Colón','02','Moralito','001','Moralito, El (F) (Capital)\r'),('230502002','23','Zulia','05','Colón','02','Moralito','002','Laberinto, El - La Victoria\r'),('230502005','23','Zulia','05','Colón','02','Moralito','005','Santa Apolonia Km. 13 - Km. 14 (Santa Ana) (Sector 5)\r'),('230502006','23','Zulia','05','Colón','02','Moralito','006','Bancada de Limones, La (Sector 10)\r'),('230502007','23','Zulia','05','Colón','02','Moralito','007','Parcelas, Las (Sector 7)\r'),('230502008','23','Zulia','05','Colón','02','Moralito','008','Albanico, El (F)\r'),('230502009','23','Zulia','05','Colón','02','Moralito','009','Caracolí\r'),('230502011','23','Zulia','05','Colón','02','Moralito','011','San Simón (Hacienda) (Sector 25)\r'),('230502012','23','Zulia','05','Colón','02','Moralito','012','Rabito, El (Hacienda) (Sector 25)\r'),('230502013','23','Zulia','05','Colón','02','Moralito','013','Km. 32 (Moralito Abajo) (Sector 12)\r'),('230502016','23','Zulia','05','Colón','02','Moralito','016','Km. 29 ó Que Tranquilino (Sector 19)\r'),('230502017','23','Zulia','05','Colón','02','Moralito','017','Japón, El (Hacienda) (Sector 19)\r'),('230502018','23','Zulia','05','Colón','02','Moralito','018','Caño El Padre - El Naranjal (Sector 20)\r'),('230502019','23','Zulia','05','Colón','02','Moralito','019','Parnaso, El (Hacienda) (Sector 12)\r'),('230502020','23','Zulia','05','Colón','02','Moralito','020','Delirio, El (Hacienda) (Sector 25)\r'),('230502021','23','Zulia','05','Colón','02','Moralito','021','Dinamarca (Hacienda) (Sector 22)\r'),('230502022','23','Zulia','05','Colón','02','Moralito','022','Santa Rosa (Hacienda) (Sector 2)\r'),('230502024','23','Zulia','05','Colón','02','Moralito','024','Bancadita, La (Sector 10)\r'),('230502027','23','Zulia','05','Colón','02','Moralito','027','Fortaleza, La (Hacienda) (Sector 6)\r'),('230502030','23','Zulia','05','Colón','02','Moralito','030','Quesito, El (Sector 30)\r'),('230502031','23','Zulia','05','Colón','02','Moralito','031','Delirio, El (Hacienda) (Sector 6)\r'),('230502032','23','Zulia','05','Colón','02','Moralito','032','5 y 6 (Sector 31)\r'),('230502034','23','Zulia','05','Colón','02','Moralito','034','Km 15 - Km 16 - Km 17 - Km 18 - Km 19 (Sector 4)\r'),('230502039','23','Zulia','05','Colón','02','Moralito','039','Libonia (Hacienda) (Sector 27)\r'),('230502040','23','Zulia','05','Colón','02','Moralito','040','Pizones, Los (Hacienda) (Sector 22)\r'),('230502041','23','Zulia','05','Colón','02','Moralito','041','Km. 22 - 23 (Sector 22)\r'),('230502042','23','Zulia','05','Colón','02','Moralito','042','Hatícos, Los - San Isidro (Sector 30)\r'),('230502043','23','Zulia','05','Colón','02','Moralito','043','Km. 24 (Sector 24)\r'),('230502046','23','Zulia','05','Colón','02','Moralito','046','Km. 28 - Km. 27- Km. 26 - Km. 25-San Antonio (Sector 21)\r'),('230502048','23','Zulia','05','Colón','02','Moralito','048','Brisas, Las (Hacienda) (Sector 21)\r'),('230502050','23','Zulia','05','Colón','02','Moralito','050','Kilómetro 35\r'),('230502051','23','Zulia','05','Colón','02','Moralito','051','Km. 37 ó El Castillo - Km. 38 (Sector 18)\r'),('230502053','23','Zulia','05','Colón','02','Moralito','053','Onia, La - Escalantes, Los (Sector 32)\r'),('230502055','23','Zulia','05','Colón','02','Moralito','055','Km. 41 (Sector 17)\r'),('230502059','23','Zulia','05','Colón','02','Moralito','059','Mercados, Los (Km.45) (Sector 15)\r'),('230502061','23','Zulia','05','Colón','02','Moralito','061','Danto, El (Sector 34)\r'),('230502064','23','Zulia','05','Colón','02','Moralito','064','Bella Vista (Hacienda) (Sector 14)\r'),('230502065','23','Zulia','05','Colón','02','Moralito','065','Caño Negro (Sector 9)\r'),('230502066','23','Zulia','05','Colón','02','Moralito','066','Cañitos, Los -Km 48\r'),('230502068','23','Zulia','05','Colón','02','Moralito','068','Gran Vía, La (Sector 6)\r'),('230502069','23','Zulia','05','Colón','02','Moralito','069','San Luis o Agropecuaria Chamita (Sector 6)\r'),('230502074','23','Zulia','05','Colón','02','Moralito','074','Guaimaro, El (Sector 26)\r'),('230502075','23','Zulia','05','Colón','02','Moralito','075','Santa Elena (Hacienda) (Sector 24)\r'),('230502076','23','Zulia','05','Colón','02','Moralito','076','San José (Hacienda) (Sector 22)\r'),('230502077','23','Zulia','05','Colón','02','Moralito','077','Chiquinquirá (Hacienda) (Sector 3)\r'),('230502079','23','Zulia','05','Colón','02','Moralito','079','Santiago (Hacienda) (Sector 3)\r'),('230502081','23','Zulia','05','Colón','02','Moralito','081','Puerto Nuevo (Sector 11)\r'),('230502083','23','Zulia','05','Colón','02','Moralito','083','Agua Linda (Hacienda) (Sector 11)\r'),('230502084','23','Zulia','05','Colón','02','Moralito','084','San Luis (Hacienda) (Sector 30)\r'),('230502086','23','Zulia','05','Colón','02','Moralito','086','Caño El Burro (Sector 14)\r'),('230502088','23','Zulia','05','Colón','02','Moralito','088','Uvito, El (F)\r'),('230502089','23','Zulia','05','Colón','02','Moralito','089','Agua Linda (Agropecuaria) (Sector 11)\r'),('230502090','23','Zulia','05','Colón','02','Moralito','090','Bella Vista (Agropecuaria) (Sector 14)\r'),('230502091','23','Zulia','05','Colón','02','Moralito','091','Coromoto (Agropecuaria) (Sector 6)\r'),('230502092','23','Zulia','05','Colón','02','Moralito','092','J. B (Agropecuaria) (Sector 35)\r'),('230502093','23','Zulia','05','Colón','02','Moralito','093','Guajirita, La (Agropecuaria) (Sector 8)\r'),('230502094','23','Zulia','05','Colón','02','Moralito','094','Lizbeth (Agropecuaria) (Sector 10)\r'),('230502096','23','Zulia','05','Colón','02','Moralito','096','Monte Bello (Agropecuaria) (Sector 32)\r'),('230502097','23','Zulia','05','Colón','02','Moralito','097','Moralito, El (Agropecuaria) (Sector 27)\r'),('230502098','23','Zulia','05','Colón','02','Moralito','098','Paraíso (Agropecuaria) (Sector 33)\r'),('230502099','23','Zulia','05','Colón','02','Moralito','099','Aguanta Callao (Sector 2)\r'),('230502100','23','Zulia','05','Colón','02','Moralito','100','Aguas Claras El Tamarindo (Sector 16)\r'),('230502101','23','Zulia','05','Colón','02','Moralito','101','Albaricos, Los (Sector 25)\r'),('230502102','23','Zulia','05','Colón','02','Moralito','102','Angeles, Los (Sector 14)\r'),('230502103','23','Zulia','05','Colón','02','Moralito','103','Bachaquero (Sector 27)\r'),('230502104','23','Zulia','05','Colón','02','Moralito','104','Bella Vista (Sector 35)\r'),('230502106','23','Zulia','05','Colón','02','Moralito','106','Boconó (Sector 25)\r'),('230502107','23','Zulia','05','Colón','02','Moralito','107','Brisas ó Km. 30, Las (Sector 20)\r'),('230502108','23','Zulia','05','Colón','02','Moralito','108','Buena Esperanza (Sector 27)\r'),('230502109','23','Zulia','05','Colón','02','Moralito','109','Buenos Aires (Sector 33)\r'),('230502110','23','Zulia','05','Colón','02','Moralito','110','Cacaguito (Sector 2)\r'),('230502111','23','Zulia','05','Colón','02','Moralito','111','Campamento I (Sector 2)\r'),('230502113','23','Zulia','05','Colón','02','Moralito','113','Caña Brava, La (Sector 16)\r'),('230502114','23','Zulia','05','Colón','02','Moralito','114','Caña Brava - Los Caobos (Sector 28)\r'),('230502115','23','Zulia','05','Colón','02','Moralito','115','Caño El Burro I (Sector 13)\r'),('230502116','23','Zulia','05','Colón','02','Moralito','116','Caño El Padre Km. 26 (Sector 23)\r'),('230502117','23','Zulia','05','Colón','02','Moralito','117','Caño Los Burros (Sector 5)\r'),('230502119','23','Zulia','05','Colón','02','Moralito','119','Caño Tunanita (Sector 35)\r'),('230502120','23','Zulia','05','Colón','02','Moralito','120','Cantarrana (Sector 22)\r'),('230502121','23','Zulia','05','Colón','02','Moralito','121','Caracolí I, El (Sector 12)\r'),('230502122','23','Zulia','05','Colón','02','Moralito','122','Carmen, El (Sector 1)\r'),('230502123','23','Zulia','05','Colón','02','Moralito','123','Casino, El (Sector 30)\r'),('230502124','23','Zulia','05','Colón','02','Moralito','124','Castillito, El (Sector 19)\r'),('230502125','23','Zulia','05','Colón','02','Moralito','125','Castillo I, El (Sector 19)\r'),('230502126','23','Zulia','05','Colón','02','Moralito','126','Cerca de Ciclón (Sector 36)\r'),('230502127','23','Zulia','05','Colón','02','Moralito','127','Chamita I (Sector 7)\r'),('230502128','23','Zulia','05','Colón','02','Moralito','128','Chamita II (Sector 7)\r'),('230502129','23','Zulia','05','Colón','02','Moralito','129','China, La (Sector 25)\r'),('230502130','23','Zulia','05','Colón','02','Moralito','130','Chirimoyo (Sector 3)\r'),('230502131','23','Zulia','05','Colón','02','Moralito','131','Cocos, Los (Sector 2)\r'),('230502132','23','Zulia','05','Colón','02','Moralito','132','Corea (Sector 1)\r'),('230502133','23','Zulia','05','Colón','02','Moralito','133','Crucero, El (Sector 6)\r'),('230502134','23','Zulia','05','Colón','02','Moralito','134','Cuatro Bocas (Sector 11)\r'),('230502135','23','Zulia','05','Colón','02','Moralito','135','Cuatro Bocas I (Sector 10)\r'),('230502138','23','Zulia','05','Colón','02','Moralito','138','Curva, La (Sector 35)\r'),('230502139','23','Zulia','05','Colón','02','Moralito','139','Dalida (Hacienda Santa Ana) (Sector 12)\r'),('230502140','23','Zulia','05','Colón','02','Moralito','140','Delicias, Las (Sector 2)\r'),('230502141','23','Zulia','05','Colón','02','Moralito','141','Dios Me Ayude (Sector 3)\r'),('230502142','23','Zulia','05','Colón','02','Moralito','142','Don José de La Mesura (Sector 3)\r'),('230502143','23','Zulia','05','Colón','02','Moralito','143','Don Luis (Sector 35)\r'),('230502146','23','Zulia','05','Colón','02','Moralito','146','Doña Lola (Sector 2)\r'),('230502148','23','Zulia','05','Colón','02','Moralito','148','Encrucijada, La (Sector 1)\r'),('230502149','23','Zulia','05','Colón','02','Moralito','149','Entrada al 35 (Sector 20)\r'),('230502150','23','Zulia','05','Colón','02','Moralito','150','Entrada del Km. 15 (Sector 5)\r'),('230502151','23','Zulia','05','Colón','02','Moralito','151','Esperanza, La (Sector 33)\r'),('230502153','23','Zulia','05','Colón','02','Moralito','153','Fátima (Sector 34)\r'),('230502154','23','Zulia','05','Colón','02','Moralito','154','Mi Cabaña (Finca) (Sector 35)\r'),('230502155','23','Zulia','05','Colón','02','Moralito','155','Finlandia (Sector 23)\r'),('230502156','23','Zulia','05','Colón','02','Moralito','156','Aguas Claras (Finca) (Sector 16)\r'),('230502157','23','Zulia','05','Colón','02','Moralito','157','Alto Viento (Finca) (Sector 29)\r'),('230502158','23','Zulia','05','Colón','02','Moralito','158','Buena Esperanza (Finca) (Sector 33)\r'),('230502159','23','Zulia','05','Colón','02','Moralito','159','Campo Alegre (Finca) (Sector 13)\r'),('230502161','23','Zulia','05','Colón','02','Moralito','161','Caño, El (Finca) (Sector 24)\r'),('230502162','23','Zulia','05','Colón','02','Moralito','162','Lagunazo, El (Finca) (Sector 28)\r'),('230502163','23','Zulia','05','Colón','02','Moralito','163','Profesor, El (Finca) (Sector 8)\r'),('230502164','23','Zulia','05','Colón','02','Moralito','164','Valle, El (Finca) (Sector 16)\r'),('230502165','23','Zulia','05','Colón','02','Moralito','165','Esperanza, La (Finca) (Sector 34)\r'),('230502166','23','Zulia','05','Colón','02','Moralito','166','Fortaleza, La (Finca) (Sector 30)\r'),('230502167','23','Zulia','05','Colón','02','Moralito','167','Resbalosa, La (Finca) (Sector 16)\r'),('230502168','23','Zulia','05','Colón','02','Moralito','168','Retirada del Carmen, La (Finca) (Sector 10)\r'),('230502169','23','Zulia','05','Colón','02','Moralito','169','Victoria, La (Finca) (Sector 33)\r'),('230502170','23','Zulia','05','Colón','02','Moralito','170','Brujas, Las (Finca) (Sector 30)\r'),('230502171','23','Zulia','05','Colón','02','Moralito','171','Delicias, Las (Finca) (Sector 15)\r'),('230502172','23','Zulia','05','Colón','02','Moralito','172','Piedras, Las (Finca) (Sector 33)\r'),('230502173','23','Zulia','05','Colón','02','Moralito','173','Miraflores (Finca) (Sector 29)\r'),('230502175','23','Zulia','05','Colón','02','Moralito','175','Nueva Granada (Finca) (Sector 34)\r'),('230502176','23','Zulia','05','Colón','02','Moralito','176','Puerto Nuevo (Finca) (Sector 11)\r'),('230502177','23','Zulia','05','Colón','02','Moralito','177','San Benito (Finca) (Sector 8)\r'),('230502178','23','Zulia','05','Colón','02','Moralito','178','San Gabriel (Finca) (Sector 33)\r'),('230502180','23','Zulia','05','Colón','02','Moralito','180','San Martín (Finca) (Sector 14)\r'),('230502181','23','Zulia','05','Colón','02','Moralito','181','San Rafael (Finca) (Sector 33)\r'),('230502182','23','Zulia','05','Colón','02','Moralito','182','Villa Hermosa (Finca) (Sector 36)\r'),('230502183','23','Zulia','05','Colón','02','Moralito','183','Vista Alegre (Finca) (Sector 13)\r'),('230502185','23','Zulia','05','Colón','02','Moralito','185','Fortuna, La (Sector 13)\r'),('230502186','23','Zulia','05','Colón','02','Moralito','186','Fortuna, La - La Caña Brava (Sector 28)\r'),('230502187','23','Zulia','05','Colón','02','Moralito','187','Aldelcar (Fundo) (Sector 29)\r'),('230502188','23','Zulia','05','Colón','02','Moralito','188','Campo Alegre (Fundo) (Sector 11)\r'),('230502189','23','Zulia','05','Colón','02','Moralito','189','\"Mirador'),('230502190','23','Zulia','05','Colón','02','Moralito','190','Bucares, Los (Fundo) (Sector 28)\r'),('230502192','23','Zulia','05','Colón','02','Moralito','192','Gatos (Km. 45), Los (Sector 16)\r'),('230502193','23','Zulia','05','Colón','02','Moralito','193','Guajira, La (Sector 1)\r'),('230502195','23','Zulia','05','Colón','02','Moralito','195','Aguas Claras (Hacienda) (Sector 29)\r'),('230502196','23','Zulia','05','Colón','02','Moralito','196','Albania (Hacienda) (Sector 32)\r'),('230502197','23','Zulia','05','Colón','02','Moralito','197','Auyamal (Hacienda) (Sector 34)\r'),('230502198','23','Zulia','05','Colón','02','Moralito','198','Bello Monte (Hacienda) (Sector 1)\r'),('230502199','23','Zulia','05','Colón','02','Moralito','199','Berlín (Hacienda) (Sector 30)\r'),('230502200','23','Zulia','05','Colón','02','Moralito','200','Bijaguales (Hacienda) (Sector 35)\r'),('230502201','23','Zulia','05','Colón','02','Moralito','201','Botón de Oro (Hacienda) (Sector 8)\r'),('230502202','23','Zulia','05','Colón','02','Moralito','202','Buena Esperanza (Hacienda) (Sector 19)\r'),('230502203','23','Zulia','05','Colón','02','Moralito','203','Buena Vista (Hacienda) (Sector 7)\r'),('230502204','23','Zulia','05','Colón','02','Moralito','204','Buenos Aires (Hacienda) (Sector 24)\r'),('230502205','23','Zulia','05','Colón','02','Moralito','205','Buenos Aires (Hacienda) (Sector 34)\r'),('230502206','23','Zulia','05','Colón','02','Moralito','206','Buenos Aires (Hacienda) (Los Negritos) (Sector 22)\r'),('230502207','23','Zulia','05','Colón','02','Moralito','207','Canaán (Hacienda) (Sector 12)\r'),('230502208','23','Zulia','05','Colón','02','Moralito','208','Chamberín (Hacienda) (Sector 3)\r'),('230502209','23','Zulia','05','Colón','02','Moralito','209','Costa Azul (Hacienda) (Sector 31)\r'),('230502210','23','Zulia','05','Colón','02','Moralito','210','Costa Rica (Hacienda) (Sector 31)\r'),('230502211','23','Zulia','05','Colón','02','Moralito','211','Amparo, El (Hacienda) (Sector 23)\r'),('230502212','23','Zulia','05','Colón','02','Moralito','212','Batey, El (Hacienda)  (Sector 24)\r'),('230502213','23','Zulia','05','Colón','02','Moralito','213','Bohío, El (Hacienda)  (Sector 31)\r'),('230502214','23','Zulia','05','Colón','02','Moralito','214','Campamento, El (Hacienda)  (Sector 2)\r'),('230502215','23','Zulia','05','Colón','02','Moralito','215','Caño, El (Hacienda) (Sector 1)\r'),('230502216','23','Zulia','05','Colón','02','Moralito','216','Caño, El (Hacienda)  (Sector 23)\r'),('230502217','23','Zulia','05','Colón','02','Moralito','217','Carmen, El (Hacienda)  (Sector 21)\r'),('230502218','23','Zulia','05','Colón','02','Moralito','218','Chaparral, El (Hacienda)  (Sector 19)\r'),('230502219','23','Zulia','05','Colón','02','Moralito','219','Chimborazo, El (Hacienda)  (Sector 13)\r'),('230502220','23','Zulia','05','Colón','02','Moralito','220','Cocal, El (Hacienda)  (Sector 36)\r'),('230502221','23','Zulia','05','Colón','02','Moralito','221','Milagro, El (Hacienda)  (Sector 2)\r'),('230502222','23','Zulia','05','Colón','02','Moralito','222','Milagro, El (Hacienda)  (Sector 5)\r'),('230502223','23','Zulia','05','Colón','02','Moralito','223','Milagro, El (Hacienda)  (Sector 31)\r'),('230502224','23','Zulia','05','Colón','02','Moralito','224','Moján, El (Hacienda)  (Sector 28)\r'),('230502225','23','Zulia','05','Colón','02','Moralito','225','Papelón, El (Hacienda)  (Sector 30)\r'),('230502226','23','Zulia','05','Colón','02','Moralito','226','Paraíso, El (Hacienda)  (Sector 35)\r'),('230502229','23','Zulia','05','Colón','02','Moralito','229','Paraíso II, El (Hacienda)  (Sector 8)\r'),('230502230','23','Zulia','05','Colón','02','Moralito','230','Esmeralda, La (Hacienda)  (Sector 14)\r'),('230502231','23','Zulia','05','Colón','02','Moralito','231','Porvenir, EL (Hacienda)  (Sector 7)\r'),('230502232','23','Zulia','05','Colón','02','Moralito','232','Prado, El (Hacienda)  (Sector 12)\r'),('230502233','23','Zulia','05','Colón','02','Moralito','233','Recreo, El (Hacienda)  (Sector 34)\r'),('230502234','23','Zulia','05','Colón','02','Moralito','234','Remanzo I, El (Hacienda)  (Sector 29)\r'),('230502235','23','Zulia','05','Colón','02','Moralito','235','Remanzo II, El (Hacienda)  (Sector 29)\r'),('230502237','23','Zulia','05','Colón','02','Moralito','237','Rosario, El (Hacienda)  (Sector 24)\r'),('230502238','23','Zulia','05','Colón','02','Moralito','238','33, El (Hacienda) (Sector 19)\r'),('230502239','23','Zulia','05','Colón','02','Moralito','239','Guamachito (Hacienda) (Sector 31)\r'),('230502240','23','Zulia','05','Colón','02','Moralito','240','Hermanos Marquez (Hacienda) (Sector 16)\r'),('230502241','23','Zulia','05','Colón','02','Moralito','241','Argentina, La (Hacienda)  (Sector 36)\r'),('230502242','23','Zulia','05','Colón','02','Moralito','242','Bancada, La (Hacienda)  (Sector 28)\r'),('230502243','23','Zulia','05','Colón','02','Moralito','243','Carmen, La (Hacienda)  (Sector 31)\r'),('230502244','23','Zulia','05','Colón','02','Moralito','244','Coromoto, La (Hacienda)  (Sector 12)\r'),('230502245','23','Zulia','05','Colón','02','Moralito','245','Cueva, La (Hacienda) (Sector 2)\r'),('230502246','23','Zulia','05','Colón','02','Moralito','246','Esperanza, La (Hacienda)  (Sector 9)\r'),('230502247','23','Zulia','05','Colón','02','Moralito','247','Flor, La (Hacienda)  (Sector 31)\r'),('230502249','23','Zulia','05','Colón','02','Moralito','249','Florida, La (Hacienda)  (Sector 31)\r'),('230502250','23','Zulia','05','Colón','02','Moralito','250','Fortaleza, La (Hacienda) (Sector 29)\r'),('230502252','23','Zulia','05','Colón','02','Moralito','252','Libertad, La (Hacienda)  (Sector 25)\r'),('230502254','23','Zulia','05','Colón','02','Moralito','254','Milagrosa, La (Hacienda)  (Sector 33)\r'),('230502255','23','Zulia','05','Colón','02','Moralito','255','Pumarrosa, La (Hacienda)  (Sector 36)\r'),('230502258','23','Zulia','05','Colón','02','Moralito','258','Unión, La (Hacienda)  (Sector 23)\r'),('230502259','23','Zulia','05','Colón','02','Moralito','259','Adjuntas, Las (Hacienda)  (Sector 25)\r'),('230502260','23','Zulia','05','Colón','02','Moralito','260','Andreas, Las (Hacienda)  (Sector 3)\r'),('230502261','23','Zulia','05','Colón','02','Moralito','261','Carmelitas, Las (Hacienda)  (Sector 11)\r'),('230502262','23','Zulia','05','Colón','02','Moralito','262','Delicias, Las (Hacienda)  (Sector 33)\r'),('230502263','23','Zulia','05','Colón','02','Moralito','263','Delicias I, Las (Hacienda)  (Sector 8)\r'),('230502264','23','Zulia','05','Colón','02','Moralito','264','Delicias II, Las (Hacienda)  (Sector 8)\r'),('230502265','23','Zulia','05','Colón','02','Moralito','265','Margaritas, Las (Hacienda)  (Sector 21)\r'),('230502266','23','Zulia','05','Colón','02','Moralito','266','Nieves, Las (Hacienda)  (Sector 34)\r'),('230502267','23','Zulia','05','Colón','02','Moralito','267','Albaricos, Los (Hacienda)  (Sector 34)\r'),('230502268','23','Zulia','05','Colón','02','Moralito','268','Chaguaramos (Hacienda) (Sector 7)\r'),('230502269','23','Zulia','05','Colón','02','Moralito','269','Corrales, Los (Hacienda) (Sector 1)\r'),('230502270','23','Zulia','05','Colón','02','Moralito','270','Manueles, Los (Hacienda)  (Sector 30)\r'),('230502271','23','Zulia','05','Colón','02','Moralito','271','Maipita (Hacienda) (Sector 5)\r'),('230502273','23','Zulia','05','Colón','02','Moralito','273','Mata de Coco (Hacienda) (Sector 31)\r'),('230502274','23','Zulia','05','Colón','02','Moralito','274','Mi Olvido (Hacienda) (Sector 16)\r'),('230502275','23','Zulia','05','Colón','02','Moralito','275','Miraflores (Hacienda) (Sector 35)\r'),('230502276','23','Zulia','05','Colón','02','Moralito','276','Moracruz (Hacienda) (Sector 31)\r'),('230502277','23','Zulia','05','Colón','02','Moralito','277','Palmarito (Hacienda) (Sector 20)\r'),('230502278','23','Zulia','05','Colón','02','Moralito','278','Palmira (Hacienda) (Sector 23)\r'),('230502279','23','Zulia','05','Colón','02','Moralito','279','Paraíso, El (Hacienda)  (Sector 3)\r'),('230502280','23','Zulia','05','Colón','02','Moralito','280','Playa Grande (Hacienda) (Sector 2)\r'),('230502281','23','Zulia','05','Colón','02','Moralito','281','Samaria (Hacienda) (Sector 33)\r'),('230502283','23','Zulia','05','Colón','02','Moralito','283','San Antonio (Hacienda) (Sector 23)\r'),('230502284','23','Zulia','05','Colón','02','Moralito','284','San Antonio I (Hacienda) (Sector 8)\r'),('230502285','23','Zulia','05','Colón','02','Moralito','285','San Carlos (Hacienda) (Sector 8)\r'),('230502286','23','Zulia','05','Colón','02','Moralito','286','San Francisco (Hacienda) (Sector 30)\r'),('230502287','23','Zulia','05','Colón','02','Moralito','287','San Isidro (Hacienda) (Sector 35)\r'),('230502288','23','Zulia','05','Colón','02','Moralito','288','San José (Hacienda) (Sector 33)\r'),('230502291','23','Zulia','05','Colón','02','Moralito','291','San Luis (Hacienda) (Sector 35)\r'),('230502292','23','Zulia','05','Colón','02','Moralito','292','San Martín (Hacienda) (Sector 32)\r'),('230502293','23','Zulia','05','Colón','02','Moralito','293','San Pablo (Hacienda) (Sector 24)\r'),('230502294','23','Zulia','05','Colón','02','Moralito','294','San Pancracio (Hacienda) (Sector 19)\r'),('230502296','23','Zulia','05','Colón','02','Moralito','296','San Pedro (Hacienda) (Sector 9)\r'),('230502297','23','Zulia','05','Colón','02','Moralito','297','San Rafael (Hacienda) (Sector 7)\r'),('230502298','23','Zulia','05','Colón','02','Moralito','298','Santa Ana (Hacienda) (Sector 32)\r'),('230502300','23','Zulia','05','Colón','02','Moralito','300','Santa Elena (Hacienda) (Sector 33)\r'),('230502301','23','Zulia','05','Colón','02','Moralito','301',' Santa Isabel (Hacienda) (Sector 36)\r'),('230502302','23','Zulia','05','Colón','02','Moralito','302','Santa Lucía (Hacienda) (Sector 13)\r'),('230502303','23','Zulia','05','Colón','02','Moralito','303','Santa María (Hacienda) (Sector 23)\r'),('230502304','23','Zulia','05','Colón','02','Moralito','304','Santa Apolonia (Hacienda) (Sector 3)\r'),('230502305','23','Zulia','05','Colón','02','Moralito','305','Santa Rita (Hacienda) (Sector 33)\r'),('230502307','23','Zulia','05','Colón','02','Moralito','307','Santa Rosa (Hacienda) (Sector 13)\r'),('230502308','23','Zulia','05','Colón','02','Moralito','308','Santa Sofía (Hacienda) Sector 21)\r'),('230502309','23','Zulia','05','Colón','02','Moralito','309','Santa Teresa (Hacienda) (Sector 21)\r'),('230502310','23','Zulia','05','Colón','02','Moralito','310','Santo Domingo (Hacienda) (Sector 30)\r'),('230502311','23','Zulia','05','Colón','02','Moralito','311','Sejicón (Hacienda) (Sector 25)\r'),('230502312','23','Zulia','05','Colón','02','Moralito','312','Siempre Viva (Hacienda)  (Sector 16)\r'),('230502313','23','Zulia','05','Colón','02','Moralito','313','Haticos I, Los (Sector 30)\r'),('230502314','23','Zulia','05','Colón','02','Moralito','314','Laberinto I, El (Sector 11)\r'),('230502315','23','Zulia','05','Colón','02','Moralito','315','Lucero, El (Sector 33)\r'),('230502316','23','Zulia','05','Colón','02','Moralito','316','Madre Vieja I (Sector 8)\r'),('230502318','23','Zulia','05','Colón','02','Moralito','318','Mañanitas, Las (Sector 22)\r'),('230502319','23','Zulia','05','Colón','02','Moralito','319','Manguito, El (Sector 7)\r'),('230502321','23','Zulia','05','Colón','02','Moralito','321','Mesura I, La (Sector 3)\r'),('230502323','23','Zulia','05','Colón','02','Moralito','323','Mercedes, Las (Sector 25)\r'),('230502324','23','Zulia','05','Colón','02','Moralito','324','Mercedes, Las (Sector 33)\r'),('230502326','23','Zulia','05','Colón','02','Moralito','326','Milagro, El (Sector 34)\r'),('230502327','23','Zulia','05','Colón','02','Moralito','327','Minervas, Las (Sector 31)\r'),('230502328','23','Zulia','05','Colón','02','Moralito','328','Mordibullo (Sector 1)\r'),('230502329','23','Zulia','05','Colón','02','Moralito','329','Mosquero ,El (Sector 2)\r'),('230502330','23','Zulia','05','Colón','02','Moralito','330','Mostrenco, El (Sector 2)\r'),('230502331','23','Zulia','05','Colón','02','Moralito','331','Nueva Granada (Sector 33)\r'),('230502332','23','Zulia','05','Colón','02','Moralito','332','Nueva Lidia (Sector 2)\r'),('230502333','23','Zulia','05','Colón','02','Moralito','333','Onia I (Sector 25)\r'),('230502334','23','Zulia','05','Colón','02','Moralito','334','Orquídea, La (Sector 3)\r'),('230502335','23','Zulia','05','Colón','02','Moralito','335','Papelón I (Sector 35)\r'),('230502336','23','Zulia','05','Colón','02','Moralito','336','Palma Sola (Sector 27)\r'),('230502337','23','Zulia','05','Colón','02','Moralito','337','Palmira (Sector 29)\r'),('230502340','23','Zulia','05','Colón','02','Moralito','340','Conquista, La (Parcelamiento) (Sector 19)\r'),('230502341','23','Zulia','05','Colón','02','Moralito','341','Doña, La (Parcela) (Sector 25)\r'),('230502342','23','Zulia','05','Colón','02','Moralito','342','Platanera, La (Sector 6)\r'),('230502343','23','Zulia','05','Colón','02','Moralito','343','Portuguesa, La (Sector 15)\r'),('230502346','23','Zulia','05','Colón','02','Moralito','346','Potente, El (Hacienda) (Sector 6)\r'),('230502347','23','Zulia','05','Colón','02','Moralito','347','1º de Mayo (Sector 22)\r'),('230502348','23','Zulia','05','Colón','02','Moralito','348','Puente e\' Lata (Sector 10)\r'),('230502350','23','Zulia','05','Colón','02','Moralito','350','Quesito I, El (Sector 31)\r'),('230502351','23','Zulia','05','Colón','02','Moralito','351','Ranchón, El (Sector 28)\r'),('230502352','23','Zulia','05','Colón','02','Moralito','352','Raya, La (Sector 23)\r'),('230502353','23','Zulia','05','Colón','02','Moralito','353','Materita, La (Hacienda)  (Sector 24)\r'),('230502354','23','Zulia','05','Colón','02','Moralito','354','Rhin II, El (Sector 5)\r'),('230502355','23','Zulia','05','Colón','02','Moralito','355','Roble, El (Sector 14)\r'),('230502357','23','Zulia','05','Colón','02','Moralito','357','Rosa,La (Sector 1)\r'),('230502358','23','Zulia','05','Colón','02','Moralito','358','San Antonio (Sector 3)\r'),('230502359','23','Zulia','05','Colón','02','Moralito','359','San Joaquín (Sector 5)\r'),('230502362','23','Zulia','05','Colón','02','Moralito','362','San Rafael (Sector 2)\r'),('230502363','23','Zulia','05','Colón','02','Moralito','363','San Ramón (Sector 7)\r'),('230502364','23','Zulia','05','Colón','02','Moralito','364','Santa Ana (Sector 5)\r'),('230502365','23','Zulia','05','Colón','02','Moralito','365','Santa Elena I (Sector 24)\r'),('230502366','23','Zulia','05','Colón','02','Moralito','366','Santa Inés (Sector 5)\r'),('230502367','23','Zulia','05','Colón','02','Moralito','367','Santa Inés (Sector 25)\r'),('230502368','23','Zulia','05','Colón','02','Moralito','368','Santa Lucía (Sector 5)\r'),('230502371','23','Zulia','05','Colón','02','Moralito','371','Santa Rita (Sector 6)\r'),('230502372','23','Zulia','05','Colón','02','Moralito','372','Santo Domingo (Sector 8)\r'),('230502373','23','Zulia','05','Colón','02','Moralito','373','Sector Chamita (Sector 13)\r'),('230502374','23','Zulia','05','Colón','02','Moralito','374','Siglo, El (Sector 3)\r'),('230502375','23','Zulia','05','Colón','02','Moralito','375','Talas, Las (Sector 27)\r'),('230502376','23','Zulia','05','Colón','02','Moralito','376','Totumo, El (Sector 27)\r'),('230502377','23','Zulia','05','Colón','02','Moralito','377','3 Horquetas (Sector 3)\r'),('230502378','23','Zulia','05','Colón','02','Moralito','378','Tres Vías, Las (Sector 34)\r'),('230502379','23','Zulia','05','Colón','02','Moralito','379','Tuja (Sector 5)\r'),('230502380','23','Zulia','05','Colón','02','Moralito','380','Valle, El (Sector 3)\r'),('230502381','23','Zulia','05','Colón','02','Moralito','381','Conuco, El (Vaquera) (Sector 36)\r'),('230502382','23','Zulia','05','Colón','02','Moralito','382','Ceiba de Indio (Vaquera )(Sector 36)\r'),('230502383','23','Zulia','05','Colón','02','Moralito','383','Comboy (Vaquera) (Sector 36)\r'),('230502384','23','Zulia','05','Colón','02','Moralito','384','Chirel, El (Vaquera) (Sector 36)\r'),('230502385','23','Zulia','05','Colón','02','Moralito','385','Matutina, La (Vaquera) (Sector 36)\r'),('230502386','23','Zulia','05','Colón','02','Moralito','386','Raya, La (Vaquera) (Sector 23)\r'),('230502387','23','Zulia','05','Colón','02','Moralito','387','Tres Palmas, Las (Vaquera) (Sector 32)\r'),('230502388','23','Zulia','05','Colón','02','Moralito','388','Mi Tesoro (Vaquera)(Sector 36)\r'),('230502389','23','Zulia','05','Colón','02','Moralito','389','Nueva (El Banco) (Vaquera)(Sector 8)\r'),('230502390','23','Zulia','05','Colón','02','Moralito','390','Onia (Vaquera)(Sector 36)\r'),('230502391','23','Zulia','05','Colón','02','Moralito','391','San Rafael (Vaquera)(Sector 36)\r'),('230502392','23','Zulia','05','Colón','02','Moralito','392','Zapotal (Vaquera)(Sector 36)\r'),('230502393','23','Zulia','05','Colón','02','Moralito','393','Vegas, Las (Sector 2)\r'),('230502394','23','Zulia','05','Colón','02','Moralito','394','Zambranos, Los (Sector 16)\r'),('230502395','23','Zulia','05','Colón','02','Moralito','395','Milagro, El (Sector 16)\r'),('230502397','23','Zulia','05','Colón','02','Moralito','397','San José I (Hacienda)(Sector 36)\r'),('230502399','23','Zulia','05','Colón','02','Moralito','399','Mozioco - Km 33\r'),('230502997','23','Zulia','05','Colón','02','Moralito','997','Población Diseminada\r'),('230503001','23','Zulia','05','Colón','03','Santa Bárbara','001','Santa Bárbara (F) (Capital)\r'),('230503004','23','Zulia','05','Colón','03','Santa Bárbara','004','Boyera, La (Sector 3)\r'),('230503007','23','Zulia','05','Colón','03','Santa Bárbara','007','San Simón (Hacienda) (Sector 6)\r'),('230503008','23','Zulia','05','Colón','03','Santa Bárbara','008','Casa Azul (Sector 2)\r'),('230503009','23','Zulia','05','Colón','03','Santa Bárbara','009','Capitán, El (Sector 2)\r'),('230503012','23','Zulia','05','Colón','03','Santa Bárbara','012','Delicias, Las (Hacienda) (Sector 2)\r'),('230503013','23','Zulia','05','Colón','03','Santa Bárbara','013','Casas, Las (Sector 1)\r'),('230503014','23','Zulia','05','Colón','03','Santa Bárbara','014','Gloria, La (Sector 5)\r'),('230503018','23','Zulia','05','Colón','03','Santa Bárbara','018','Mercedes, Las (Sector 5)\r'),('230503019','23','Zulia','05','Colón','03','Santa Bárbara','019','Paz, La (Sector 1)\r'),('230503020','23','Zulia','05','Colón','03','Santa Bárbara','020','Moscú, El (Sector 2)\r'),('230503021','23','Zulia','05','Colón','03','Santa Bárbara','021','Laras, Las (Sector 2)\r'),('230503022','23','Zulia','05','Colón','03','Santa Bárbara','022','Moral, El (Sector 2)\r'),('230503024','23','Zulia','05','Colón','03','Santa Bárbara','024','Guaimaral (Sector 4)\r'),('230503025','23','Zulia','05','Colón','03','Santa Bárbara','025','San Cristobal (Sector 5)\r'),('230503026','23','Zulia','05','Colón','03','Santa Bárbara','026','Dolores, Las (Sector 4)\r'),('230503028','23','Zulia','05','Colón','03','Santa Bárbara','028','Manantial (Hacienda) (Sector 4)\r'),('230503031','23','Zulia','05','Colón','03','Santa Bárbara','031','San Pedro, (Hacienda) (Sector 4)\r'),('230503032','23','Zulia','05','Colón','03','Santa Bárbara','032','Castillo, El (Sector 1)\r'),('230503034','23','Zulia','05','Colón','03','Santa Bárbara','034','Galápagos, Los (Sector 3)\r'),('230503035','23','Zulia','05','Colón','03','Santa Bárbara','035','Trinidad, La (Sector 4)\r'),('230503036','23','Zulia','05','Colón','03','Santa Bárbara','036','Santa Rosa (Hacienda) (Sector 4)\r'),('230503038','23','Zulia','05','Colón','03','Santa Bárbara','038','Carmen, El ó El Zamuro (Sector 2)\r'),('230503039','23','Zulia','05','Colón','03','Santa Bárbara','039','Mirabel (Agropecuaria) (Sector 6)\r'),('230503040','23','Zulia','05','Colón','03','Santa Bárbara','040','Paraíso (Agropecuaria) (Sector 4)\r'),('230503041','23','Zulia','05','Colón','03','Santa Bárbara','041','Quinto Patio (Agropecuaria) (Sector 5)\r'),('230503042','23','Zulia','05','Colón','03','Santa Bárbara','042','Aguanta  Callao (Sector 5)\r'),('230503043','23','Zulia','05','Colón','03','Santa Bárbara','043','Apagón, El (Sector 4)\r'),('230503044','23','Zulia','05','Colón','03','Santa Bárbara','044','Barlovento (Sector 2)\r'),('230503045','23','Zulia','05','Colón','03','Santa Bárbara','045','Belleza, La (Sector 6)\r'),('230503046','23','Zulia','05','Colón','03','Santa Bárbara','046','Bobarei (Sector 5)\r'),('230503047','23','Zulia','05','Colón','03','Santa Bárbara','047','Caño La Maroma (Sector 3)\r'),('230503048','23','Zulia','05','Colón','03','Santa Bárbara','048','5 de Julio (Sector 6)\r'),('230503049','23','Zulia','05','Colón','03','Santa Bárbara','049','Chamita (Sector 3)\r'),('230503050','23','Zulia','05','Colón','03','Santa Bárbara','050','Chamita (Sector 5)\r'),('230503051','23','Zulia','05','Colón','03','Santa Bárbara','051','Costa del Río Escalante (Sector 3)\r'),('230503052','23','Zulia','05','Colón','03','Santa Bárbara','052','Dorado, El (Sector 6)\r'),('230503053','23','Zulia','05','Colón','03','Santa Bárbara','053','Empalme, El (Sector 4)\r'),('230503054','23','Zulia','05','Colón','03','Santa Bárbara','054','Establo, El (Sector 4)\r'),('230503055','23','Zulia','05','Colón','03','Santa Bárbara','055','Costa Verde, La (Finca) (Sector 5)\r'),('230503056','23','Zulia','05','Colón','03','Santa Bárbara','056','Carolinas, Las (Finca) (Sector 5)\r'),('230503057','23','Zulia','05','Colón','03','Santa Bárbara','057','Mi Retorno (Finca)(Sector 2)\r'),('230503058','23','Zulia','05','Colón','03','Santa Bárbara','058','San Luis (Finca) (Sector 4)\r'),('230503060','23','Zulia','05','Colón','03','Santa Bárbara','060','Guaímaro, El (Sector 5)\r'),('230503061','23','Zulia','05','Colón','03','Santa Bárbara','061','Guayacanes (Sector 4)\r'),('230503062','23','Zulia','05','Colón','03','Santa Bárbara','062','San Rafael (Sector 5)\r'),('230503063','23','Zulia','05','Colón','03','Santa Bárbara','063','Lagunita, La (Hacienda) (Sector 2)\r'),('230503064','23','Zulia','05','Colón','03','Santa Bárbara','064','Mi Ranchito (Hacienda)(Sector 3)\r'),('230503065','23','Zulia','05','Colón','03','Santa Bárbara','065','San Blas (Hacienda)(Sector 5)\r'),('230503066','23','Zulia','05','Colón','03','Santa Bárbara','066','San Felipe (Hacienda)(Sector 6)\r'),('230503067','23','Zulia','05','Colón','03','Santa Bárbara','067','San José I (Hacienda)(Sector 6)\r'),('230503068','23','Zulia','05','Colón','03','Santa Bárbara','068','Tinaco (Hacienda)(Sector 2)\r'),('230503069','23','Zulia','05','Colón','03','Santa Bárbara','069','Hueco, El (Sector 6)\r'),('230503070','23','Zulia','05','Colón','03','Santa Bárbara','070','Imperio, El (Sector 1)\r'),('230503071','23','Zulia','05','Colón','03','Santa Bárbara','071','Jovo, El (Sector 5)\r'),('230503072','23','Zulia','05','Colón','03','Santa Bárbara','072','Junín (Sector 4)\r'),('230503073','23','Zulia','05','Colón','03','Santa Bárbara','073','Labrado (Sector 3)\r'),('230503074','23','Zulia','05','Colón','03','Santa Bárbara','074','Libertad, La (Sector 4)\r'),('230503075','23','Zulia','05','Colón','03','Santa Bárbara','075','Loreto (Sector 3)\r'),('230503076','23','Zulia','05','Colón','03','Santa Bárbara','076','Mangos, Los (Sector 3)\r'),('230503077','23','Zulia','05','Colón','03','Santa Bárbara','077','Mercedes I , Las (Sector 5)\r'),('230503078','23','Zulia','05','Colón','03','Santa Bárbara','078','Palmira (Sector 5)\r'),('230503079','23','Zulia','05','Colón','03','Santa Bárbara','079','Paraíso (Sector 5)\r'),('230503080','23','Zulia','05','Colón','03','Santa Bárbara','080','Paraíso I , El (Sector 4)\r'),('230503081','23','Zulia','05','Colón','03','Santa Bárbara','081','Ocando, Los (Parcelamiento) (Sector 1)\r'),('230503082','23','Zulia','05','Colón','03','Santa Bárbara','082','Patos, Los (Sector 6)\r'),('230503083','23','Zulia','05','Colón','03','Santa Bárbara','083','Pedrote (Sector 4)\r'),('230503084','23','Zulia','05','Colón','03','Santa Bárbara','084','Puente, El (Sector 6)\r'),('230503085','23','Zulia','05','Colón','03','Santa Bárbara','085','San Antonio (Sector 2)\r'),('230503086','23','Zulia','05','Colón','03','Santa Bárbara','086','San Benito (Sector 5)\r'),('230503087','23','Zulia','05','Colón','03','Santa Bárbara','087','San José (Sector 5)\r'),('230503088','23','Zulia','05','Colón','03','Santa Bárbara','088','San José (Sector 6)\r'),('230503089','23','Zulia','05','Colón','03','Santa Bárbara','089','San Ramón Orumo (Sector 4)\r'),('230503090','23','Zulia','05','Colón','03','Santa Bárbara','090','Santa Elena (Sector 4)\r'),('230503091','23','Zulia','05','Colón','03','Santa Bárbara','091','Santa Rita (Sector 6)\r'),('230503092','23','Zulia','05','Colón','03','Santa Bárbara','092','Santa Teresa (Sector 3)\r'),('230503093','23','Zulia','05','Colón','03','Santa Bárbara','093','Sector Los Tanques (Sector 2)\r'),('230503094','23','Zulia','05','Colón','03','Santa Bárbara','094','Silencio, El (Sector 6)\r'),('230503095','23','Zulia','05','Colón','03','Santa Bárbara','095','Solito, El (Sector 6)\r'),('230503096','23','Zulia','05','Colón','03','Santa Bárbara','096','Tanques, Los (Sector 1)\r'),('230503097','23','Zulia','05','Colón','03','Santa Bárbara','097','Villa Olga (Sector 5)\r'),('230503098','23','Zulia','05','Colón','03','Santa Bárbara','098','Guayana, La (Hacienda) (Sector 6)\r'),('230503997','23','Zulia','05','Colón','03','Santa Bárbara','997','Población Diseminada\r'),('230504001','23','Zulia','05','Colón','04','Santa Cruz del Zulia','001','Santa Cruz del Zulia (F) (Capital)\r'),('230504002','23','Zulia','05','Colón','04','Santa Cruz del Zulia','002','Atascoso (Sector 3)\r'),('230504003','23','Zulia','05','Colón','04','Santa Cruz del Zulia','003','Bobures - Santa Clara (Sector 5)\r'),('230504004','23','Zulia','05','Colón','04','Santa Cruz del Zulia','004','Baricarey (Hacienda) (Sector 15)\r'),('230504005','23','Zulia','05','Colón','04','Santa Cruz del Zulia','005','Aguas Claras (Agropecuaria) (Sector 16)\r'),('230504006','23','Zulia','05','Colón','04','Santa Cruz del Zulia','006','San Isidro (Agropecuaria) (Sector 10)\r'),('230504007','23','Zulia','05','Colón','04','Santa Cruz del Zulia','007','Candelaria, La (Hacienda) (Sector 17)\r'),('230504008','23','Zulia','05','Colón','04','Santa Cruz del Zulia','008','San Luis (Hacienda)(Sector 17)\r'),('230504009','23','Zulia','05','Colón','04','Santa Cruz del Zulia','009','Ponderosa, La (Hacienda) (Sector 17)\r'),('230504010','23','Zulia','05','Colón','04','Santa Cruz del Zulia','010','Santo Domingo (Vaquera) (Sector 17)\r'),('230504011','23','Zulia','05','Colón','04','Santa Cruz del Zulia','011','Florida, La (Hacienda) ( Hacienda El 17) (Sector 1)\r'),('230504012','23','Zulia','05','Colón','04','Santa Cruz del Zulia','012','Canaíma (Hacienda) (Sector 11)\r'),('230504014','23','Zulia','05','Colón','04','Santa Cruz del Zulia','014','Pozón, El (Hacienda) (Sector 17)\r'),('230504015','23','Zulia','05','Colón','04','Santa Cruz del Zulia','015','Campo Alegre (Sector 10)\r'),('230504017','23','Zulia','05','Colón','04','Santa Cruz del Zulia','017','Bella Vista (Hacienda)(Sector 16)\r'),('230504018','23','Zulia','05','Colón','04','Santa Cruz del Zulia','018','Corubal, El (Hacienda) (Sector 2)\r'),('230504019','23','Zulia','05','Colón','04','Santa Cruz del Zulia','019','Rosario, El (Hacienda) (Sector 16)\r'),('230504020','23','Zulia','05','Colón','04','Santa Cruz del Zulia','020','Km. 18 (Sector 1)\r'),('230504021','23','Zulia','05','Colón','04','Santa Cruz del Zulia','021','Costa Rica, (Hacienda) (Sector 1)\r'),('230504022','23','Zulia','05','Colón','04','Santa Cruz del Zulia','022','Chiquinquirá, La (Hacienda) (Sector 3)\r'),('230504023','23','Zulia','05','Colón','04','Santa Cruz del Zulia','023','Delicias, Las (Sector 8)\r'),('230504024','23','Zulia','05','Colón','04','Santa Cruz del Zulia','024','San Benito (Vaquera) (Sector 17)\r'),('230504025','23','Zulia','05','Colón','04','Santa Cruz del Zulia','025','Ecuador (Hacienda) (Sector 14)\r'),('230504026','23','Zulia','05','Colón','04','Santa Cruz del Zulia','026','San Carlos (Hacienda) (Sector 1)\r'),('230504028','23','Zulia','05','Colón','04','Santa Cruz del Zulia','028','Corubal, El (Hacienda) (Sector 16)\r'),('230504029','23','Zulia','05','Colón','04','Santa Cruz del Zulia','029','San Pablo (Hacienda) (Sector 1)\r'),('230504031','23','Zulia','05','Colón','04','Santa Cruz del Zulia','031',' Libertad, La (Vaquera) (Sector 8)\r'),('230504032','23','Zulia','05','Colón','04','Santa Cruz del Zulia','032','Guadalupe (Hacienda)(Sector 2)\r'),('230504033','23','Zulia','05','Colón','04','Santa Cruz del Zulia','033','Aurora, La (Hacienda) (Sector 2)\r'),('230504034','23','Zulia','05','Colón','04','Santa Cruz del Zulia','034','Matebe (Hacienda) (Sector 16)\r'),('230504035','23','Zulia','05','Colón','04','Santa Cruz del Zulia','035','Delirio, El (Hacienda) ó Agropecuaria Morotuto (Sector 12)\r'),('230504036','23','Zulia','05','Colón','04','Santa Cruz del Zulia','036','20, El (Hacienda) (Miraflores) (Sector 2)\r'),('230504038','23','Zulia','05','Colón','04','Santa Cruz del Zulia','038','Monterrey (Hacienda) (Sector 1)\r'),('230504039','23','Zulia','05','Colón','04','Santa Cruz del Zulia','039','Mamón, El (Sector 6)\r'),('230504041','23','Zulia','05','Colón','04','Santa Cruz del Zulia','041','Paraíso, El (Hacienda) (Sector 8)\r'),('230504042','23','Zulia','05','Colón','04','Santa Cruz del Zulia','042','Paraíso, El (Hacienda)  (Sector 13)\r'),('230504043','23','Zulia','05','Colón','04','Santa Cruz del Zulia','043','Peonio, El (Sector 9)\r'),('230504044','23','Zulia','05','Colón','04','Santa Cruz del Zulia','044','San Camilo (Hacienda)(Sector 1)\r'),('230504045','23','Zulia','05','Colón','04','Santa Cruz del Zulia','045','Providencia, La (Sector 6)\r'),('230504046','23','Zulia','05','Colón','04','Santa Cruz del Zulia','046','Puerto Real (Sector 6)\r'),('230504047','23','Zulia','05','Colón','04','Santa Cruz del Zulia','047','Baluarte, El (Hacienda) - Hacienda Mi Delirio (Sector 2)\r'),('230504048','23','Zulia','05','Colón','04','Santa Cruz del Zulia','048','Repelón, El (Hacienda)  (Sector 4)\r'),('230504049','23','Zulia','05','Colón','04','Santa Cruz del Zulia','049','Buena Vista (Hacienda) (Sector 4)\r'),('230504050','23','Zulia','05','Colón','04','Santa Cruz del Zulia','050','Rancho Esperanza (Sector 2)\r'),('230504051','23','Zulia','05','Colón','04','Santa Cruz del Zulia','051','Rosaleda, La (Hacienda) (Sector 9)\r'),('230504055','23','Zulia','05','Colón','04','Santa Cruz del Zulia','055','San José (Sector 1)\r'),('230504056','23','Zulia','05','Colón','04','Santa Cruz del Zulia','056','Río, El (Hacienda) (Sector 6)\r'),('230504057','23','Zulia','05','Colón','04','Santa Cruz del Zulia','057','San Miguel (Hacienda) (Sector 3)\r'),('230504058','23','Zulia','05','Colón','04','Santa Cruz del Zulia','058','Km-11 (Sector 7)\r'),('230504059','23','Zulia','05','Colón','04','Santa Cruz del Zulia','059','Palmar, El (Hacienda) (Sector 4)\r'),('230504060','23','Zulia','05','Colón','04','Santa Cruz del Zulia','060','Chirimoyo, El (Sector 8)\r'),('230504062','23','Zulia','05','Colón','04','Santa Cruz del Zulia','062','Topacio (Hacienda) (Sector 3)\r'),('230504063','23','Zulia','05','Colón','04','Santa Cruz del Zulia','063','Retiro, El (Hacienda) (Sector 8)\r'),('230504064','23','Zulia','05','Colón','04','Santa Cruz del Zulia','064','Manguito, El (Sector 6)\r'),('230504065','23','Zulia','05','Colón','04','Santa Cruz del Zulia','065','San Thomas (Agropecuaria)(Sector 5)\r'),('230504066','23','Zulia','05','Colón','04','Santa Cruz del Zulia','066','Santa Rita (Hacienda) (Sector 5)\r'),('230504067','23','Zulia','05','Colón','04','Santa Cruz del Zulia','067','Fereíra, La (Sector 8)\r'),('230504068','23','Zulia','05','Colón','04','Santa Cruz del Zulia','068','Boca de Onia (Sector 10)\r'),('230504069','23','Zulia','05','Colón','04','Santa Cruz del Zulia','069','Miraflores (Hacienda) (Sector 4)\r'),('230504070','23','Zulia','05','Colón','04','Santa Cruz del Zulia','070','Trinidad, La (Hacienda) (Sector 3)\r'),('230504071','23','Zulia','05','Colón','04','Santa Cruz del Zulia','071','Tucupido (Hacienda) (Sector 10)\r'),('230504072','23','Zulia','05','Colón','04','Santa Cruz del Zulia','072','Verdún (Hacienda) (Sector 4)\r'),('230504073','23','Zulia','05','Colón','04','Santa Cruz del Zulia','073','Guadalupe, La (Hacienda) (Sector 1)\r'),('230504074','23','Zulia','05','Colón','04','Santa Cruz del Zulia','074','Delirio, El (Hacienda) (Sector 2)\r'),('230504075','23','Zulia','05','Colón','04','Santa Cruz del Zulia','075','Argentina, La (Hacienda) (Sector 4)\r'),('230504076','23','Zulia','05','Colón','04','Santa Cruz del Zulia','076','Santo Domingo (Hacienda) (Sector 5)\r'),('230504078','23','Zulia','05','Colón','04','Santa Cruz del Zulia','078','Guayabales (Sector 2)\r'),('230504080','23','Zulia','05','Colón','04','Santa Cruz del Zulia','080','Cachirí (Sector 6)\r'),('230504083','23','Zulia','05','Colón','04','Santa Cruz del Zulia','083','Germary (Hacienda) (Sector 10)\r'),('230504084','23','Zulia','05','Colón','04','Santa Cruz del Zulia','084','Chinca, La (Vaquera) (Sector 15)\r'),('230504085','23','Zulia','05','Colón','04','Santa Cruz del Zulia','085','Milagro, El (Hacienda) (Sector 12)\r'),('230504086','23','Zulia','05','Colón','04','Santa Cruz del Zulia','086','San Isidro (Hacienda) (Sector 15)\r'),('230504088','23','Zulia','05','Colón','04','Santa Cruz del Zulia','088','San Cristobal (Hacienda) (Sector 8)\r'),('230504089','23','Zulia','05','Colón','04','Santa Cruz del Zulia','089','Brujita, La (Sector 10)\r'),('230504090','23','Zulia','05','Colón','04','Santa Cruz del Zulia','090','Don Fermín (Hacienda)(Sector 15)\r'),('230504091','23','Zulia','05','Colón','04','Santa Cruz del Zulia','091','Buenos Aires (Hacienda)(Sector 9)\r'),('230504092','23','Zulia','05','Colón','04','Santa Cruz del Zulia','092','Doña María (Hacienda)(Sector 15)\r'),('230504093','23','Zulia','05','Colón','04','Santa Cruz del Zulia','093','Km 3 (Hacienda) (Sector 9)\r'),('230504094','23','Zulia','05','Colón','04','Santa Cruz del Zulia','094','Campo Alegre (Hacienda) (Sector 10) (Compartida)\r'),('230504095','23','Zulia','05','Colón','04','Santa Cruz del Zulia','095','Santa María (Hacienda) (Sector 9)\r'),('230504096','23','Zulia','05','Colón','04','Santa Cruz del Zulia','096','Lucha, La (Hacienda) (Sector 11)\r'),('230504097','23','Zulia','05','Colón','04','Santa Cruz del Zulia','097','Maragón (Hacienda) (Sector 11)\r'),('230504098','23','Zulia','05','Colón','04','Santa Cruz del Zulia','098','Trapichito (Hacienda) (Sector 11)\r'),('230504099','23','Zulia','05','Colón','04','Santa Cruz del Zulia','099','Puente Palma (Hacienda) (Sector 11)\r'),('230504100','23','Zulia','05','Colón','04','Santa Cruz del Zulia','100','Laureles, Los (Hacienda) (Sector 12)\r'),('230504101','23','Zulia','05','Colón','04','Santa Cruz del Zulia','101',' Corrales, Los (Hacienda) (Sector 12)\r'),('230504103','23','Zulia','05','Colón','04','Santa Cruz del Zulia','103','Buena Suerte (Hacienda) (Sector 13)\r'),('230504104','23','Zulia','05','Colón','04','Santa Cruz del Zulia','104','Estrella, La (Hacienda) (Sector 13)\r'),('230504105','23','Zulia','05','Colón','04','Santa Cruz del Zulia','105','Pilar, El (Hacienda) (Sector 13)\r'),('230504106','23','Zulia','05','Colón','04','Santa Cruz del Zulia','106','Esmeralda, La (Hacienda) (Sector 13)\r'),('230504107','23','Zulia','05','Colón','04','Santa Cruz del Zulia','107','Trinidad, La (Hacienda) (Sector 13)\r'),('230504108','23','Zulia','05','Colón','04','Santa Cruz del Zulia','108','Santa Elena (Hacienda) (Sector 12)\r'),('230504109','23','Zulia','05','Colón','04','Santa Cruz del Zulia','109','San José (Hacienda) (Sector 13)\r'),('230504110','23','Zulia','05','Colón','04','Santa Cruz del Zulia','110','Delirio, El (Hacienda) (Sector 11)\r'),('230504111','23','Zulia','05','Colón','04','Santa Cruz del Zulia','111','Carlota, La (Hacienda) (Sector 13)\r'),('230504113','23','Zulia','05','Colón','04','Santa Cruz del Zulia','113','San Rafael (Hacienda) (Sector 12)\r'),('230504114','23','Zulia','05','Colón','04','Santa Cruz del Zulia','114','Unión, La (Hacienda) - Hacienda   Maria del Carmen (Sector 12)\r'),('230504115','23','Zulia','05','Colón','04','Santa Cruz del Zulia','115','Monte Mar (Hacienda) (Sector 12)\r'),('230504116','23','Zulia','05','Colón','04','Santa Cruz del Zulia','116','Material (Hacienda) (Sector 14)\r'),('230504117','23','Zulia','05','Colón','04','Santa Cruz del Zulia','117','Santa Rosa ( Hacienda) (Sector 14)\r'),('230504119','23','Zulia','05','Colón','04','Santa Cruz del Zulia','119','Cristo Rey (Hacienda) (Sector 14)\r'),('230504120','23','Zulia','05','Colón','04','Santa Cruz del Zulia','120','Yayales, Los (Hacienda) (Sector 14)\r'),('230504121','23','Zulia','05','Colón','04','Santa Cruz del Zulia','121','San José (Hacienda) (Sector 15)\r'),('230504123','23','Zulia','05','Colón','04','Santa Cruz del Zulia','123','Angil (Hacienda) (Sector 14)\r'),('230504124','23','Zulia','05','Colón','04','Santa Cruz del Zulia','124','Nueva Granada (Hacienda) (Sector 15)\r'),('230504125','23','Zulia','05','Colón','04','Santa Cruz del Zulia','125','Dios Me Ayude (Hacienda) (Sector 15)\r'),('230504126','23','Zulia','05','Colón','04','Santa Cruz del Zulia','126','Costa Rica (Hacienda) (Sector 15)\r'),('230504127','23','Zulia','05','Colón','04','Santa Cruz del Zulia','127','Potencia, La (Hacienda) (Sector 15)\r'),('230504128','23','Zulia','05','Colón','04','Santa Cruz del Zulia','128','Paraíso, El (Hacienda) (Sector 15)\r'),('230504130','23','Zulia','05','Colón','04','Santa Cruz del Zulia','130','Delicias, Las (Hacienda) (Sector 16)\r'),('230504131','23','Zulia','05','Colón','04','Santa Cruz del Zulia','131','Santa Apolonia (Hacienda) (Sector 17)\r'),('230504132','23','Zulia','05','Colón','04','Santa Cruz del Zulia','132','Congreso, El (Sector 7)\r'),('230504133','23','Zulia','05','Colón','04','Santa Cruz del Zulia','133','Alcantara (Agropecuaria) (Hacienda Corea) (Sector 4)\r'),('230504134','23','Zulia','05','Colón','04','Santa Cruz del Zulia','134','Caño Grande (Agropecuaria) (Sector 3)\r'),('230504135','23','Zulia','05','Colón','04','Santa Cruz del Zulia','135','Río, El (Agropecuaria) (Sector 5)\r'),('230504136','23','Zulia','05','Colón','04','Santa Cruz del Zulia','136','Lilias Las (Agropecuaria) (Sector 14)\r'),('230504137','23','Zulia','05','Colón','04','Santa Cruz del Zulia','137','Pajuilito (Agropecuaria) (Sector 4)\r'),('230504139','23','Zulia','05','Colón','04','Santa Cruz del Zulia','139','San Javier (Agropecuaria) (Sector 12)\r'),('230504140','23','Zulia','05','Colón','04','Santa Cruz del Zulia','140','Capacho, El (Sector 9)\r'),('230504141','23','Zulia','05','Colón','04','Santa Cruz del Zulia','141','Casa Vieja (Sector 12)\r'),('230504142','23','Zulia','05','Colón','04','Santa Cruz del Zulia','142','Casanova (Sector 6)\r'),('230504143','23','Zulia','05','Colón','04','Santa Cruz del Zulia','143','Filadelfia (Sector 2)\r'),('230504145','23','Zulia','05','Colón','04','Santa Cruz del Zulia','145','Palyitas (Finca) (Sector 17)\r'),('230504146','23','Zulia','05','Colón','04','Santa Cruz del Zulia','146','Mi Delirio (Finca)  (Sector 11)\r'),('230504147','23','Zulia','05','Colón','04','Santa Cruz del Zulia','147','Michelena (Finca) (Sector 17)\r'),('230504148','23','Zulia','05','Colón','04','Santa Cruz del Zulia','148','San Antonio (Finca) (Sector 16)\r'),('230504149','23','Zulia','05','Colón','04','Santa Cruz del Zulia','149','Salvador, El (Fundo) (Sector 15)\r'),('230504150','23','Zulia','05','Colón','04','Santa Cruz del Zulia','150','Gardenia, La (Sector 2)\r'),('230504151','23','Zulia','05','Colón','04','Santa Cruz del Zulia','151','Gato - La Once (Sector 13)\r'),('230504152','23','Zulia','05','Colón','04','Santa Cruz del Zulia','152','Amoranca (Hacienda) (Sector 14)\r'),('230504154','23','Zulia','05','Colón','04','Santa Cruz del Zulia','154','Bolívar (Hacienda) (Sector 7)\r'),('230504156','23','Zulia','05','Colón','04','Santa Cruz del Zulia','156','Buena Esperanza (Hacienda) (Sector 11)\r'),('230504157','23','Zulia','05','Colón','04','Santa Cruz del Zulia','157','Buenos Aires (Hacienda) (Sector 3)\r'),('230504159','23','Zulia','05','Colón','04','Santa Cruz del Zulia','159','Cachirí (Hacienda) (Sector 12)\r'),('230504160','23','Zulia','05','Colón','04','Santa Cruz del Zulia','160','Calle Ancho (Hacienda) (Sector 10)\r'),('230504161','23','Zulia','05','Colón','04','Santa Cruz del Zulia','161','Campo Nuevo (Hacienda) (Sector 4)\r'),('230504162','23','Zulia','05','Colón','04','Santa Cruz del Zulia','162','Cañadón (Hacienda) (Sector 16)\r'),('230504163','23','Zulia','05','Colón','04','Santa Cruz del Zulia','163','Canticeiba I (Hacienda) (Sector 10)\r'),('230504164','23','Zulia','05','Colón','04','Santa Cruz del Zulia','164','Canticeiba II (Hacienda) (Sector 10)\r'),('230504165','23','Zulia','05','Colón','04','Santa Cruz del Zulia','165','Culantrillal (Hacienda) (Sector 17)\r'),('230504166','23','Zulia','05','Colón','04','Santa Cruz del Zulia','166','Dios Me Ayude (Hacienda) (Sector 13)\r'),('230504169','23','Zulia','05','Colón','04','Santa Cruz del Zulia','169','Cedro, El (Hacienda) (Sector 4)\r'),('230504170','23','Zulia','05','Colón','04','Santa Cruz del Zulia','170','Conuco, El (Hacienda) (Sector 3)\r'),('230504171','23','Zulia','05','Colón','04','Santa Cruz del Zulia','171','Guayabal, El (Hacienda) (Sector 11)\r'),('230504172','23','Zulia','05','Colón','04','Santa Cruz del Zulia','172','León, El (Hacienda)  (Sector 16)\r'),('230504173','23','Zulia','05','Colón','04','Santa Cruz del Zulia','173','Lucero, El (Hacienda) (Sector 13)\r'),('230504174','23','Zulia','05','Colón','04','Santa Cruz del Zulia','174','Milagro,El (Hacienda) (Sector 15)\r'),('230504175','23','Zulia','05','Colón','04','Santa Cruz del Zulia','175','Porvenir, El (Hacienda) (Sector 2)\r'),('230504176','23','Zulia','05','Colón','04','Santa Cruz del Zulia','176','Porvenir, El (Hacienda) (Sector 14)\r'),('230504177','23','Zulia','05','Colón','04','Santa Cruz del Zulia','177','Porgreso, El (Hacienda) (Sector 11)\r'),('230504178','23','Zulia','05','Colón','04','Santa Cruz del Zulia','178','Rodeo, El (Hacienda) (Sector 11)\r'),('230504179','23','Zulia','05','Colón','04','Santa Cruz del Zulia','179','Silencio, El (Hacienda) (Sector 5)\r'),('230504180','23','Zulia','05','Colón','04','Santa Cruz del Zulia','180','Aurora, La (Hacienda)  (Sector 14)\r'),('230504181','23','Zulia','05','Colón','04','Santa Cruz del Zulia','181','Brincadera, La (Hacienda) (Sector 4)\r'),('230504182','23','Zulia','05','Colón','04','Santa Cruz del Zulia','182','Cañada, La (Hacienda) (Sector 12)\r'),('230504184','23','Zulia','05','Colón','04','Santa Cruz del Zulia','184','Carolina, La (Hacienda) (Sector 17)\r'),('230504185','23','Zulia','05','Colón','04','Santa Cruz del Zulia','185','Ensalada, La (Hacienda) (Sector 13)\r'),('230504186','23','Zulia','05','Colón','04','Santa Cruz del Zulia','186','Esperanza, La (Hacienda) (Sector 16)\r'),('230504187','23','Zulia','05','Colón','04','Santa Cruz del Zulia','187','Gracia, La (Hacienda) (Sector 3)\r'),('230504188','23','Zulia','05','Colón','04','Santa Cruz del Zulia','188','Libertad, La (Hacienda) (Sector 15)\r'),('230504189','23','Zulia','05','Colón','04','Santa Cruz del Zulia','189','Rosita, La (Hacienda) (Sector 5)\r'),('230504190','23','Zulia','05','Colón','04','Santa Cruz del Zulia','190','Sata, La (Hacienda) (Sector 9)\r'),('230504191','23','Zulia','05','Colón','04','Santa Cruz del Zulia','191','Trinidad, La (Hacienda) (Sector 4)\r'),('230504192','23','Zulia','05','Colón','04','Santa Cruz del Zulia','192','Clavellinas, Las (Hacienda) (Sector 12)\r'),('230504194','23','Zulia','05','Colón','04','Santa Cruz del Zulia','194','Delicias I, Las (Hacienda) (Sector 16)\r'),('230504195','23','Zulia','05','Colón','04','Santa Cruz del Zulia','195','Cañitos, Los (Hacienda) (Sector 14)\r'),('230504196','23','Zulia','05','Colón','04','Santa Cruz del Zulia','196','Corozales, Los (Hacienda) (Sector 11)\r'),('230504198','23','Zulia','05','Colón','04','Santa Cruz del Zulia','198','Mi Tesoro (Hacienda) (Sector 4)\r'),('230504199','23','Zulia','05','Colón','04','Santa Cruz del Zulia','199','Mi Tesoro (Hacienda) (Sector 12)\r'),('230504201','23','Zulia','05','Colón','04','Santa Cruz del Zulia','201','Monterrey II (Hacienda) (Sector 2)\r'),('230504202','23','Zulia','05','Colón','04','Santa Cruz del Zulia','202','Rincón de Pasto (Hacienda) (Sector 17)\r'),('230504203','23','Zulia','05','Colón','04','Santa Cruz del Zulia','203','San Fernando (Hacienda) (Sector 11)\r'),('230504204','23','Zulia','05','Colón','04','Santa Cruz del Zulia','204','San Francisco (Hacienda) (Sector 16)\r'),('230504205','23','Zulia','05','Colón','04','Santa Cruz del Zulia','205','San Joaquín (Hacienda) (Sector 3)\r'),('230504207','23','Zulia','05','Colón','04','Santa Cruz del Zulia','207','San José (Hacienda) (Sector 16)\r'),('230504208','23','Zulia','05','Colón','04','Santa Cruz del Zulia','208','San Luis (Hacienda) (Sector 15)\r'),('230504211','23','Zulia','05','Colón','04','Santa Cruz del Zulia','211','Santa Ana (Hacienda) (Sector 12)\r'),('230504213','23','Zulia','05','Colón','04','Santa Cruz del Zulia','213','Santa Cecilia (Hacienda) (Sector 17)\r'),('230504214','23','Zulia','05','Colón','04','Santa Cruz del Zulia','214','Santa Clara (Hacienda) (Sector 5)\r'),('230504215','23','Zulia','05','Colón','04','Santa Cruz del Zulia','215','Santa Clara Nº2 (Hacienda) (Sector 3)\r'),('230504218','23','Zulia','05','Colón','04','Santa Cruz del Zulia','218','Santa Marta (Hacienda) (Sector 5)\r'),('230504219','23','Zulia','05','Colón','04','Santa Cruz del Zulia','219','Sitio Alegre (Hacienda) (Sector 11)\r'),('230504220','23','Zulia','05','Colón','04','Santa Cruz del Zulia','220','Tululosa (Hacienda) (Sector 12)\r'),('230504221','23','Zulia','05','Colón','04','Santa Cruz del Zulia','221','Villa Paraiso (Hacienda) (Sector 17)\r'),('230504222','23','Zulia','05','Colón','04','Santa Cruz del Zulia','222','Mona, La (Sector 8)\r'),('230504223','23','Zulia','05','Colón','04','Santa Cruz del Zulia','223','Palmeras - El Uvero (Rancho) (Sector 11)\r'),('230504225','23','Zulia','05','Colón','04','Santa Cruz del Zulia','225','A.J - El Curubito (Rancho) (Sector 17)\r'),('230504226','23','Zulia','05','Colón','04','Santa Cruz del Zulia','226','J.U (Rancho) (Sector 1)\r'),('230504227','23','Zulia','05','Colón','04','Santa Cruz del Zulia','227','San José (Sector 16)\r'),('230504228','23','Zulia','05','Colón','04','Santa Cruz del Zulia','228','Ricay (Sector 3)\r'),('230504229','23','Zulia','05','Colón','04','Santa Cruz del Zulia','229','San Gregorio (Sector 10)\r'),('230504230','23','Zulia','05','Colón','04','Santa Cruz del Zulia','230','Santa Cruz (Sector 13)\r'),('230504231','23','Zulia','05','Colón','04','Santa Cruz del Zulia','231','Santa Lucía (Sector 8)\r'),('230504232','23','Zulia','05','Colón','04','Santa Cruz del Zulia','232','Santa Rosa ó La Enilva (Sector 3)\r'),('230504233','23','Zulia','05','Colón','04','Santa Cruz del Zulia','233','Tropezón, El (Sector 2)\r'),('230504234','23','Zulia','05','Colón','04','Santa Cruz del Zulia','234','Aquí Me Quedo (Vaquera) (Sector 15)\r'),('230504235','23','Zulia','05','Colón','04','Santa Cruz del Zulia','235','Batiji (Vaquera) (Sector 9)\r'),('230504236','23','Zulia','05','Colón','04','Santa Cruz del Zulia','236','Betania (Vaquera) (Sector 3)\r'),('230504237','23','Zulia','05','Colón','04','Santa Cruz del Zulia','237','Campamento (Vaquera) (Sector 15)\r'),('230504238','23','Zulia','05','Colón','04','Santa Cruz del Zulia','238','Campo Bello (Vaquera) (Sector 17)\r'),('230504239','23','Zulia','05','Colón','04','Santa Cruz del Zulia','239','Canticeiba (Vaquera) (Sector 9)\r'),('230504240','23','Zulia','05','Colón','04','Santa Cruz del Zulia','240','Caraquita (Vaquera) (Sector 8)\r'),('230504241','23','Zulia','05','Colón','04','Santa Cruz del Zulia','241','Care Muerto (Vaquera) (Sector 9)\r'),('230504242','23','Zulia','05','Colón','04','Santa Cruz del Zulia','242','Casa Blanca (Vaquera) (Sector 12)\r'),('230504243','23','Zulia','05','Colón','04','Santa Cruz del Zulia','243','Cemento (Vaquera) (Sector 17)\r'),('230504244','23','Zulia','05','Colón','04','Santa Cruz del Zulia','244','Cuatro (Vaquera) (Sector 15)\r'),('230504245','23','Zulia','05','Colón','04','Santa Cruz del Zulia','245','Birote, El (Vaquera)  (Sector 3)\r'),('230504246','23','Zulia','05','Colón','04','Santa Cruz del Zulia','246','Conuco, El (Vaquera)  (Sector 3)\r'),('230504247','23','Zulia','05','Colón','04','Santa Cruz del Zulia','247','Mango, El (Vaquera)  (Sector 8)\r'),('230504248','23','Zulia','05','Colón','04','Santa Cruz del Zulia','248','Pital, El (Vaquera) (Sector 8)\r'),('230504249','23','Zulia','05','Colón','04','Santa Cruz del Zulia','249','Recuerdo, El (Vaquera)  (Sector 17)\r'),('230504251','23','Zulia','05','Colón','04','Santa Cruz del Zulia','251','Finca Vigía (Vaquera) (Sector 9)\r'),('230504252','23','Zulia','05','Colón','04','Santa Cruz del Zulia','252','Canaria, La (Vaquera) (Sector 8)\r'),('230504253','23','Zulia','05','Colón','04','Santa Cruz del Zulia','253','Dominga, La (Vaquera) (Sector 8)\r'),('230504254','23','Zulia','05','Colón','04','Santa Cruz del Zulia','254','Rosita, La (Vaquera) (Sector 10)\r'),('230504255','23','Zulia','05','Colón','04','Santa Cruz del Zulia','255','Trinidad (Vaquera) (Sector 17)\r'),('230504256','23','Zulia','05','Colón','04','Santa Cruz del Zulia','256','Laras, Las (Vaquera)  (Sector 16)\r'),('230504257','23','Zulia','05','Colón','04','Santa Cruz del Zulia','257','Lomas, Las (Vaquera)  (Sector 10)\r'),('230504258','23','Zulia','05','Colón','04','Santa Cruz del Zulia','258','Mercedes, Las (Vaquera)  (Sector 16)\r'),('230504259','23','Zulia','05','Colón','04','Santa Cruz del Zulia','259','Nísperos, Los (Vaquera)  (Sector 13)\r'),('230504260','23','Zulia','05','Colón','04','Santa Cruz del Zulia','260','Primitos, Los (Vaquera)  (Sector 15)\r'),('230504261','23','Zulia','05','Colón','04','Santa Cruz del Zulia','261','Tanques II, Los (Vaquera)  (Sector 5)\r'),('230504262','23','Zulia','05','Colón','04','Santa Cruz del Zulia','262','Materita (Vaquera) (Sector 8)\r'),('230504263','23','Zulia','05','Colón','04','Santa Cruz del Zulia','263','Nicaragua (Vaquera) (Sector 16)\r'),('230504264','23','Zulia','05','Colón','04','Santa Cruz del Zulia','264','Palmirita (Vaquera)  (Sector 4)\r'),('230504265','23','Zulia','05','Colón','04','Santa Cruz del Zulia','265','Puerto Rico (Vaquera) (Sector 7)\r'),('230504266','23','Zulia','05','Colón','04','Santa Cruz del Zulia','266','San Andres (Vaquera) (Sector 15)\r'),('230504267','23','Zulia','05','Colón','04','Santa Cruz del Zulia','267','San Mateo (Vaquera) (Sector 16)\r'),('230504268','23','Zulia','05','Colón','04','Santa Cruz del Zulia','268','San Pablo (Vaquera) (Sector 7)\r'),('230504269','23','Zulia','05','Colón','04','Santa Cruz del Zulia','269','Santa María (Vaquera) (Sector 3)\r'),('230504270','23','Zulia','05','Colón','04','Santa Cruz del Zulia','270','Santa Monica (Vaquera) (Sector 16)\r'),('230504271','23','Zulia','05','Colón','04','Santa Cruz del Zulia','271','Santa Rosa (Vaquera) (Sector 8)\r'),('230504273','23','Zulia','05','Colón','04','Santa Cruz del Zulia','273','Taparito (Vaquera) (Sector 4)\r'),('230504274','23','Zulia','05','Colón','04','Santa Cruz del Zulia','274','Venecia (Vaquera) (Sector 5)\r'),('230504275','23','Zulia','05','Colón','04','Santa Cruz del Zulia','275','Virginia (Sector 9)\r'),('230504997','23','Zulia','05','Colón','04','Santa Cruz del Zulia','997','Población Diseminada\r'),('230505001','23','Zulia','05','Colón','05','Urribarri','001','Concha (Capital)\r'),('230505002','23','Zulia','05','Colón','05','Urribarri','002','Caño Blanco - Los Taparones\r'),('230505003','23','Zulia','05','Colón','05','Urribarri','003','Caño Muerto (La Florida)\r'),('230505006','23','Zulia','05','Colón','05','Urribarri','006','Río Concha (Sector 1)\r'),('230505007','23','Zulia','05','Colón','05','Urribarri','007','Santa Inés (Sector 4)\r'),('230505008','23','Zulia','05','Colón','05','Urribarri','008','Puerto Escondido (Hacienda) (Sector 4)\r'),('230505009','23','Zulia','05','Colón','05','Urribarri','009','Caño Blanco (Sector 4)\r'),('230505011','23','Zulia','05','Colón','05','Urribarri','011','Medio Cuarto (Sector 2)\r'),('230505012','23','Zulia','05','Colón','05','Urribarri','012','Fortuna, La  (F)\r'),('230505015','23','Zulia','05','Colón','05','Urribarri','015','Mozioco - Km 33\r'),('230505017','23','Zulia','05','Colón','05','Urribarri','017','Puerto Chama (Sector 6)\r'),('230505018','23','Zulia','05','Colón','05','Urribarri','018','San Antonio - Janeiro (F)\r'),('230505021','23','Zulia','05','Colón','05','Urribarri','021','Caño Blanco (Agropecuaria) (Sector 3)\r'),('230505022','23','Zulia','05','Colón','05','Urribarri','022','Caño Negro (Agropecuaria) (Sector 4)\r'),('230505023','23','Zulia','05','Colón','05','Urribarri','023','Muñeca, La  (Agropecuaria) (Sector 10)\r'),('230505024','23','Zulia','05','Colón','05','Urribarri','024','Victoria , La (Agropecuaria) (Sector 4)\r'),('230505025','23','Zulia','05','Colón','05','Urribarri','025','Aguacates, Los (Agropecuaria) (Sector 3)\r'),('230505027','23','Zulia','05','Colón','05','Urribarri','027','Pegueto (Agropecuaria) (Sector 7)\r'),('230505028','23','Zulia','05','Colón','05','Urribarri','028','Agrocasa (Hacienda) (Sector 1)\r'),('230505029','23','Zulia','05','Colón','05','Urribarri','029','Caño Los Cedros I (Sector 3)\r'),('230505030','23','Zulia','05','Colón','05','Urribarri','030','Caños Los Cedros II (Sector 3)\r'),('230505031','23','Zulia','05','Colón','05','Urribarri','031','Caserío El 40 (Sector 9)\r'),('230505032','23','Zulia','05','Colón','05','Urribarri','032','Conuco de Julio Benavides (Sector 8)\r'),('230505033','23','Zulia','05','Colón','05','Urribarri','033','Corubal, El (Hacienda) (Sector 1)\r'),('230505034','23','Zulia','05','Colón','05','Urribarri','034','Delicias, Las (Finca) (Sector 1)\r'),('230505035','23','Zulia','05','Colón','05','Urribarri','035','Dolores. Las (Sector 10)\r'),('230505036','23','Zulia','05','Colón','05','Urribarri','036','\"Doble \"\"L\"\" (Finca) (Sector 5)\"\r'),('230505037','23','Zulia','05','Colón','05','Urribarri','037','Cedro, El (Finca)  (Sector 5)\r'),('230505038','23','Zulia','05','Colón','05','Urribarri','038','Crucero, El (Finca)  (Sector 10)\r'),('230505039','23','Zulia','05','Colón','05','Urribarri','039','Hormiguero, El (Finca)  (Sector 5)\r'),('230505040','23','Zulia','05','Colón','05','Urribarri','040','Gallardín (Finca) (Sector 8)\r'),('230505041','23','Zulia','05','Colón','05','Urribarri','041','Esperanza, La (Finca)  (Sector 9)\r'),('230505042','23','Zulia','05','Colón','05','Urribarri','042','Palmita, La (Finca)  (Sector 7)\r'),('230505043','23','Zulia','05','Colón','05','Urribarri','043','Areas, Las (Finca)  (Sector 9)\r'),('230505044','23','Zulia','05','Colón','05','Urribarri','044','Mi Delirio ((Finca) Sector 9)\r'),('230505045','23','Zulia','05','Colón','05','Urribarri','045','Mirabién (Finca) (Sector 7)\r'),('230505046','23','Zulia','05','Colón','05','Urribarri','046','San Carlos (Finca) (Sector 5)\r'),('230505047','23','Zulia','05','Colón','05','Urribarri','047','San José (Finca) (Sector 5)\r'),('230505048','23','Zulia','05','Colón','05','Urribarri','048','Arenales (Fundo) (Sector 9)\r'),('230505049','23','Zulia','05','Colón','05','Urribarri','049','Auxiliadora (Fundo) (Sector 10)\r'),('230505050','23','Zulia','05','Colón','05','Urribarri','050','Berlín (Hacienda) (Sector 4)\r'),('230505051','23','Zulia','05','Colón','05','Urribarri','051','Caño de Agua (Hacienda) (Sector 5)\r'),('230505052','23','Zulia','05','Colón','05','Urribarri','052','Delirio, El (Hacienda) (Sector 4)\r'),('230505053','23','Zulia','05','Colón','05','Urribarri','053','Morichal , El (Hacienda) (Sector 10)\r'),('230505054','23','Zulia','05','Colón','05','Urribarri','054','Tigre, El (Hacienda) (Sector 4)\r'),('230505056','23','Zulia','05','Colón','05','Urribarri','056','Esperanza, La (Hacienda) (Sector 9)\r'),('230505057','23','Zulia','05','Colón','05','Urribarri','057','Gloria, La (Hacienda) (Sector 5)\r'),('230505058','23','Zulia','05','Colón','05','Urribarri','058','Pelota, La (Hacienda) (Sector 5)\r'),('230505059','23','Zulia','05','Colón','05','Urribarri','059','Providencia, La (Hacienda) (Sector 9)\r'),('230505060','23','Zulia','05','Colón','05','Urribarri','060','Rosa, La (Hacienda) (Sector 5)\r'),('230505061','23','Zulia','05','Colón','05','Urribarri','061','Verdolaga, La (Hacienda) (Sector 5)\r'),('230505062','23','Zulia','05','Colón','05','Urribarri','062','Marías, Las (Hacienda) (Sector 4)\r'),('230505063','23','Zulia','05','Colón','05','Urribarri','063','Ocando, Los (Hacienda) (Sector 4)\r'),('230505064','23','Zulia','05','Colón','05','Urribarri','064','Palo Negro (Hacienda) (Sector 7)\r'),('230505066','23','Zulia','05','Colón','05','Urribarri','066','San Antonio (Hacienda) (Sector 8)\r'),('230505067','23','Zulia','05','Colón','05','Urribarri','067','San Cristóbal (Hacienda) (Sector 8)\r'),('230505068','23','Zulia','05','Colón','05','Urribarri','068','San José (Hacienda) (Sector 8)\r'),('230505069','23','Zulia','05','Colón','05','Urribarri','069','San José (Hacienda) (Sector 9)\r'),('230505070','23','Zulia','05','Colón','05','Urribarri','070','San José (Hacienda) (Sector 10)\r'),('230505073','23','Zulia','05','Colón','05','Urribarri','073','San Marcos (Hacienda) (Sector 10)\r'),('230505074','23','Zulia','05','Colón','05','Urribarri','074','Santa Ana (Hacienda) (Sector 8)\r'),('230505075','23','Zulia','05','Colón','05','Urribarri','075','Santa Cruz (Hacienda) (Sector 3)\r'),('230505076','23','Zulia','05','Colón','05','Urribarri','076','Santa Isabel (Hacienda) (Sector 3)\r'),('230505077','23','Zulia','05','Colón','05','Urribarri','077','Santa María (Hacienda) (Sector 8)\r'),('230505078','23','Zulia','05','Colón','05','Urribarri','078','Santa Rita (Hacienda) (Sector 10)\r'),('230505079','23','Zulia','05','Colón','05','Urribarri','079','Inversiones Agropecuaria San Luis (Sector 10)\r'),('230505080','23','Zulia','05','Colón','05','Urribarri','080','Mozioco I (Sector 7)\r'),('230505081','23','Zulia','05','Colón','05','Urribarri','081','Mozioco Abajo (Sector 7)\r'),('230505082','23','Zulia','05','Colón','05','Urribarri','082','Nueva Lidia (Sector 5)\r'),('230505083','23','Zulia','05','Colón','05','Urribarri','083','Palmar, El (Sector 7)\r'),('230505084','23','Zulia','05','Colón','05','Urribarri','084','Encanto, El (Parcela) (Sector 3)\r'),('230505085','23','Zulia','05','Colón','05','Urribarri','085','Paraíso (Parcelamiento) (Sector 9)\r'),('230505086','23','Zulia','05','Colón','05','Urribarri','086','Pital, El (Hacienda) (Sector 1)\r'),('230505087','23','Zulia','05','Colón','05','Urribarri','087','Resbalosa, La (Hacienda) (Sector 1)\r'),('230505088','23','Zulia','05','Colón','05','Urribarri','088','Retiro, El (Hacienda) (Sector 3)\r'),('230505090','23','Zulia','05','Colón','05','Urribarri','090','Rotunda, La (Sector 7)\r'),('230505091','23','Zulia','05','Colón','05','Urribarri','091','San José (Finca) (Sector 1)\r'),('230505092','23','Zulia','05','Colón','05','Urribarri','092','San Juan (Sector 7)\r'),('230505093','23','Zulia','05','Colón','05','Urribarri','093','San Rafael (Finca) (Sector 1)\r'),('230505094','23','Zulia','05','Colón','05','Urribarri','094','San Ramón (Hacienda) (Sector 1)\r'),('230505095','23','Zulia','05','Colón','05','Urribarri','095','Santa Cruz (Hacienda) (Sector 1)\r'),('230505096','23','Zulia','05','Colón','05','Urribarri','096','Sector La Ranchería (Sector 8)\r'),('230505097','23','Zulia','05','Colón','05','Urribarri','097','Trinidad, La (Sector 7)\r'),('230505098','23','Zulia','05','Colón','05','Urribarri','098','Unión, La (Sector 5)\r'),('230505099','23','Zulia','05','Colón','05','Urribarri','099','Agrodelsa (Vaquera) (Sector 1)\r'),('230505100','23','Zulia','05','Colón','05','Urribarri','100','Buenos Aires (Vaquera) (Sector 4)\r'),('230505101','23','Zulia','05','Colón','05','Urribarri','101','Cabilla (Vaquera) (Sector 1)\r'),('230505102','23','Zulia','05','Colón','05','Urribarri','102','Caño Blanco (Vaquera) (Sector 3)\r'),('230505103','23','Zulia','05','Colón','05','Urribarri','103','Comedero, El (Vaquera) (Sector 8)\r'),('230505104','23','Zulia','05','Colón','05','Urribarri','104','Bancada, La (Vaquera) (Sector 3)\r'),('230505105','23','Zulia','05','Colón','05','Urribarri','105','Cadena, La (Vaquera) (Sector 3)\r'),('230505106','23','Zulia','05','Colón','05','Urribarri','106','Moterita, La (Vaquera) (Sector 3)\r'),('230505107','23','Zulia','05','Colón','05','Urribarri','107','Sierra, La (Vaquera) (Sector 8)\r'),('230505109','23','Zulia','05','Colón','05','Urribarri','109','Lomas, Las (Vaquera) (Sector 5)\r'),('230505110','23','Zulia','05','Colón','05','Urribarri','110','Nº 1 (Vaquera) (Sector 1)\r'),('230505111','23','Zulia','05','Colón','05','Urribarri','111','Palo Negro (Vaquera) (Sector 7)\r'),('230505112','23','Zulia','05','Colón','05','Urribarri','112','Raizú (Vaquera) (Sector 1)\r'),('230505113','23','Zulia','05','Colón','05','Urribarri','113','San Antonio (Vaquera) (Sector 1)\r'),('230505114','23','Zulia','05','Colón','05','Urribarri','114','San Luis (Hacienda)(Sector 8)\r'),('230505116','23','Zulia','05','Colón','05','Urribarri','116','San Luis (Vaquera) (Sector 8)\r'),('230505117','23','Zulia','05','Colón','05','Urribarri','117','San Ramón (Vaquera) (Sector 5)\r'),('230505118','23','Zulia','05','Colón','05','Urribarri','118','San Renato (Vaquera) (Sector 1)\r'),('230505119','23','Zulia','05','Colón','05','Urribarri','119','Victoria, La (Vaquera) (Sector 10)\r'),('230505997','23','Zulia','05','Colón','05','Urribarri','997','Población Diseminada\r'),('230601001','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','001','Pueblo Nuevo-El Chivo (Capital)\r'),('230601002','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','002','Estero, El (Parcelamientop) (F)\r'),('230601004','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','004','Buenos Aires (Finca) (Sector 3)\r'),('230601005','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','005','Claros, Los (Sector 7)\r'),('230601006','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','006','Pueblo Nuevo-La Providencia\r'),('230601009','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','009','Burra Mocha, La\r'),('230601011','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','011','Ceibita, La (Sector 9)\r'),('230601012','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','012','Palma Sola (Hacienda) (Sector 7)\r'),('230601013','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','013','Materita,La (Sector 14)\r'),('230601016','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','016','Motosa, La (Parcelamiento) (Sector 2)\r'),('230601018','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','018','Santa Rosa de Lima (Parcelamiento) (F)\r'),('230601020','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','020','Atravesado, El - El Porvenir, No Tiene\r'),('230601022','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','022','Gusdacan 1 (Agropecuaria) (Sector 2)\r'),('230601023','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','023','Gusdacan 2 (Agropecuaria) (Sector 2)\r'),('230601024','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','024','Loma Zulia (Agropecuaria) (Sector 8)\r'),('230601025','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','025','Manantial (Agropecuaria) (Sector 12)\r'),('230601026','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','026','Palo Negro (Agropecuaria) (Sector 13)\r'),('230601027','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','027','Puerto Nuevo (Agropecuaria) (Sector 12)\r'),('230601030','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','030','Angel Araque (Sector 6)\r'),('230601031','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','031','Boca del Capazon (Sector 6)\r'),('230601032','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','032','Boca del Guamo (Sector 6)\r'),('230601033','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','033','Burra Mocha I, La (Sector 12)\r'),('230601034','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','034','Campo Alegre I (Sector 12)\r'),('230601035','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','035','Canal Central (Sector 7)\r'),('230601036','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','036','Canal Mocho (Sector 7)\r'),('230601037','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','037','Cantarrana (Sector 1)\r'),('230601038','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','038','Chivo I, El (Sector 13)\r'),('230601039','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','039','Cienega, La (Sector 14)\r'),('230601041','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','041','Compadres, Los (Sector 1)\r'),('230601042','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','042','Corosal I (Sector 6)\r'),('230601043','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','043','Corosal, El (Sector 6)\r'),('230601044','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','044','Cristo Rey (Finca) (Sector 3)\r'),('230601045','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','045','Estero 1, El (Sector 1)\r'),('230601046','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','046','Agromaca (Finca) (Sector 1)\r'),('230601047','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','047','Angel Boscán (Finca) (Sector 7)\r'),('230601048','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','048','Araguaney (Finca) (Sector 13)\r'),('230601049','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','049','Diamante I, El (Finca) (Sector 13)\r'),('230601050','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','050','Diamante II, El  (Finca) (Sector 13)\r'),('230601051','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','051','Milagro, El (Finca) (Sector 10)\r'),('230601052','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','052','Retiro, El (Finca) (Sector 5)\r'),('230601053','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','053','Gustavo Guerrero (Finca) (Sector 14)\r'),('230601054','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','054','Horizonte (Finca) (Sector 8)\r'),('230601055','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','055','Candelaria, La (Finca)  (Sector 3)\r'),('230601056','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','056','Fortuna, la (Finca)  (Sector 14)\r'),('230601057','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','057','Mano de Dios, La (Finca)  (Sector 10)\r'),('230601058','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','058','Rosario, La (Finca)  (Sector 8)\r'),('230601059','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','059','Trinidad , La (Finca) (Sector 10)\r'),('230601060','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','060','Unión, La (Finca)  (Sector 3)\r'),('230601061','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','061','Victoria, La (Finca)  (Sector 12)\r'),('230601062','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','062','Yaquelín, La (Finca)  (Sector 13)\r'),('230601063','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','063','Mi Delirio (Finca) (Sector 8)\r'),('230601064','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','064','Mi Esperanza (Finca) (Sector 12)\r'),('230601065','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','065','Monte LLano (Finca) (Sector 8)\r'),('230601066','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','066','Nelumarsi (Finca) (Sector 8)\r'),('230601067','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','067','San Francisco (Finca) (Sector 7)\r'),('230601068','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','068','San Isidro (Finca) (Sector 10)\r'),('230601071','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','071','San Marcos (Finca) (Sector 13)\r'),('230601072','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','072','Santa Paula 1 (Finca) (Sector 14)\r'),('230601073','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','073','Santa Paula 2 (Finca) (Sector 14)\r'),('230601074','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','074','Valle Verde (Finca) (Sector 8)\r'),('230601076','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','076','Fundación Agustín Codazzi (Sector 10)\r'),('230601077','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','077','Luis Araque (Fundo) (Sector 1)\r'),('230601078','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','078','Estrella 1, La (Fundo) (Sector 2)\r'),('230601079','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','079','Estrella 2, La (Fundo) (Sector 2)\r'),('230601080','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','080','Ganadería Risadelca (Sector 13)\r'),('230601081','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','081','Guamo Gavilanes (Sector 7)\r'),('230601082','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','082','Guamo Gavilanes II (Caño Los Patos) (Sector 6)\r'),('230601083','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','083','Agrosanta (Hacienda) (Sector 12)\r'),('230601084','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','084','Alta Guajira (Hacienda) (Sector 8)\r'),('230601085','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','085','Bello Campo (Hacienda) (Sector 8)\r'),('230601086','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','086','Campo Alegre (Hacienda) (Sector 10)\r'),('230601087','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','087','Alamo, El (Hacienda) (Sector 2)\r'),('230601088','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','088','Boche, El (Hacienda) (Sector 13)\r'),('230601089','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','089','Camino, El (Hacienda) (Sector 3)\r'),('230601090','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','090','Diamante, El (Hacienda) (Sector 3)\r'),('230601091','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','091','Mirador, El (Hacienda) (Sector 12)\r'),('230601092','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','092','Porvenir, El (Hacienda)  (Sector 12)\r'),('230601093','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','093','Roble, El (Hacienda) (Sector 6)\r'),('230601094','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','094','Tocuyo, El (Hacienda) (Sector 14)\r'),('230601095','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','095','Florida, La (Hacienda)  (Sector 13)\r'),('230601096','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','096','Materita, La (Hacienda)  (Sector 13)\r'),('230601097','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','097','Cocales, Los (Hacienda)  (Sector 3)\r'),('230601098','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','098','Olla Grande I (Hacienda) (Sector 13)\r'),('230601100','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','100','Puerto Rico (Hacienda) (Sector 14)\r'),('230601101','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','101','Rancho Chico (Hacienda) (Sector 12)\r'),('230601102','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','102','Rosa Linda (Hacienda) (Sector 2)\r'),('230601103','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','103','Rufo Carrero (Hacienda) (Sector 3)\r'),('230601104','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','104','Humberto Gallo (Sector 7)\r'),('230601105','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','105','Llanitos, Los (Sector 1)\r'),('230601106','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','106','Montaña, La (Sector 1)\r'),('230601108','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','108','Motores, Los (Sector 1)\r'),('230601109','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','109','Motosa 1, La (Sector 2)\r'),('230601110','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','110','Mucura, La (Sector 8)\r'),('230601111','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','111','Onza del Diablo, La (Sector 3)\r'),('230601112','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','112','Oro Verde (Sector 2)\r'),('230601113','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','113','San Ramón (Parcela) (Sector 10)\r'),('230601114','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','114','Canal, El (Parcelamiento) (Sector 5)\r'),('230601115','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','115','Canal I, El (Parcelamiento) (Sector 4)\r'),('230601117','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','117','Canal III, El (Parcelamiento) (Sector 4)\r'),('230601118','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','118','Canal IV, El (Parcelamiento) (Sector 5)\r'),('230601123','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','123','Candelaria, La (Parcelamiento) (Sector 12)\r'),('230601124','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','124','Guajiros, Los (Parcelamiento) (Sector 12)\r'),('230601125','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','125','Monte Verde (Parcelamiento) (Sector 3)\r'),('230601126','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','126','Santa Rosa I (Parcelamiento) (Sector 3)\r'),('230601127','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','127','Principal, La (Sector 1)\r'),('230601128','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','128','Puerto Nuevo (Sector 7)\r'),('230601129','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','129','Quince, Las (Sector 1)\r'),('230601131','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','131','Roble 1, El (Sector 1)\r'),('230601132','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','132','Rurales de Capazón I, Las (Sector 11)\r'),('230601133','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','133','Rurales de Capazón, Las (Sector 11)\r'),('230601134','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','134','San Camilo (Sector 12)\r'),('230601136','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','136','San Ramón (Finca) (Sector 3)\r'),('230601137','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','137','Santa Fé (Finca) (Sector 3)\r'),('230601138','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','138','Tocuyo I, El (Sector 14)\r'),('230601139','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','139','Don Arturo (Vaquera) (Sector 13)\r'),('230601140','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','140','Santa Rita (Vaquera) (Sector 13)\r'),('230601800','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','800','Buenos Aires (Hacienda) , No Tiene\r'),('230601997','23','Zulia','06','Francisco Javier Pulgar','01','Simón Rodríguez','997','Población Diseminada\r'),('230602001','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','001','Cuatro Esquinas (F) (Capital)\r'),('230602003','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','003','Crucero, El (Sector 2)\r'),('230602004','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','004','Ranchería, La (Sector 7)\r'),('230602005','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','005','Fortuna, La (Sector 8)\r'),('230602006','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','006','Buenos Aires (Sector 7)\r'),('230602007','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','007','Guaramito - Jesús Díaz (Sector 9)\r'),('230602009','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','009','Providencia I, La (Sector 1)\r'),('230602012','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','012','Gabriel Rincón (Hacienda Campo Alegre)  (Sector 3)\r'),('230602013','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','013','Caño Mujeres (Sector 3)\r'),('230602015','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','015','Guajira, La (Hacienda)  (Sector 1)\r'),('230602016','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','016','Guamo, El (Sector 6)\r'),('230602022','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','022','Encanto, El (Fundo) (Sector 8)\r'),('230602028','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','028','Capazón (Agropecuaria) (Sector 5)\r'),('230602029','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','029','Camellón de Los Jiménez (Sector 3)\r'),('230602030','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','030','Campo Claro (Sector 3)\r'),('230602032','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','032','Caño Mujeres I (Sector 3)\r'),('230602034','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','034','Casa Blanca (Sector 3)\r'),('230602035','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','035','Conuco, El (Sector 8)\r'),('230602037','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','037','Crucero II, El (Sector 2)\r'),('230602038','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','038','Cuatro Esquinas de Guachí (Sector 4)\r'),('230602039','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','039','Cuatro Esquinas de Guachí I (Sector 4)\r'),('230602040','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','040','Cuatro Esquinas I (Sector 8)\r'),('230602041','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','041','Doña Laura (Sector 3)\r'),('230602042','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','042','Esperanza, La (Sector 7)\r'),('230602043','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','043','Campo Alegre (Finca) (Sector 5)\r'),('230602044','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','044','Socorro, El (Finca) (Sector 4)\r'),('230602045','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','045','Fogata, La (Finca) (Sector 5)\r'),('230602046','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','046','Primavera, La (Finca) (Sector 4)\r'),('230602047','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','047','Miraflores (Finca) (Sector 8)\r'),('230602048','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','048','Flor del Campo (Sector 3)\r'),('230602049','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','049','Frontera, La (La Fortuna) (Sector 8)\r'),('230602050','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','050','Carmen, El (Fundación) (Sector 6)\r'),('230602051','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','051','Encanto, El (Hacienda)  (Sector 8)\r'),('230602053','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','053','Guacharacos, Los (Sector 1)\r'),('230602054','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','054','Guajira I, La (Sector 1)\r'),('230602055','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','055','Agromeca (Hacienda) (Sector 5)\r'),('230602056','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','056','Bonanza (Hacienda) (Sector 3)\r'),('230602057','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','057','Buenos Aires (Hacienda) (Hacienda Santa María) (Sector 3)\r'),('230602058','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','058','Coromoto (Hacienda) (Sector 8)\r'),('230602059','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','059','Manolo Rincón (Hacienda) (Sector 9)\r'),('230602060','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','060','Capital, El (Hacienda)  (Sector 7)\r'),('230602061','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','061','Cristo, El (Hacienda)  (Sector 3)\r'),('230602062','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','062','Orbe, El (Hacienda)  (Sector 5)\r'),('230602064','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','064','Coromoto, La (Hacienda)  (Sector 5)\r'),('230602065','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','065','Dorada, La (Hacienda)  (Sector 3)\r'),('230602066','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','066','Esmeralda, La (Hacienda)  (Sector 5)\r'),('230602067','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','067','Esperanza, La (Hacienda)  (Sector 1)\r'),('230602068','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','068','Florida, La (Hacienda)  (Sector 7)\r'),('230602069','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','069','Victoria, La (Hacienda)  (Sector 1)\r'),('230602070','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','070','Angeles, Los (Hacienda)  (Sector 8)\r'),('230602071','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','071','Caobos, Los (Hacienda)  (Sector 5)\r'),('230602072','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','072','Limones, Los (Hacienda)  (Sector 8)\r'),('230602074','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','074','Manizales (Hacienda) (Sector 7)\r'),('230602075','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','075','Mata de Limón (Hacienda) (Sector 1)\r'),('230602076','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','076','Olla Grande (Hacienda) (Sector 1)\r'),('230602077','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','077','Olla Grande III (Hacienda) (Sector 1)\r'),('230602078','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','078','San Antonio (Hacienda) (Sector 3)\r'),('230602079','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','079','San Ramón (Hacienda) (Sector 1)\r'),('230602080','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','080','Santa Ana (Hacienda) (Sector 3)\r'),('230602081','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','081','Harry Uzcategui (Sector 3)\r'),('230602082','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','082','Mamón, El (Sector 8)\r'),('230602083','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','083','Materita, La (Sector 1)\r'),('230602084','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','084','Miraflores (Sector 7)\r'),('230602085','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','085','Negritos, Los (Sector 3)\r'),('230602086','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','086','Pedro León (Sector 8)\r'),('230602087','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','087','Pital, El (Sector 1)\r'),('230602088','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','088','Playitas, Las (Sector 4)\r'),('230602089','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','089','Providencia, La (Finca) (Sector 5)\r'),('230602090','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','090','Retiro, El (Sector 8)\r'),('230602091','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','091','San Antonio (Sector 8)\r'),('230602092','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','092','San Fernando (Sector 8)\r'),('230602093','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','093','Santo Domingo (Sector 1)\r'),('230602094','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','094','Villa Nueva (Sector 3)\r'),('230602095','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','095','Villa Rosa (Sector 2)\r'),('230602096','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','096','Buenos Aires (Sector 2)\r'),('230602097','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','097','Fortuna, La (Hacienda)  (Sector 3)\r'),('230602098','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','098','Capazón Abajo\r'),('230602997','23','Zulia','06','Francisco Javier Pulgar','02','Carlos Quevedo','997','Población Diseminada\r'),('230603001','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','001','Naranjos, Los  (Capital)\r'),('230603002','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','002','Gran Parada, La\r'),('230603003','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','003','San José (Sector 5)\r'),('230603004','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','004','Palmeras, Las (Sector 5)\r'),('230603005','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','005','Lucha, La (Agropecuaria) (Sector 2)\r'),('230603006','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','006','San Mateo (Agropecuaria) (Sector 3)\r'),('230603007','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','007','Casa de Tabla (Sector 3)\r'),('230603008','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','008','Esperanza, La (Sector 4)\r'),('230603009','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','009','Milagro, El (Finca) (Sector 4)\r'),('230603010','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','010','Tigre, El (Finca) (Sector 4)\r'),('230603011','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','011','Cedrera, La (Finca) (Sector 3)\r'),('230603012','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','012','Santa Anita (Finca) (Sector 3)\r'),('230603013','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','013','Fortuna, La (Sector 4)\r'),('230603014','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','014','Iván Guillen (Fundo) (Sector 1)\r'),('230603015','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','015','Esperanza, La (Fundo) (Sector 1)\r'),('230603016','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','016','Buenos Aires (Hacienda) (Sector 2)\r'),('230603017','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','017','Caño Hondo (Hacienda) (Sector 1)\r'),('230603018','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','018','Carmen, El (Hacienda) (Sector 3)\r'),('230603019','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','019','Milagro, El (Hacienda)  (Sector 4)\r'),('230603020','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','020','Surco, El (Hacienda)  (Sector 2)\r'),('230603021','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','021','Tesoro, El (Hacienda)  (Sector 2)\r'),('230603022','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','022','Jericó (Hacienda) (Sector 2)\r'),('230603023','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','023','Esperanza I, La (Hacienda)  (Sector 2)\r'),('230603024','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','024','Esperanza II, La (Hacienda)  (Sector 2)\r'),('230603025','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','025','Estrella, La (Hacienda)  (Sector 2)\r'),('230603026','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','026','Fortaleza, La (Hacienda)  (Sector 3)\r'),('230603027','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','027','Fortuna, La (Hacienda)  (Sector 3)\r'),('230603028','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','028','Lucha, La (Hacienda)  (Sector 1)\r'),('230603029','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','029',' Providencia, La (Hacienda)  (Sector 2)\r'),('230603030','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','030','Retirada, La (Hacienda)  (Sector 3)\r'),('230603031','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','031','Mercedes, Las (Hacienda)  (Sector 3)\r'),('230603032','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','032','Palmiras, Las (Hacienda)  (Sector 2)\r'),('230603033','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','033','Limones, Los (Hacienda)  (Sector 3)\r'),('230603034','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','034','Naranjos, Los (Hacienda)  (Sector 4)\r'),('230603035','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','035','Robles, Los (Hacienda)  (Sector 3)\r'),('230603036','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','036','San Isidro (Hacienda) (Sector 1)\r'),('230603037','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','037','San Pedro (Hacienda) (Sector 3)\r'),('230603038','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','038','Milagro, El (Sector 4)\r'),('230603039','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','039','Naranjos del Chama, Los (Sector 4)\r'),('230603040','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','040','San Francisco (Sector 1)\r'),('230603041','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','041','Santa Inés (Sector 1)\r'),('230603042','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','042','Urogallo, El (Sector 1)\r'),('230603043','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','043','Esperanza, La (Vaquera) (Sector 2)\r'),('230603044','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','044','Villa Elena (Sector 1)\r'),('230603997','23','Zulia','06','Francisco Javier Pulgar','03','Francisco Javier Pulgar','997','Población Diseminada\r'),('230701001','23','Zulia','07','Jesús Enrique Lossada','01','La Concepción','001','Concepción, La  (Los Teques) (F) (Capital)\r'),('230701017','23','Zulia','07','Jesús Enrique Lossada','01','La Concepción','017','Chichives, Los (Sector 3)\r'),('230701021','23','Zulia','07','Jesús Enrique Lossada','01','La Concepción','021','Nutibara (Sector 1)\r'),('230701029','23','Zulia','07','Jesús Enrique Lossada','01','La Concepción','029','Boscán I (Sector 3)\r'),('230701042','23','Zulia','07','Jesús Enrique Lossada','01','La Concepción','042','Línea, La (Sector 1)\r'),('230701051','23','Zulia','07','Jesús Enrique Lossada','01','La Concepción','051','Cerros de Santa Rosa, Los (Sector 1)\r'),('230701052','23','Zulia','07','Jesús Enrique Lossada','01','La Concepción','052','Doble R (Sector 2)\r'),('230701056','23','Zulia','07','Jesús Enrique Lossada','01','La Concepción','056','Mecoques, Los (Sector 1)\r'),('230701057','23','Zulia','07','Jesús Enrique Lossada','01','La Concepción','057','Olivitos, Los (Sector 3)\r'),('230701059','23','Zulia','07','Jesús Enrique Lossada','01','La Concepción','059','Quemador, El (Sector 3)\r'),('230701060','23','Zulia','07','Jesús Enrique Lossada','01','La Concepción','060','San Francisco (Sector 3)\r'),('230701061','23','Zulia','07','Jesús Enrique Lossada','01','La Concepción','061','San Mateo (Sector 1)\r'),('230701997','23','Zulia','07','Jesús Enrique Lossada','01','La Concepción','997','Población Diseminada\r'),('230702001','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','001','Paz, La (F) (Capital)\r'),('230702002','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','002','San Luis (Hacienda) (Sector 19)\r'),('230702003','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','003','Paulas, Las (Sector 19)\r'),('230702005','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','005','Veguita, La (Sector 19)\r'),('230702006','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','006','Samán, El (Sector 2)\r'),('230702008','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','008','Carmelitas, La (Parcelamiento)* (Sector 2)\r'),('230702009','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','009','San Carlos (Sector 3)\r'),('230702010','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','010','Mi Ranchón (Sector 21)\r'),('230702011','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','011','Bolo, El* (Sector 20)\r'),('230702012','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','012','Fundación Delicias, La (Agropecuaria) (Sector 20)\r'),('230702016','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','016','Santa Alicia (Sector 21)\r'),('230702017','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','017','Hongo, El (Sector 20)\r'),('230702019','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','019','Jagueyes, Los\r'),('230702021','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','021','Vera, Los (Hacienda)  (Sector 6)\r'),('230702023','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','023','Fundación, La (Hacienda)  (Sector 4)\r'),('230702025','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','025','Carretal, El (Hacienda)  (Sector 4)\r'),('230702026','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','026','California, La (Hacienda)  (Sector 4)\r'),('230702027','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','027','Brasil, El (Sector 6)\r'),('230702028','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','028','Victoria, La (Hacienda)  (Sector 4)\r'),('230702029','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','029','Hondito I, El (Sector 10)\r'),('230702030','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','030','Mi Delirio (Hacienda) (Sector 6)\r'),('230702031','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','031','Minas de Agua (Hacienda) (Sector 7)\r'),('230702033','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','033','Cristo, El (Hacienda)  - Hda. Balaustre - Hda. El Trabajo (Sector 8)\r'),('230702035','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','035','Emboscado, El (Hacienda)  (Sector 7)\r'),('230702036','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','036','Campo Alegre (Hacienda) (Sector 7)\r'),('230702037','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','037','Trinidad, La (Hacienda)  (Sector 8)\r'),('230702039','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','039','Santa Rita (Hacienda) (Sector 5)\r'),('230702040','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','040','Buena Esperanza II (Hacienda) (Sector 5)\r'),('230702043','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','043','San Salvador (Hacienda) (Sector 6)\r'),('230702045','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','045','Laberinto, El (Sector 8)\r'),('230702046','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','046','Diamante, El (Fundo) (Sector 7)\r'),('230702047','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','047','Fosforazo, El (Hacienda)  (Sector 7)\r'),('230702048','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','048','Puerto Nuevo (Hacienda) (Sector 7)\r'),('230702049','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','049','Paraíso, El (Hacienda)  (Sector 5)\r'),('230702050','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','050','Tocuyo, El (Sector 6)\r'),('230702052','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','052','25, El (Sector 16)\r'),('230702054','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','054','Flores, Las (Hda.) (Sector 11)\r'),('230702055','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','055','Habana, La (Fundo) (Sector 11)\r'),('230702056','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','056','San Simón (Hacienda) (Sector 8)\r'),('230702064','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','064','Naranjo, El (Fundo) (Sector 13)\r'),('230702066','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','066','San Juan (Hacienda) (Sector 18)\r'),('230702075','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','075','Trinidad, La (Hacienda)  (Sector 15)\r'),('230702076','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','076','San José de Los Altos * (Sector 1)\r'),('230702077','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','077','Marimonda (Sector 14)\r'),('230702078','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','078','Membrillo, El (Sector 15)\r'),('230702080','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','080','Horqueta de Leon\r'),('230702082','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','082','Cerrito, El (Sector 15)\r'),('230702083','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','083','Playitas, Las (Sector 16)\r'),('230702088','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','088','Sapos, Los (Hacienda)  (Sector 15)\r'),('230702089','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','089','Haras Guadalupana (Sector 15)\r'),('230702093','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','093','Taparo, El (Sector 13)\r'),('230702094','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','094','Gala Nueva (Hacienda) (Sector 17)\r'),('230702096','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','096','Milagro, El (Sector 21)\r'),('230702097','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','097','Vegas, Las (Sector 12)\r'),('230702098','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','098','Estrella, La (Hacienda)  (Sector 18)\r'),('230702101','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','101','Ceibita, La  (Hacienda.) (Sector 19)\r'),('230702106','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','106','Agua Viva (Sector 7)\r'),('230702107','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','107','Aguas Blancas (Hacienda) (Sector 15)\r'),('230702108','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','108','Aguas, Las (Hacienda)  (Sector 18)\r'),('230702109','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','109','Altos de Jalisco (Hacienda) (Sector 20)\r'),('230702110','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','110','Andes, Los (Sector 8)\r'),('230702111','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','111','Arabe, El (Sector 1)\r'),('230702112','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','112','Arca, El (Sector 15)\r'),('230702113','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','113','Palmas, Las (Asentamiento) (Sector 1)\r'),('230702114','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','114','Auxiliadora, La (Sector 9)\r'),('230702115','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','115','Bello Horizonte (Sector 5)\r'),('230702116','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','116','Bragues, Los (Sector 10)\r'),('230702117','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','117','Brasiles, Los (Sector 21)\r'),('230702118','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','118','Buenos Aires (Sector 18)\r'),('230702119','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','119','Campamento, El (Sector 21)\r'),('230702121','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','121','Campo Alegre (Sector 16)\r'),('230702122','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','122','Campo Alegría (Sector 6)\r'),('230702123','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','123','Caño Colorado (Sector 3)\r'),('230702124','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','124','Caño Seco (Sector 3)\r'),('230702127','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','127','Ceibote, El (Hacienda)  (Sector 18)\r'),('230702128','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','128','Ceigote (Sector 19)\r'),('230702129','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','129','Ceilán (Hacienda) (Sector 21)\r'),('230702130','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','130','Centenario, El (Sector 6)\r'),('230702132','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','132','Chan Con Chan (Sector 14)\r'),('230702133','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','133','Chimborazo, El (Sector 1)\r'),('230702134','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','134','158, El (Sector 13)\r'),('230702135','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','135','115, El (Sector 12)\r'),('230702136','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','136','Claveles, Los (Sector 14)\r'),('230702137','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','137','Cocos, Los (Sector 5)\r'),('230702139','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','139','Combalomba, La (Sector 1)\r'),('230702140','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','140','Consumidero, El (Sector 1)\r'),('230702141','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','141','Coruba, La (Hacienda)  (Sector 17)\r'),('230702142','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','142','Coruba, La (Hacienda)  (Sector 20)\r'),('230702143','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','143','Cuba (Sector 3)\r'),('230702144','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','144','Cucharo, El (Hda.)  (Sector 18)\r'),('230702145','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','145','Cuchilla, La (Hacienda)  (Sector 17)\r'),('230702146','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','146','Curarire II, El (Sector 16)\r'),('230702147','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','147','Curarire, El (Sector 9)\r'),('230702148','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','148','Delirio, El (Sector 18)\r'),('230702149','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','149','Derrote, El (Sector 15)\r'),('230702150','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','150','Descanso, El (Sector 9)\r'),('230702151','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','151','Desquite, El (Sector 6)\r'),('230702152','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','152','Desquite, El (Sector 14)\r'),('230702153','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','153','Embajada, La (Sector 16)\r'),('230702154','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','154','Escondida, La (Sector 7)\r'),('230702155','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','155','Escuela Marimonda (Sector 14)\r'),('230702156','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','156','Esperanza, La (Hacienda)  (Sector 15)\r'),('230702157','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','157','Estancia, La* (Sector 4)\r'),('230702158','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','158','Fortaleza, La (Hacienda.) (Sector 6)\r'),('230702159','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','159','Ciénegas (Fundo) (Sector 10)\r'),('230702160','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','160','Delirio, El (Fundo)  (Sector 11)\r'),('230702161','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','161','Guayabo,El (Fundo) (Sector 7)\r'),('230702162','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','162','Esperanza,La (Fundo) (Sector 9)\r'),('230702163','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','163','Punta de Maya (Fundo) (Sector 11)\r'),('230702164','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','164','Gloria, La (Sector 4)\r'),('230702165','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','165','González, Los (Sector 18)\r'),('230702166','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','166','Gran Colombia (Sector 11)\r'),('230702167','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','167','Gran Parada, La (Sector 9)\r'),('230702168','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','168','Gran Sabana, La (Sector 1)\r'),('230702169','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','169','Guamo,El (Hacienda)  (Sector 19)\r'),('230702170','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','170','Guanares, Los (Sector 10)\r'),('230702171','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','171','Guayabal, El (Sector 16)\r'),('230702172','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','172','Barranquilla (Hacienda)  (Sector 4)\r'),('230702173','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','173','40, El (Hacienda)  (Sector 6)\r'),('230702174','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','174','Escondido, El (Hacienda)  (Sector 4)\r'),('230702175','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','175','Imperio, El (Hacienda)  (Sector 8)\r'),('230702176','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','176','Rebusco, El (Hacienda)  (Sector 5)\r'),('230702177','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','177','Taparo, El (Hacienda)  (Sector 7)\r'),('230702178','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','178','Cañadora, El (Hacienda)  (Sector 5)\r'),('230702179','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','179','Candelaria, La (Hacienda)  (Sector 8)\r'),('230702180','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','180','Misión, La (Hacienda)  (Sector 5)\r'),('230702181','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','181','Veguita, La (Hacienda) (Sector 5)\r'),('230702182','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','182','Mecocal (Hacienda)  (Sector 5)\r'),('230702183','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','183','Montique (Hacienda)  (Sector 11)\r'),('230702184','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','184','Palmarito (Hacienda)  (Sector 4)\r'),('230702185','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','185','San Antonio (Hacienda)  (Sector 7)\r'),('230702186','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','186','San Pedro (Hacienda)  (Sector 3)\r'),('230702187','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','187','Santa Teresa (Hacienda)  (Sector 7)\r'),('230702188','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','188','Valle Verde (Hacienda)  (Sector 6)\r'),('230702189','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','189','Hermanos, Los (Sector 6)\r'),('230702191','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','191','Hondito II, El (Sector 10)\r'),('230702192','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','192','Jaqueicito, El (Sector 9)\r'),('230702193','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','193','Jaguey de Trine (Sector 7)\r'),('230702195','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','195','Jardín, El (Sector 18)\r'),('230702196','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','196','Laberinto (Hacienda)  (Sector 19)\r'),('230702197','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','197','Laberinto, El (Sector 19)\r'),('230702198','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','198','Laritas, Las (Sector 14)\r'),('230702199','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','199','León, El (Sector 9)\r'),('230702201','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','201','Locos, Los (Sector 6)\r'),('230702202','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','202','Luna, La (Hacienda)  (Sector 20)\r'),('230702204','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','204','M III, La (Sector 8)\r'),('230702205','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','205','Manantiales, Los (Sector 3)\r'),('230702206','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','206','Manguito, El (Hacienda)  (Sector 17)\r'),('230702207','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','207','Marías II, Las (Sector 16)\r'),('230702208','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','208','Marías, Las (Sector 19)\r'),('230702209','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','209','Martirio, El (Sector 9)\r'),('230702210','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','210','Matera Nueva (Sector 6)\r'),('230702211','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','211','Mercedes, Las (Sector 7)\r'),('230702212','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','212','Mi Delirio (Sector 12)\r'),('230702213','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','213','Mi Delirio (Hacienda)  (Sector 20)\r'),('230702214','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','214','Mi Deseo (Sector 16)\r'),('230702215','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','215','Mi Nueva Esperanza (Sector 14)\r'),('230702216','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','216','Mi Nuevo Amor (Sector 9)\r'),('230702217','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','217','Milagro, El ** (Sector 4)\r'),('230702218','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','218','Milán (Hacienda)  (Sector 21)\r'),('230702219','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','219','Miraflores (Hacienda)  (Sector 21)\r'),('230702220','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','220','Moscuito (Sector 3)\r'),('230702221','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','221','Muñeca, La (Sector 3)\r'),('230702222','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','222','Muralla, La (Sector 10)\r'),('230702223','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','223','Nazareth (Sector 7)\r'),('230702224','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','224','Noterey (Sector 16)\r'),('230702225','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','225','Noterey I (Sector 17)\r'),('230702226','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','226','Nubes I, Las (Sector 3)\r'),('230702227','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','227','Nubes II, Las (Sector 3)\r'),('230702228','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','228','Nubes III, Las (Sector 3)\r'),('230702229','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','229','Nueva América (Sector 17)\r'),('230702230','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','230','Nueva Granada (Sector 6)\r'),('230702231','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','231','Oculto, El (Sector 11)\r'),('230702232','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','232','Orchila, La (Sector 10)\r'),('230702233','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','233','Pailita, La (Sector 3)\r'),('230702234','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','234','Palmar, El (Sector 8)\r'),('230702235','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','235','Palmarito (Sector 19)\r'),('230702236','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','236','Paloma, La (Sector 14)\r'),('230702237','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','237','Palomitas, Las (Sector 1)\r'),('230702238','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','238','Paradero, El (Hacienda)  (Sector 20)\r'),('230702239','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','239','Paraíso, El (Sector 19)\r'),('230702240','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','240','Paraíso, El (Hacienda)  (Sector 12)\r'),('230702241','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','241','San Roque (Parcelamiento) (Sector 2)\r'),('230702242','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','242','Parcelas de La Paz II (Sector 15)\r'),('230702243','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','243','Parcelas, Las (Sector 17)\r'),('230702244','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','244','Paujil, El (Hacienda)  (Sector 17)\r'),('230702245','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','245','Piedras, Las (Sector 9)\r'),('230702246','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','246','Pinar, El (Sector 4)\r'),('230702247','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','247','Playa Grande IV (Sector 4)\r'),('230702248','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','248','Primavera, La (Sector 5)\r'),('230702249','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','249','Primavera, La (Sector 14)\r'),('230702250','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','250','Providencia (Hacienda)  (Sector 19)\r'),('230702251','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','251','Providencia, La (Hacienda)  (Sector 17)\r'),('230702252','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','252','Providencia, La (Hacienda)  (Sector 18)\r'),('230702253','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','253','Quemao, El (Sector 18)\r'),('230702254','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','254','Ranchón, El (Sector 7)\r'),('230702255','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','255','Recreo, El (Sector 15)\r'),('230702256','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','256','Retirada, La (Hacienda.) (Sector 19)\r'),('230702258','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','258','Riecito (Finca) (Sector 21)\r'),('230702259','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','259','Rivera, La (Hacienda)  (Sector 21)\r'),('230702260','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','260','Rosales, Los (Sector 11)\r'),('230702261','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','261','San Andrés (Sector 11)\r'),('230702262','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','262','San Antonio (Sector 11)\r'),('230702264','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','264','San Benito (Hacienda) (Sector 17)\r'),('230702265','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','265','San Benito (Hacienda) (Sector 21)\r'),('230702266','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','266','San Carlos (Sector 10)\r'),('230702267','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','267','San Clemente (Hacienda) (Sector 21)\r'),('230702268','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','268','San Diego (Sector 11)\r'),('230702269','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','269','San Felipe (Sector 6)\r'),('230702270','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','270','San Gregorio (Sector 14)\r'),('230702271','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','271','San Guillermo (Sector 9)\r'),('230702272','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','272','San Joaquín (Hacienda)  (Sector 18)\r'),('230702273','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','273','San José (Sector 14)\r'),('230702274','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','274','San José (Hacienda)  (Sector 20)\r'),('230702275','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','275','San Luis (Hacienda)  (Sector 21)\r'),('230702276','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','276','San Martín (Sector 7)\r'),('230702277','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','277','San Pablo (Hacienda) (Sector 20)\r'),('230702278','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','278','San Salvador (Sector 15)\r'),('230702279','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','279','Santa Ana (Hacienda)  (Sector 18)\r'),('230702281','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','281','Santa Inés (Sector 14)\r'),('230702282','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','282','Santa Inés (Sector 16)\r'),('230702284','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','284','Santa María (Sector 14)\r'),('230702285','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','285','Santa Marta (Hacienda)  (Sector 14)\r'),('230702286','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','286','Santa María (Hacienda) (Sector 18)\r'),('230702287','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','287','Santa Rosa (Sector 10)\r'),('230702288','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','288','Santa Rosalía (Sector 16)\r'),('230702289','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','289','Sector Carretal (Sector 19)\r'),('230702290','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','290','Seisbote (Sector 11)\r'),('230702291','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','291','Selva, La (Sector 4)\r'),('230702292','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','292','Selva, La  (Hacienda)  (Sector 21)\r'),('230702293','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','293','77, El (Sector 16)\r'),('230702294','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','294','Siembra, La (Sector 4)\r'),('230702295','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','295','Sol, El (Sector 3)\r'),('230702296','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','296','Taparo, El (Hacienda)  (Sector 13)\r'),('230702297','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','297','Taparo II, El (Sector 13)\r'),('230702300','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','300','Tigre, El (Sector 16)\r'),('230702301','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','301','Torito, El (Sector 9)\r'),('230702302','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','302','Tornován (Sector 5)\r'),('230702303','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','303','Tornován (Sector 7)\r'),('230702308','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','308','Trinitarias, Las (Sector 16)\r'),('230702309','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','309','Tumbitas, Las (Hacienda)  (Sector 20)\r'),('230702310','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','310','Valle, El (Sector 4)\r'),('230702311','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','311','Valle, El (Sector 11)\r'),('230702312','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','312','Vaquerita. La (Sector 21)\r'),('230702313','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','313','Vega, La (Sector 13)\r'),('230702314','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','314','Veguitas, Las (Sector 13)\r'),('230702315','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','315','Parcelas de Laberinto, No Tiene\r'),('230702316','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','316','Ceibote, El, No Tiene\r'),('230702317','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','317','Marías, Las, No Tiene\r'),('230702997','23','Zulia','07','Jesús Enrique Lossada','02','José Ramón Yepes','997','Población Diseminada\r'),('230703001','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','001','Jobo Alto (Km 25) (F) (Capital)\r'),('230703004','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','004','Oculto, El (Sector 1)\r'),('230703007','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','007','Boscán II (Sector 4)\r'),('230703009','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','009','Boscán (Campo) (Sector 1)\r'),('230703018','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','018','Km 31-32 (Sector 6)\r'),('230703020','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','020','Caimito, El (Agropecuaria) (Sector 5)\r'),('230703021','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','021','Montreal, El (Agropecuaria)  (Sector 5)\r'),('230703022','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','022','Anteojos, Los (Hacienda)  (Sector 3)\r'),('230703023','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','023','Barrancú (Sector 4)\r'),('230703025','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','025','Campo Boscán - Estación 4 (Sector 2)\r'),('230703026','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','026','Campo Boscán - Estación 5 (Sector 1)\r'),('230703027','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','027','Campo Boscán - Estación 3 (Sector 7)\r'),('230703028','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','028','Cerrajón (Hacienda)  (Sector 3)\r'),('230703029','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','029','Chichives, Los (Sector 5)\r'),('230703030','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','030','Chiquinquirá (Sector 2)\r'),('230703031','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','031','Cieneguito, El (Hacienda)  (Sector 3)\r'),('230703032','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','032','Cimarrón, El (Sector 2)\r'),('230703033','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','033','5 Locos, Los (Sector 6)\r'),('230703034','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','034','Convite, El (Sector 2)\r'),('230703035','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','035','Encantada, La (Sector 3)\r'),('230703036','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','036','Estrella, La (Sector 7)\r'),('230703037','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','037','Fortaleza, La (Hacienda)  (Sector 7)\r'),('230703038','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','038','Guasimo, El (Hacienda)  (Sector 2)\r'),('230703039','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','039','Hermanitos, Los (Sector 7)\r'),('230703040','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','040','Juncal, El (Sector 4)\r'),('230703041','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','041','Km 35 Arriba (Sector 6)\r'),('230703042','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','042','Km 40 y 1/2 (Sector 7)\r'),('230703043','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','043','Membrillo, El (Sector 5)\r'),('230703044','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','044','Membrillos, Los (Sector 2)\r'),('230703045','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','045','Nelson Cedeño (Sector 5)\r'),('230703046','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','046','Pringamosa, La (Sector 5)\r'),('230703047','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','047','Pueblo Aparte (Sector 5)\r'),('230703048','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','048','Rancho C(Hacienda)  (Sector 5)\r'),('230703049','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','049','San Antonio (Sector 7)\r'),('230703050','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','050','Boscán I (Sector 3)\r'),('230703051','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','051','Santa Rosa (Sector 2)\r'),('230703052','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','052','Toldo, El (Hacienda)  (Sector 2)\r'),('230703997','23','Zulia','07','Jesús Enrique Lossada','03','Mariano Parra León','997','Población Diseminada\r'),('230704001','23','Zulia','07','Jesús Enrique Lossada','04','San José','001','San José (F) (Capital)\r'),('230704006','23','Zulia','07','Jesús Enrique Lossada','04','San José','006','Marimonda (Sector 1)\r'),('230704011','23','Zulia','07','Jesús Enrique Lossada','04','San José','011','Amparo, El (Sector 1)\r'),('230704012','23','Zulia','07','Jesús Enrique Lossada','04','San José','012','Ancón Alto (Sector 2)\r'),('230704013','23','Zulia','07','Jesús Enrique Lossada','04','San José','013','Arenitas, Las (Sector 2)\r'),('230704014','23','Zulia','07','Jesús Enrique Lossada','04','San José','014','Cañada Fresca II (Sector 2)\r'),('230704015','23','Zulia','07','Jesús Enrique Lossada','04','San José','015','Cemeruco (Sector 1)\r'),('230704016','23','Zulia','07','Jesús Enrique Lossada','04','San José','016','Cerro Colorado I (Sector 2)\r'),('230704017','23','Zulia','07','Jesús Enrique Lossada','04','San José','017','Cerro Colorado II (Sector 2)\r'),('230704018','23','Zulia','07','Jesús Enrique Lossada','04','San José','018','Lanudos, Los (Sector 2)\r'),('230704020','23','Zulia','07','Jesús Enrique Lossada','04','San José','020','Mecoques, Los (Sector 1)\r'),('230704021','23','Zulia','07','Jesús Enrique Lossada','04','San José','021','Mi Nueva Esperanza  (Sector 2)\r'),('230704022','23','Zulia','07','Jesús Enrique Lossada','04','San José','022','Padres, Los (Sector 2)\r'),('230704023','23','Zulia','07','Jesús Enrique Lossada','04','San José','023','Praderas, Las - Paraíso (Sector 2)\r'),('230704024','23','Zulia','07','Jesús Enrique Lossada','04','San José','024','Santa María (Sector 2)\r'),('230704025','23','Zulia','07','Jesús Enrique Lossada','04','San José','025','Verdún (Sector 2)\r'),('230704997','23','Zulia','07','Jesús Enrique Lossada','04','San José','997','Población Diseminada\r'),('230801001','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','001','Casigua - El Cubo (Capital)\r'),('230801005','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','005','Arenales (Sector 11)\r'),('230801017','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','017','San Pedro (Hacienda)  (Sector 2)\r'),('230801021','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','021','Florida,La (Hacienda)  (Sector 13)\r'),('230801022','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','022','Palmira (Hacienda)  (Sector 13)\r'),('230801023','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','023','Carmelo, El\r'),('230801024','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','024','Rancho Grande (Sector 13)\r'),('230801027','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','027','Mi Delirio (Hacienda)  (Sector 6)\r'),('230801028','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','028','Manantiales, Los (Hacienda)  (Sector 13)\r'),('230801029','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','029','Tierra Santa (Hacienda)  (Sector 12)\r'),('230801032','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','032','Agua Linda (Sector 12)\r'),('230801033','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','033','Vegas, Las (Sector 7)\r'),('230801034','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','034','Delicias, Las (Sector 19)\r'),('230801036','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','036','San Benito (Sector 11)\r'),('230801037','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','037','Campo Solo (Sector 11)\r'),('230801040','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','040','Campo Uno (Sector 11)\r'),('230801041','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','041','Puerto Rico (Hacienda)  (Sector 6)\r'),('230801042','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','042','Caoba, Las (La Unión) (Sector 12)\r'),('230801043','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','043','Mirador, El (Sector 15)\r'),('230801046','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','046','Caño Negro (Sector 19)\r'),('230801047','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','047','Tamaral (Sector 18)\r'),('230801048','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','048','Manueles, Los (Sector 11)\r'),('230801057','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','057','Redoma, La (Sector 18)\r'),('230801060','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','060','Santa Isabel (Sector 1)\r'),('230801062','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','062','Socuavo (Sector 9)\r'),('230801063','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','063','Catatumbo (Agropecuaria) (Sector 1)\r'),('230801069','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','069','Puente Tarra (Peru) (Sector 16)\r'),('230801075','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','075','Garcitas, Las (Sector 13)\r'),('230801076','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','076','Suerte, La (Sector 13)\r'),('230801080','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','080','Panchulona  (Agropecuaria) (Sector 6)\r'),('230801082','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','082','Acacias, Las (Sector 11)\r'),('230801083','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','083','Adelanto, El (Sector 12)\r'),('230801085','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','085','5 de Julio (Agropecuaria) (Sector 13)\r'),('230801086','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','086','Agrorica (Agropecuaria) (Sector 13)\r'),('230801087','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','087','Vilcilia (Agropecuaria) (Sector 11)\r'),('230801088','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','088','Agua Linda I (Sector 18)\r'),('230801090','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','090','Alejo Urdaneta (Sector 7)\r'),('230801093','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','093','Almendrones, Los (Sector 11)\r'),('230801094','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','094','Alto Viento (Sector 14)\r'),('230801097','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','097','Antonito (Sector 4)\r'),('230801098','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','098','Babillo (Sector 5)\r'),('230801099','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','099','Babillo I (Sector 5)\r'),('230801103','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','103','Bebederos (Sector 4)\r'),('230801104','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','104','Bella Luz (Sector 17)\r'),('230801105','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','105','Ventarrón, El (Sector 9)\r'),('230801106','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','106','Boconó (Sector 10)\r'),('230801108','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','108','Buena Esperanza (Sector 12)\r'),('230801109','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','109','Cairo, El (Sector 16)\r'),('230801111','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','111','Campo Alegre (Sector 3)\r'),('230801114','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','114','Canaán, El (Sector 19)\r'),('230801115','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','115','Caño Mocho (Sector 2)\r'),('230801116','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','116','Caño Negro I (Sector 19)\r'),('230801117','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','117','Caño Seco (Sector 17)\r'),('230801121','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','121','Castellana, La (Sector 17)\r'),('230801122','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','122','Ceiba, La (Sector 14)\r'),('230801127','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','127','Cerro Azul (Sector 15)\r'),('230801128','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','128','Charito (Sector 4)\r'),('230801130','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','130','Condado ,El (Hacienda) (Sector 2)\r'),('230801131','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','131','Cunaviche (Sector 13)\r'),('230801132','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','132','Dairy Queen (Sector 6)\r'),('230801133','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','133','Diamante, El (Sector 16)\r'),('230801134','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','134','Diluvio, El (Sector 2)\r'),('230801135','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','135','Don Oscar (Agropecuaria) (Sector 4)\r'),('230801137','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','137','Escondido, El (Sector 13)\r'),('230801138','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','138','Esperanza, La (Hacienda)  (Sector 3)\r'),('230801139','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','139','Esperanza, La (Sector 10)\r'),('230801141','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','141','La Fé (Fundo) (Sector 2)\r'),('230801142','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','142','Lumi (Finca)(Sector 12)\r'),('230801143','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','143','Monte Claro (Finca) (Sector 16)\r'),('230801144','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','144','San Fernando (Finca) (Sector 12)\r'),('230801145','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','145','Santa Inés (Finca) (Sector 12)\r'),('230801146','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','146','San Antonio (Fundo) (Sector 12)\r'),('230801147','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','147','Ganadería Ferneca (Sector 19)\r'),('230801148','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','148','Gato Raspao (Sector 12)\r'),('230801150','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','150','Gloria, La (Sector 7)\r'),('230801151','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','151','Gran Derby (Sector 15)\r'),('230801152','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','152','Gran Parada, La (Sector 4)\r'),('230801153','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','153','Esperanza, La (Hacienda)  (Sector 11)\r'),('230801154','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','154','Molino, El (Hacienda)  (Sector 17)\r'),('230801156','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','156','Valle, El (Hacienda)  (Sector 15)\r'),('230801157','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','157','Jamaica (Hacienda)  (Sector 13)\r'),('230801160','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','160','Maporal (Hacienda)  (Sector 12)\r'),('230801161','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','161','Nuevo Mundo (Hacienda)  (Sector 13)\r'),('230801163','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','163','Paraguachí (Hacienda)  (Sector 14)\r'),('230801164','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','164','San Michelle (Hacienda)  (Sector 16)\r'),('230801165','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','165','San Pablo (Sector 12)\r'),('230801167','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','167','Km. 18 (Sector 9)\r'),('230801171','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','171','Lucha, La (Sector 10)\r'),('230801172','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','172','Luis Mariño (Sector 10)\r'),('230801173','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','173','Machete, El (Sector 5)\r'),('230801174','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','174','Madrigal (Sector 2)\r'),('230801175','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','175','Manantial,El (Fundo) (Sector 7)\r'),('230801176','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','176','María Laya (Sector 19)\r'),('230801180','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','180','Mi Solito (Sector 11)\r'),('230801181','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','181','Milagro, El (Sector 10)\r'),('230801182','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','182','Montevideo (Sector 2)\r'),('230801183','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','183','Mosquitero, Los (Sector 11)\r'),('230801184','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','184','Macurita, La (Sector 13)\r'),('230801185','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','185','Naranjos, Los (Sector 5)\r'),('230801186','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','186','Naranjos, Los (Hacienda)  (Sector 9)\r'),('230801187','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','187','Nueva Sabana (Sector 12)\r'),('230801188','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','188','Omar Serna (Sector 10)\r'),('230801189','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','189','Palma Sola (Sector 18)\r'),('230801190','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','190','Palmarito (Sector 17)\r'),('230801191','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','191','Palmas, Las (Sector 2)\r'),('230801192','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','192','Palmeras 1.969 (Sector 3)\r'),('230801195','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','195','Paraíso, El (Sector 8)\r'),('230801197','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','197','Reina, La (Parcela) (Sector 11)\r'),('230801200','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','200','Yunque I, El (Parcelamiento) (Sector 16)\r'),('230801202','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','202','Puerto Tigre I (Parcelamiento) (Sector 14)\r'),('230801203','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','203','Puerto Tigre II  (Parcelamiento) (Sector 14)\r'),('230801206','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','206','Socorro (Parcelamiento) (Sector 17)\r'),('230801207','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','207','Santa Cruz de Los Angeles I (Parcelamiento) (Sector 17)\r'),('230801208','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','208','Socorro I (Parcelamiento) (Sector 17)\r'),('230801209','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','209','Socorro II (Parcelamiento) (Sector 17)\r'),('230801210','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','210','Patricia, La (Sector 8)\r'),('230801211','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','211','Playazo, El (Sector 17)\r'),('230801212','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','212','Pegue, El (Sector 3)\r'),('230801213','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','213','Peregueto (Sector 4)\r'),('230801214','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','214','Pescadores, Los (Sector 2)\r'),('230801216','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','216','Playa Grande (Hacienda)  (Sector 2)\r'),('230801218','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','218','Doce, El (Sector 14)\r'),('230801219','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','219','Pollera, La (Sector 15)\r'),('230801220','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','220','Polvorín ,El(Sector 16)\r'),('230801221','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','221','Porvenir, El - El Rosario (Hacienda)  (Sector 2)\r'),('230801223','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','223','Pradera, La (Sector 14)\r'),('230801224','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','224','Primavera, La (Sector 2)\r'),('230801226','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','226','Puerto Tigre (Sector 10)\r'),('230801227','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','227','Punto Fijo (Sector 11)\r'),('230801228','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','228','Quinta, La (Sector 5)\r'),('230801233','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','233','Rodeo, El (Sector 10)\r'),('230801234','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','234','Romana, La (Sector 13)\r'),('230801237','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','237','Sambra (Hato) (Sector 4)\r'),('230801238','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','238','San Benito, No Tiene\r'),('230801239','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','239','San Carlos (Sector 17)\r'),('230801240','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','240','San Carlos (Sector 6)\r'),('230801241','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','241','San Carlos (Sector 7)\r'),('230801243','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','243','San Isidro (Sector 15)\r'),('230801245','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','245','San Judas (Finca) (Sector 1)\r'),('230801246','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','246','San Luis (Sector 2)\r'),('230801247','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','247','San Martín (Sector 3)\r'),('230801248','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','248','Santa Cruz del Tarra (Sector 10)\r'),('230801249','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','249','Santa Fé ( Finca)(Sector 1)\r'),('230801251','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','251','Santa Lucía (Sector 10)\r'),('230801252','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','252','Santa María (Sector 3)\r'),('230801254','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','254','Santa Rita (Sector 4)\r'),('230801255','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','255','Santa Rosa (Sector 19)\r'),('230801256','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','256','Santa Teresa (Sector 13)\r'),('230801257','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','257','Yunque (Parcelamiento)(Sector 16)\r'),('230801258','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','258','Sorocaima (Sector 10)\r'),('230801262','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','262','Trinidad, La (Sector 18)\r'),('230801267','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','267','Valle Verde (Sector 11)\r'),('230801269','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','269','Recuerdo, El (Vaquera) (Sector 12)\r'),('230801270','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','270','Guayaboles (Vaquera) (Sector 12)\r'),('230801272','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','272','Nueva (Vaquera) (Sector 1)\r'),('230801273','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','273','Nueva ( Vaquera) (Sector 10)\r'),('230801997','23','Zulia','08','Jesús María Semprún','01','Jesús María Semprún','997','Población Diseminada\r'),('230802001','23','Zulia','08','Jesús María Semprún','02','Barí','001','Cruce, El (Capital)\r'),('230802010','23','Zulia','08','Jesús María Semprún','02','Barí','010','Campo Rosario (Sector 12)\r'),('230802016','23','Zulia','08','Jesús María Semprún','02','Barí','016','Agroají (Sector 9)\r'),('230802017','23','Zulia','08','Jesús María Semprún','02','Barí','017','Palma (Agrofinca) (Sector 11)\r'),('230802019','23','Zulia','08','Jesús María Semprún','02','Barí','019','Catatumbo (Agropecuaria) (Sector 10)\r'),('230802022','23','Zulia','08','Jesús María Semprún','02','Barí','022','Aguas Negras, No Tiene\r'),('230802024','23','Zulia','08','Jesús María Semprún','02','Barí','024','Barbasen (Sector 10)\r'),('230802025','23','Zulia','08','Jesús María Semprún','02','Barí','025','Buena Vista (Sector 9)\r'),('230802028','23','Zulia','08','Jesús María Semprún','02','Barí','028','Brisas del Catatumbo (Sector 9)\r'),('230802032','23','Zulia','08','Jesús María Semprún','02','Barí','032','Calvario, El (Sector 2)\r'),('230802033','23','Zulia','08','Jesús María Semprún','02','Barí','033','Campo Experimental Luz (Sector 11)\r'),('230802034','23','Zulia','08','Jesús María Semprún','02','Barí','034','Cañamada, La (Sector 10)\r'),('230802035','23','Zulia','08','Jesús María Semprún','02','Barí','035','Caño Blanco (Sector 1)\r'),('230802036','23','Zulia','08','Jesús María Semprún','02','Barí','036','Caño Lindo (Sector 1)\r'),('230802037','23','Zulia','08','Jesús María Semprún','02','Barí','037','Caño Rosalba (Sector 6)\r'),('230802041','23','Zulia','08','Jesús María Semprún','02','Barí','041','Carmen, El (Sector 9)\r'),('230802042','23','Zulia','08','Jesús María Semprún','02','Barí','042','Carolina, La (Sector 10)\r'),('230802045','23','Zulia','08','Jesús María Semprún','02','Barí','045','Ceuta (Finca) (Sector 7)\r'),('230802048','23','Zulia','08','Jesús María Semprún','02','Barí','048','China Linda (Sector 5)\r'),('230802049','23','Zulia','08','Jesús María Semprún','02','Barí','049','Chiquinquirá (Sector 3)\r'),('230802056','23','Zulia','08','Jesús María Semprún','02','Barí','056','Cumbres de Catatumbo (Sector 4)\r'),('230802060','23','Zulia','08','Jesús María Semprún','02','Barí','060','Elena (Sector 2)\r'),('230802063','23','Zulia','08','Jesús María Semprún','02','Barí','063','Esmeralda, La (Sector 11)\r'),('230802067','23','Zulia','08','Jesús María Semprún','02','Barí','067','Esperanza, La (Sector 9)\r'),('230802073','23','Zulia','08','Jesús María Semprún','02','Barí','073','Frul, Los (Sector 10)\r'),('230802074','23','Zulia','08','Jesús María Semprún','02','Barí','074','Gocha, La (Sector 10)\r'),('230802075','23','Zulia','08','Jesús María Semprún','02','Barí','075','Gran Colombia, La (Sector 3)\r'),('230802076','23','Zulia','08','Jesús María Semprún','02','Barí','076','Guanabacoa (Sector 11)\r'),('230802078','23','Zulia','08','Jesús María Semprún','02','Barí','078','Siberia (Hacienda)  (Sector 1)\r'),('230802081','23','Zulia','08','Jesús María Semprún','02','Barí','081','Madriguera, La (Sector 9)\r'),('230802082','23','Zulia','08','Jesús María Semprún','02','Barí','082','Malabares, Los (Sector 9)\r'),('230802083','23','Zulia','08','Jesús María Semprún','02','Barí','083','Manguitos, Los (Sector 6)\r'),('230802086','23','Zulia','08','Jesús María Semprún','02','Barí','086','Mercedes, Las (Sector 4)\r'),('230802088','23','Zulia','08','Jesús María Semprún','02','Barí','088','Miranda (Sector 7)\r'),('230802089','23','Zulia','08','Jesús María Semprún','02','Barí','089','Monte Claro (Sector 9)\r'),('230802091','23','Zulia','08','Jesús María Semprún','02','Barí','091','Moras, Las (Sector 10)\r'),('230802098','23','Zulia','08','Jesús María Semprún','02','Barí','098','Paraíso, El (Sector 10)\r'),('230802099','23','Zulia','08','Jesús María Semprún','02','Barí','099','Caño Grande (Parcelamiento) (Sector 1)\r'),('230802101','23','Zulia','08','Jesús María Semprún','02','Barí','101','Pilonera, La (Sector 4)\r'),('230802105','23','Zulia','08','Jesús María Semprún','02','Barí','105','Principio, El (Sector 9)\r'),('230802108','23','Zulia','08','Jesús María Semprún','02','Barí','108','Rancho Holy (Sector 10)\r'),('230802110','23','Zulia','08','Jesús María Semprún','02','Barí','110','Ranchos, Los (Sector 8)\r'),('230802112','23','Zulia','08','Jesús María Semprún','02','Barí','112','Río Grande (Sector 2)\r'),('230802113','23','Zulia','08','Jesús María Semprún','02','Barí','113','Río Chico (Sector 3)\r'),('230802115','23','Zulia','08','Jesús María Semprún','02','Barí','115','No Tiene, Bokshí\r'),('230802116','23','Zulia','08','Jesús María Semprún','02','Barí','116','Rosario, El (Sector 11)\r'),('230802118','23','Zulia','08','Jesús María Semprún','02','Barí','118','San Antonio (Sector 8)\r'),('230802121','23','Zulia','08','Jesús María Semprún','02','Barí','121','San Benito (Sector 11)\r'),('230802130','23','Zulia','08','Jesús María Semprún','02','Barí','130','Santa Lucía (Sector 4)\r'),('230802133','23','Zulia','08','Jesús María Semprún','02','Barí','133','Santa Rosa (Sector 9)\r'),('230802135','23','Zulia','08','Jesús María Semprún','02','Barí','135','Tigre, El (Sector 9)\r'),('230802136','23','Zulia','08','Jesús María Semprún','02','Barí','136','Tivi, El (Sector 9)\r'),('230802139','23','Zulia','08','Jesús María Semprún','02','Barí','139','Trinidad, La (Sector 3)\r'),('230802143','23','Zulia','08','Jesús María Semprún','02','Barí','143','Yucatan (Sector 1)\r'),('230802144','23','Zulia','08','Jesús María Semprún','02','Barí','144','No Tiene, Dankuri\r'),('230802145','23','Zulia','08','Jesús María Semprún','02','Barí','145','No Tiene, Ñari\r'),('230802146','23','Zulia','08','Jesús María Semprún','02','Barí','146','Caserio Orokori, Orokori\r'),('230802147','23','Zulia','08','Jesús María Semprún','02','Barí','147','Cañaguato, No Tiene\r'),('230802148','23','Zulia','08','Jesús María Semprún','02','Barí','148','Campo Rosario, Arlitatakae\r'),('230802900','23','Zulia','08','Jesús María Semprún','02','Barí','900','No Tiene, Akdoda\r'),('230802901','23','Zulia','08','Jesús María Semprún','02','Barí','901','No Tiene, Baroyi\r'),('230802902','23','Zulia','08','Jesús María Semprún','02','Barí','902','No Tiene, Blagdo\r'),('230802903','23','Zulia','08','Jesús María Semprún','02','Barí','903','No Tiene, Kamaya\r'),('230802904','23','Zulia','08','Jesús María Semprún','02','Barí','904','No Tiene, Karaikaisaikani\r'),('230802905','23','Zulia','08','Jesús María Semprún','02','Barí','905','No Tiene, Okchidabu\r'),('230802906','23','Zulia','08','Jesús María Semprún','02','Barí','906','No Tiene, Yera\r'),('230802997','23','Zulia','08','Jesús María Semprún','02','Barí','997','Población Diseminada\r'),('230901001','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','001','Concepción (Capital)\r'),('230901003','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','003','Campo Alegre (Sector 4)\r'),('230901004','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','004','Santa Pascua (Granja) (Sector 4)\r'),('230901009','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','009','San Antonio (Sector 2)\r'),('230901014','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','014','Acacias, Las (Sector 3)\r'),('230901015','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','015','Agrotécnicos I (Sector 1)\r'),('230901016','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','016','Agrotécnicos II (Sector 1)\r'),('230901017','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','017','Amparo, El (Sector 3)\r'),('230901018','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','018','Cardonal, El (Sector 2)\r'),('230901019','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','019','Cruces (Sector 3)\r'),('230901020','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','020','Don Miguel (Sector 2)\r'),('230901021','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','021','Engranzonada, La (Sector 2)\r'),('230901022','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','022','Frontera, La (Sector 4)\r'),('230901023','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','023','Jaguey de Leon (Sector 4)\r'),('230901024','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','024','Jaguey de Tigre (Sector 4)\r'),('230901025','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','025','Palermo (Sector 2)\r'),('230901026','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','026','Palo Colorado (Sector 2)\r'),('230901027','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','027','Cruz de Mayo (Parcelamiento) (Sector 2)\r'),('230901028','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','028','Sabana Perdida (Parcelamiento) (Sector 1)\r'),('230901029','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','029','Ponderosa, La (Sector 3)\r'),('230901030','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','030','Sabana Perdida (Sector 2)\r'),('230901031','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','031','San Benito (Sector 1)\r'),('230901032','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','032','San Cristobal (Sector 4)\r'),('230901033','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','033','San Pedro (Sector 4)\r'),('230901034','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','034','Sector Santa Pascua (Sector 4)\r'),('230901035','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','035','Veritas, Las (Asentamiento) (Sector 3)\r'),('230901997','23','Zulia','09','La Cañada de Urdaneta','01','Concepción','997','Población Diseminada\r'),('230902001','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','001','Km 48 (Santo Domingo) (F) (Capital)\r'),('230902002','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','002','Campo Boscán (Sector 5)\r'),('230902004','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','004','Centro, El (Hacienda)  (Sector 1)\r'),('230902005','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','005','Cotoperiz (Hacienda)  (Sector 1)\r'),('230902006','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','006','San Rafael (Hacienda)  (Sector 1)\r'),('230902007','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','007','María Rosario (Hacienda) (Sector 1)\r'),('230902010','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','010','Santa Elena (Hacienda) (Sector 8)\r'),('230902011','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','011','Km 40 1/2 - El Mamón -Km 40 (F) (Sector 4) (Sector 4)\r'),('230902013','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','013','Santa Ana (Hacienda) (Sector 1)\r'),('230902014','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','014','Paraíso, El (Hacienda)  (Sector 1)\r'),('230902017','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','017','Km. 46 Arriba (Sector 3)\r'),('230902021','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','021','Cueva, La (Hacienda)  (Sector 1)\r'),('230902022','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','022','Setenta, El (Hacienda)  (Sector 1)\r'),('230902024','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','024','Niños, Los (Hacienda) (Sector 1)\r'),('230902025','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','025','Km 55 (F)\r'),('230902030','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','030','Kilómetro 61 - Kilómetro 60 - Hacienda Contadora (Sector 2)\r'),('230902031','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','031','Jobo, El (Sector 3)\r'),('230902032','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','032','Flor María (Sector 3)\r'),('230902034','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','034','Esperanza, La (Hacienda)  (Sector 3)\r'),('230902035','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','035','Km. 50 (Sector 3)\r'),('230902036','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','036','Estación 14 (Sector 3)\r'),('230902042','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','042','Chinita, La (Hacienda)  (Sector 4)\r'),('230902044','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','044','Rosario, El (Sector 4)\r'),('230902046','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','046','Juangos, Los (Hacienda)  (Sector 4)\r'),('230902049','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','049','Chaguaramos, Los (Hacienda)  (Sector 4)\r'),('230902050','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','050','San Rafael (Hacienda) (Sector 5)\r'),('230902051','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','051','San Martín (Hacienda)  (Sector 6)\r'),('230902053','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','053','Angeles, Los (Hacienda)  (Sector 6)\r'),('230902055','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','055','San Thome (Hacienda)  (Sector 6)\r'),('230902058','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','058','Provincia, La (Hacienda)  (Sector 6)\r'),('230902059','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','059','Sector 18 (Sector 7)\r'),('230902060','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','060','San Pablo (Hacienda)  (Sector 7)\r'),('230902061','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','061','Sector La Horqueta (Sector 7)\r'),('230902062','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','062','San Luis (Hacienda)  (Sector 6)\r'),('230902063','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','063','Zuliana, La (Hacienda)  (Sector 8)\r'),('230902064','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','064','Modelo, La (Hacienda)  (Sector 8)\r'),('230902065','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','065','Victoria, La (Hacienda)  (Sector 8)\r'),('230902066','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','066','Madrigal( Hacienda)  (Sector 8)\r'),('230902067','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','067','Santa Rosa (Hacienda)  (Sector 8)\r'),('230902068','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','068','Yaritagua (Hacienda) (Sector 8)\r'),('230902069','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','069','Estancia Los Andes (Hacienda)  (Sector 8)\r'),('230902070','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','070','Mucuras, Los (Hacienda)  (Sector 1)\r'),('230902071','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','071','Acacias, Las (Sector 6)\r'),('230902072','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','072','Aguas Blancas (Sector 1)\r'),('230902073','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','073','Asajaritos, Los (Sector 3)\r'),('230902074','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','074','Auxiliadora (Sector 8)\r'),('230902075','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','075','Balaustres, Los (Hacienda)  (Sector 2)\r'),('230902076','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','076','Balaustres, Los (Hacienda)  (Sector 4)\r'),('230902077','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','077','Bella Vista (Sector 6)\r'),('230902078','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','078','Cabaña, La (Hacienda)  (Sector 7)\r'),('230902079','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','079','Campo Boscán 48-1 (Sector 6)\r'),('230902080','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','080','Cañafistola I, El (Hacienda)  (Sector 8)\r'),('230902081','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','081','Cañoncito (Sector 8)\r'),('230902082','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','082','Carmen, El (Sector 3)\r'),('230902083','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','083','Castillo, El (Sector 1)\r'),('230902084','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','084','Ceiba , La (Hacienda) (Sector 3)\r'),('230902085','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','085','Cerrajón , El (Hacienda) (Sector 1)\r'),('230902086','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','086','Concejo, El (Hacienda)  (Sector 8)\r'),('230902087','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','087','Desmayo, El (Sector 8)\r'),('230902088','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','088','Doma, La (Sector 6)\r'),('230902089','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','089','Filadelfia (Sector 5)\r'),('230902090','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','090','Fortuna, La (Sector 5)\r'),('230902091','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','091','Fundación, La (Sector 1)\r'),('230902092','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','092','Monterrey (Hacienda) (Sector 8)\r'),('230902094','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','094','San Antonio (Hacienda)  (Sector 1)\r'),('230902095','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','095','San Benito (Hacienda) (Sector 3)\r'),('230902096','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','096','San José (Hacienda)  (Sector 6)\r'),('230902097','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','097','San José (Hacienda)  (Sector 8)\r'),('230902098','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','098','Santa María (Hacienda)  (Sector 7)\r'),('230902099','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','099','Santa Rosa (Hacienda) (Sector 3)\r'),('230902100','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','100','Hermanos, Los (Sector 1)\r'),('230902101','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','101','Higuerón, El (Sector 8)\r'),('230902102','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','102','Huertas, Las (Sector 2)\r'),('230902103','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','103','Laras, Las (Sector 5)\r'),('230902105','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','105','Llanos, Los (Sector 2)\r'),('230902106','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','106','Maravilla (Sector 3)\r'),('230902107','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','107','Marbella (Sector 8)\r'),('230902108','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','108','Milán (Sector 1)\r'),('230902109','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','109','Olivitos, Los (Sector 1)\r'),('230902110','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','110','Palmeras, Las (Sector 8)\r'),('230902111','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','111','Palomatia, El (Sector 3)\r'),('230902112','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','112','Placer, El (Sector 7)\r'),('230902114','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','114','Providencia, La (Sector 7)\r'),('230902115','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','115','Punta del Este (Sector 6)\r'),('230902117','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','117','Riqueza, La (Sector 5)\r'),('230902118','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','118','San Benito (Sector 7)\r'),('230902119','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','119','San Henriquez (Sector 7)\r'),('230902120','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','120','San José (Sector 3)\r'),('230902122','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','122','San Lorenzo (Sector 6)\r'),('230902123','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','123','San Miguel (Sector 5)\r'),('230902125','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','125','Santa Elena (Sector 7)\r'),('230902126','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','126','Santa Inés (Sector 6)\r'),('230902127','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','127','3 Hermanos, Los (Sector 8)\r'),('230902997','23','Zulia','09','La Cañada de Urdaneta','02','Andrés Bello','997','Población Diseminada\r'),('230903001','23','Zulia','09','La Cañada de Urdaneta','03','Chiquinquirá','001','Ensenada, La (Capital)\r'),('230903009','23','Zulia','09','La Cañada de Urdaneta','03','Chiquinquirá','009','San Rafael (Granja) (Sector 1)\r'),('230903033','23','Zulia','09','La Cañada de Urdaneta','03','Chiquinquirá','033','Cañandones, Los (Sector 1)\r'),('230903034','23','Zulia','09','La Cañada de Urdaneta','03','Chiquinquirá','034','Crucero, El (Sector 1)\r'),('230903035','23','Zulia','09','La Cañada de Urdaneta','03','Chiquinquirá','035','Inmaculada, La (Sector 1)\r'),('230903036','23','Zulia','09','La Cañada de Urdaneta','03','Chiquinquirá','036','Monte Verde I (Sector 1)\r'),('230903037','23','Zulia','09','La Cañada de Urdaneta','03','Chiquinquirá','037','Perca, La (Sector 1)\r'),('230903038','23','Zulia','09','La Cañada de Urdaneta','03','Chiquinquirá','038','San Martín (Sector 1)\r'),('230903997','23','Zulia','09','La Cañada de Urdaneta','03','Chiquinquirá','997','Población Diseminada\r'),('230904001','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','001','Carmelo, El (Capital)\r'),('230904004','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','004','Campo Alegre\r'),('230904005','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','005','Santa Rosa (Hacienda) (Sector 2)\r'),('230904006','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','006','Olivos, Los (Hacienda)  (Sector 1)\r'),('230904007','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','007','Centro,El (Hacienda)  (Sector 1)\r'),('230904008','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','008','Cienaga, La (Sector 1)\r'),('230904009','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','009','Altamira (Hacienda)  (Sector 2)\r'),('230904010','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','010','Real, El (Sector 3)\r'),('230904011','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','011','Acapulco (Sector 1)\r'),('230904012','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','012','Alemania Vieja (Sector 1)\r'),('230904013','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','013','Buenos Aires (Sector 1)\r'),('230904014','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','014','Chela, La (Sector 2)\r'),('230904016','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','016','Corrales, Los (Sector 1)\r'),('230904017','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','017','Matapalo (Sector 3)\r'),('230904018','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','018','Otra Casa, La (Parcelamiento) (Sector 2)\r'),('230904019','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','019','Rancho Grande (Sector 3)\r'),('230904020','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','020','Refugio, El (Sector 2)\r'),('230904021','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','021','San Benito o El Draguito (Sector 1)\r'),('230904022','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','022','Sardina, La (Sector 1)\r'),('230904023','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','023','Tamares, Los (Sector 2)\r'),('230904024','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','024','Tigra, La (Hacienda)  (Sector 1)\r'),('230904025','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','025','Trinidad o  Monte Carmelo, La (Sector 3)\r'),('230904026','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','026','Vaquera, La (Sector 1)\r'),('230904997','23','Zulia','09','La Cañada de Urdaneta','04','El Carmelo','997','Población Diseminada\r'),('230905001','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','001','Potreritos (Capital)\r'),('230905004','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','004','Claros,Los (Hacienda)  (Sector 4)\r'),('230905005','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','005','Curaribe, El (Los Cuervos) (F)\r'),('230905006','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','006','Gabarra, La (Sector 3)\r'),('230905008','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','008','Delicias,Las (Agropecuaria) (Sector 4)\r'),('230905009','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','009','Agrozuca (Sector 3)\r'),('230905010','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','010','Alto Viento (Hacienda) (Sector 4)\r'),('230905011','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','011','Amapola, La (Hda) (Sector 2)\r'),('230905012','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','012','Argentina, La (Hacienda)  (Sector 4)\r'),('230905013','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','013','Zuliana, La (Asentamiento) (Sector 1)\r'),('230905014','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','014','Bello Monte (Hacienda)  (Sector 5)\r'),('230905015','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','015','Betues, Los (Hacienda)  (Sector 4)\r'),('230905016','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','016','Buenos Aires (Hacienda)  (Sector 5)\r'),('230905017','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','017','Cacimba, La (Hacienda)  (Sector 2)\r'),('230905018','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','018','Campo Lindo (Hacienda)  (Sector 5)\r'),('230905020','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','020','Caño, El (Hacienda)  (Sector 5)\r'),('230905021','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','021','Carruyo (Hacienda) (Sector 5)\r'),('230905022','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','022','Ceiba, La (Hacienda)  (Sector 4)\r'),('230905023','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','023','Centro Avícola Cresta Roja (Sector 5)\r'),('230905024','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','024','Centro Concentrado Primavera (Sector 2)\r'),('230905025','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','025','Cerrero (Hacienda) (Sector 4)\r'),('230905026','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','026','Chaparral, El (Hacienda) (Sector 5)\r'),('230905027','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','027','Ebano, El (Sector 4)\r'),('230905028','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','028','Florida, La (Hacienda)  (Sector 2)\r'),('230905029','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','029','Frontera, La (Sector 2)\r'),('230905030','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','030','Grano de Oro (Sector 1)\r'),('230905031','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','031','Guamal, El (Hacienda)  (Sector 1)\r'),('230905032','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','032','San Rafael  (Hacienda) (Sector 5)\r'),('230905033','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','033','Inmaculada, La (Hacienda)  (Sector 5)\r'),('230905034','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','034','Lomas, Las (Sector 4)\r'),('230905035','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','035','Mandalay (Sector 4)\r'),('230905036','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','036','Misterio, El (Sector 5)\r'),('230905037','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','037','Monteclaro (Hacienda)  (Sector 5)\r'),('230905038','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','038','Montecristo (Hacienda) (Sector 1)\r'),('230905039','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','039','Monte Vernal (Hacienda) (Sector 5)\r'),('230905040','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','040','Negrones, Los (Sector 4)\r'),('230905041','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','041','Pando, El (Sector 1)\r'),('230905042','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','042','Potreros, Los (Hacienda)  (Sector 2)\r'),('230905043','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','043','Puerto, El (Hacienda)  (Sector 4)\r'),('230905044','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','044','Ranchito, El (Hacienda)  (Sector 5)\r'),('230905045','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','045','Rancho L. (Sector 1)\r'),('230905046','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','046','Roblar, El (Hacienda)  (Sector 4)\r'),('230905047','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','047','Rodegón, El (Hacienda)  (Sector 3)\r'),('230905048','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','048','Rosita, La (Sector 3)\r'),('230905049','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','049','San Pedro (Hacienda) (Sector 4)\r'),('230905050','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','050','San Rafael (Hacienda)  (Sector 5)\r'),('230905051','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','051','San Ramón (Hacienda) (Sector 5)\r'),('230905052','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','052','Santa Elena (Hacienda)  (Sector 4)\r'),('230905053','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','053','Santa Lucía (Hacienda)  (Sector 2)\r'),('230905054','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','054','Sinamaica (Hacienda) (Sector 5)\r'),('230905055','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','055','Sorpresa , La (Hacienda) (Sector 3)\r'),('230905056','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','056','Tamaral, El (Hacienda)  (Sector 1)\r'),('230905057','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','057','Vega, La (Sector 2)\r'),('230905058','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','058','Viña I, La (Hacienda)  (Sector 5)\r'),('230905059','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','059','Zanjón (Hacienda) (Sector 3)\r'),('230905997','23','Zulia','09','La Cañada de Urdaneta','05','Potreritos','997','Población Diseminada\r'),('231001001','23','Zulia','10','Lagunillas','01','Alonso de Ojeda','001','Ciudad Ojeda (F) (Capital)\r'),('231001004','23','Zulia','10','Lagunillas','01','Alonso de Ojeda','004','Menito II, El (Sector 2)\r'),('231001005','23','Zulia','10','Lagunillas','01','Alonso de Ojeda','005','San Antonio (Sector 1)\r'),('231001006','23','Zulia','10','Lagunillas','01','Alonso de Ojeda','006','San Benito (Sector 2)\r'),('231001007','23','Zulia','10','Lagunillas','01','Alonso de Ojeda','007','San Marco (Sector 2)\r'),('231001009','23','Zulia','10','Lagunillas','01','Alonso de Ojeda','009','San Martín I (Sector 2)\r'),('231001010','23','Zulia','10','Lagunillas','01','Alonso de Ojeda','010','Menito, El (F)\r'),('231002001','23','Zulia','10','Lagunillas','02','Libertad','001','Ciudad Ojeda (Capital)\r'),('231002002','23','Zulia','10','Lagunillas','02','Libertad','002','Nobleza, La (Sector 1) (COMPARTIDO)\r'),('231002997','23','Zulia','10','Lagunillas','02','Libertad','997','Población Diseminada\r'),('231003001','23','Zulia','10','Lagunillas','03','Campo Lara','001','Campo Lara (Capital)\r'),('231003002','23','Zulia','10','Lagunillas','03','Campo Lara','002','Menito, El - Monte Oscuro (F)\r'),('231003030','23','Zulia','10','Lagunillas','03','Campo Lara','030','San Luis (Sector 2)\r'),('231003032','23','Zulia','10','Lagunillas','03','Campo Lara','032','Represa, La (INOS) (Sector 3)\r'),('231003034','23','Zulia','10','Lagunillas','03','Campo Lara','034','Pavas, Las (Sector 2)\r'),('231003035','23','Zulia','10','Lagunillas','03','Campo Lara','035','Colorada, La (Sector 2)\r'),('231003036','23','Zulia','10','Lagunillas','03','Campo Lara','036','Congo, El (Hacienda)  (Sector 1)\r'),('231003037','23','Zulia','10','Lagunillas','03','Campo Lara','037','Márquez (Sector 3)\r'),('231003038','23','Zulia','10','Lagunillas','03','Campo Lara','038','Menito II, El (Sector 1)\r'),('231003040','23','Zulia','10','Lagunillas','03','Campo Lara','040','Pavas II (Hacienda), La (Sector 2)\r'),('231003041','23','Zulia','10','Lagunillas','03','Campo Lara','041','Piedras Blancas (Sector 3)\r'),('231003042','23','Zulia','10','Lagunillas','03','Campo Lara','042','Puente Blanco I (Sector 3)\r'),('231003043','23','Zulia','10','Lagunillas','03','Campo Lara','043','Raúl Chirinos (Sector 2)\r'),('231003044','23','Zulia','10','Lagunillas','03','Campo Lara','044','San Antonio (Sector 1)\r'),('231003046','23','Zulia','10','Lagunillas','03','Campo Lara','046','San Marcos (Sector 3)\r'),('231003047','23','Zulia','10','Lagunillas','03','Campo Lara','047','Sesteo, El (Agropecuaria) (Sector 1)\r'),('231003048','23','Zulia','10','Lagunillas','03','Campo Lara','048','Unión, La (Agropecuaria) (Sector 2)\r'),('231003997','23','Zulia','10','Lagunillas','03','Campo Lara','997','Población Diseminada\r'),('231004001','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','001','Pica Pica  (Capital) (Sector 1)\r'),('231004003','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','003','Monay, El (Hacienda)  (Sector 1)\r'),('231004005','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','005','Mi Lucha (Sector 3)\r'),('231004006','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','006','Esperanza , La (Hacienda) (Sector 3)\r'),('231004007','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','007','Pica Pica I (Sector 1)\r'),('231004009','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','009','Cedro, El (Agropecuaria) (Sector 2)\r'),('231004013','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','013','Cruces, Las (Sector 1)\r'),('231004016','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','016','Guaricha, La (Hacienda)  (Sector 1)\r'),('231004018','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','018','Monte Oscuro II (Sector 4)\r'),('231004019','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','019','Hicotea, La (Sector 4)\r'),('231004024','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','024','San Benito (Sector 4)\r'),('231004025','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','025','Danto Arriba (Sector 4)\r'),('231004027','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','027','Nobleza, La (Sector 4)\r'),('231004028','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','028','Beneta, La (Hacienda) (Sector 4)\r'),('231004030','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','030','Boqueron, El (Sector 3)\r'),('231004031','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','031','Corazón de Jesús (Hacienda)  (Sector 3)\r'),('231004032','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','032','Escondido, El (Sector 3)\r'),('231004033','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','033','Grillo, El (Sector 2)\r'),('231004034','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','034','Guaimaral, El (Parcelamiento) (Sector 2)\r'),('231004035','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','035','Hicotea I, La (Sector 3)\r'),('231004040','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','040','Monte Oscuro III (Sector 4)\r'),('231004041','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','041','Naranjos, Los (Sector 4)\r'),('231004042','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','042','Palmar, El (Sector 3)\r'),('231004043','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','043','Paraguito, El (Sector 3)\r'),('231004044','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','044','Pavas, Las (Finca) (Sector 3)\r'),('231004046','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','046','Porvenir, El (Hacienda)  (Sector 3)\r'),('231004049','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','049','Santa Rosa (Sector 4)\r'),('231004050','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','050','22, El (Sector 4)\r'),('231004051','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','051','El Menito - Monte Oscuro (F)\r'),('231004052','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','052','Ciudad Ojeda - El Danto (F)\r'),('231004997','23','Zulia','10','Lagunillas','04','Eleazar López Contreras','997','Población Diseminada\r'),('231005001','23','Zulia','10','Lagunillas','05','Venezuela','001','Lagunillas (Capital)\r'),('231005002','23','Zulia','10','Lagunillas','05','Venezuela','002','Cabeza de Toro (Sector 2)\r'),('231005003','23','Zulia','10','Lagunillas','05','Venezuela','003','Carretera 44 (Sector 4)\r'),('231005004','23','Zulia','10','Lagunillas','05','Venezuela','004','Puente Blanco (Sector 3)\r'),('231005005','23','Zulia','10','Lagunillas','05','Venezuela','005','Coromoto (Hato) (Sector 3)\r'),('231005006','23','Zulia','10','Lagunillas','05','Venezuela','006','Polín, El (Sector 1)\r'),('231005007','23','Zulia','10','Lagunillas','05','Venezuela','007','Recta de Los Chivos, La (Sector 4)\r'),('231005008','23','Zulia','10','Lagunillas','05','Venezuela','008','Ahorcados, Los (Sector 4)\r'),('231005010','23','Zulia','10','Lagunillas','05','Venezuela','010','Sibaragua (Hacienda) (Sector 4)\r'),('231005011','23','Zulia','10','Lagunillas','05','Venezuela','011','Menito II, El (Sector 1)\r'),('231005012','23','Zulia','10','Lagunillas','05','Venezuela','012','Paraíso, El (Hacienda)  (Sector 3)\r'),('231005013','23','Zulia','10','Lagunillas','05','Venezuela','013','Polín I, El (Sector 1)\r'),('231005014','23','Zulia','10','Lagunillas','05','Venezuela','014','Polín II, El (Sector 1)\r'),('231005015','23','Zulia','10','Lagunillas','05','Venezuela','015','Puente Blaco I (Sector 3)\r'),('231005016','23','Zulia','10','Lagunillas','05','Venezuela','016','Rancho Alegre (Sector 3)\r'),('231005017','23','Zulia','10','Lagunillas','05','Venezuela','017','Sector San Antonio (Sector 3)\r'),('231005018','23','Zulia','10','Lagunillas','05','Venezuela','018','Sibaragua de la Z (Sector 4)\r'),('231005019','23','Zulia','10','Lagunillas','05','Venezuela','019','Sibaragua I (Sector 3)\r'),('231005020','23','Zulia','10','Lagunillas','05','Venezuela','020','Sibaragua II (Sector 3)\r'),('231005997','23','Zulia','10','Lagunillas','05','Venezuela','997','Población Diseminada\r'),('231101001','23','Zulia','11','Machiques de Perijá','01','Libertad','001','Machiques (F) (Capital)\r'),('231101003','23','Zulia','11','Machiques de Perijá','01','Libertad','003','El Llano - La Palma\r'),('231101004','23','Zulia','11','Machiques de Perijá','01','Libertad','004','No Tiene, Samamo\r'),('231101005','23','Zulia','11','Machiques de Perijá','01','Libertad','005','Angeles del Tukuko, Los ,  Tukuko\r'),('231101007','23','Zulia','11','Machiques de Perijá','01','Libertad','007','Estrella La, Shirapta\r'),('231101008','23','Zulia','11','Machiques de Perijá','01','Libertad','008','No Tiene, Shirimi\r'),('231101010','23','Zulia','11','Machiques de Perijá','01','Libertad','010','No Tiene, Ayapaina\r'),('231101013','23','Zulia','11','Machiques de Perijá','01','Libertad','013','San Rafael de Tayaya, Tayaya\r'),('231101014','23','Zulia','11','Machiques de Perijá','01','Libertad','014','No Tiene, Aroy\r'),('231101015','23','Zulia','11','Machiques de Perijá','01','Libertad','015','No Tiene, Taremo\r'),('231101016','23','Zulia','11','Machiques de Perijá','01','Libertad','016','No Tiene, Kanovapa\r'),('231101017','23','Zulia','11','Machiques de Perijá','01','Libertad','017','Milagro, El (Sector 4)\r'),('231101018','23','Zulia','11','Machiques de Perijá','01','Libertad','018','Chaparro, No Tiene\r'),('231101022','23','Zulia','11','Machiques de Perijá','01','Libertad','022','Meseta Kunana, Kunana\r'),('231101023','23','Zulia','11','Machiques de Perijá','01','Libertad','023','Violetas, Las  (Hacienda) (Sector 5)\r'),('231101024','23','Zulia','11','Machiques de Perijá','01','Libertad','024','Capitán, El (Sector 1)\r'),('231101025','23','Zulia','11','Machiques de Perijá','01','Libertad','025','Miraflores (Sector 5)\r'),('231101026','23','Zulia','11','Machiques de Perijá','01','Libertad','026','Lechosas, Las (Haciendas) (Sector 5)\r'),('231101027','23','Zulia','11','Machiques de Perijá','01','Libertad','027','Yasa (Sector 7)\r'),('231101028','23','Zulia','11','Machiques de Perijá','01','Libertad','028','Muralla (Hacienda) (Sector 6)\r'),('231101030','23','Zulia','11','Machiques de Perijá','01','Libertad','030','No Tiene, Kunana Kuspa\r'),('231101031','23','Zulia','11','Machiques de Perijá','01','Libertad','031','No Tiene, Pisikakao\r'),('231101032','23','Zulia','11','Machiques de Perijá','01','Libertad','032','Santa Inés, Shukumo\r'),('231101033','23','Zulia','11','Machiques de Perijá','01','Libertad','033','No Tiene, Peraya\r'),('231101034','23','Zulia','11','Machiques de Perijá','01','Libertad','034','Cajumeca (Hacienda) (Sector 8)\r'),('231101037','23','Zulia','11','Machiques de Perijá','01','Libertad','037','Cañada Negra (Hacienda) (Sector 8)\r'),('231101039','23','Zulia','11','Machiques de Perijá','01','Libertad','039','Calvario (Hacienda), El (Sector 5)\r'),('231101046','23','Zulia','11','Machiques de Perijá','01','Libertad','046','No Tiene, Ipika\r'),('231101048','23','Zulia','11','Machiques de Perijá','01','Libertad','048','No Tiene, Kasmera\r'),('231101054','23','Zulia','11','Machiques de Perijá','01','Libertad','054','Marewa (Sector 11)\r'),('231101064','23','Zulia','11','Machiques de Perijá','01','Libertad','064','No Tiene, Yurmuto\r'),('231101067','23','Zulia','11','Machiques de Perijá','01','Libertad','067','Palmarejo, No Tiene\r'),('231101076','23','Zulia','11','Machiques de Perijá','01','Libertad','076','San Antonio, Bachichida\r'),('231101077','23','Zulia','11','Machiques de Perijá','01','Libertad','077','No Tiene, Yebachi\r'),('231101078','23','Zulia','11','Machiques de Perijá','01','Libertad','078','Novito, Kurama\r'),('231101080','23','Zulia','11','Machiques de Perijá','01','Libertad','080','No Tiene, Toromo\r'),('231101082','23','Zulia','11','Machiques de Perijá','01','Libertad','082','San Miguel, Saimadoyi\r'),('231101083','23','Zulia','11','Machiques de Perijá','01','Libertad','083','Gloria , La (Parcelamiento) (Sector 19)\r'),('231101084','23','Zulia','11','Machiques de Perijá','01','Libertad','084','Estrella , La (Parcelamiento) (Sector 19)\r'),('231101090','23','Zulia','11','Machiques de Perijá','01','Libertad','090','San Antonio (Sector 9)\r'),('231101096','23','Zulia','11','Machiques de Perijá','01','Libertad','096','Alpes, Los (Sector 9)\r'),('231101101','23','Zulia','11','Machiques de Perijá','01','Libertad','101','Andes, Los (Sector 6)\r'),('231101102','23','Zulia','11','Machiques de Perijá','01','Libertad','102','Angostura (Sector 9)\r'),('231101105','23','Zulia','11','Machiques de Perijá','01','Libertad','105','No Tiene, Arawo\r'),('231101106','23','Zulia','11','Machiques de Perijá','01','Libertad','106','No Tiene, Aribakakabu\r'),('231101108','23','Zulia','11','Machiques de Perijá','01','Libertad','108','Ayacucho (Sector 7)\r'),('231101109','23','Zulia','11','Machiques de Perijá','01','Libertad','109','Bagres, Los (Sector 7)\r'),('231101111','23','Zulia','11','Machiques de Perijá','01','Libertad','111','Banco, El (Sector 4)\r'),('231101112','23','Zulia','11','Machiques de Perijá','01','Libertad','112','Barranquilla (Sector 8)\r'),('231101114','23','Zulia','11','Machiques de Perijá','01','Libertad','114','Bella Vista (Sector 25)\r'),('231101115','23','Zulia','11','Machiques de Perijá','01','Libertad','115','Berlin (Sector 25)\r'),('231101116','23','Zulia','11','Machiques de Perijá','01','Libertad','116','Betania (Sector 8)\r'),('231101118','23','Zulia','11','Machiques de Perijá','01','Libertad','118','Brasil (Sector 13)\r'),('231101119','23','Zulia','11','Machiques de Perijá','01','Libertad','119','Brasil (Sector 20)\r'),('231101122','23','Zulia','11','Machiques de Perijá','01','Libertad','122','Buenos Aires (Sector 5)\r'),('231101124','23','Zulia','11','Machiques de Perijá','01','Libertad','124','Cabaña, La (Sector 10)\r'),('231101126','23','Zulia','11','Machiques de Perijá','01','Libertad','126','Campiña, La (Sector 12)\r'),('231101127','23','Zulia','11','Machiques de Perijá','01','Libertad','127','Campo Alegre (Sector 10)\r'),('231101128','23','Zulia','11','Machiques de Perijá','01','Libertad','128','Campo Libra (Sector 25)\r'),('231101129','23','Zulia','11','Machiques de Perijá','01','Libertad','129','Cañada del Medio, La (Sector 6)\r'),('231101130','23','Zulia','11','Machiques de Perijá','01','Libertad','130','Cañaguato, El (Sector 7)\r'),('231101131','23','Zulia','11','Machiques de Perijá','01','Libertad','131','Candelaria, No Tiene\r'),('231101133','23','Zulia','11','Machiques de Perijá','01','Libertad','133','Cañitos, Los (Sector 7)\r'),('231101134','23','Zulia','11','Machiques de Perijá','01','Libertad','134','Caño Rey (Sector 19)\r'),('231101137','23','Zulia','11','Machiques de Perijá','01','Libertad','137','Carmelo, El (Sector 12)\r'),('231101139','23','Zulia','11','Machiques de Perijá','01','Libertad','139','Carmen, El (Sector 19)\r'),('231101140','23','Zulia','11','Machiques de Perijá','01','Libertad','140','Casa Blanca (Sector 5)\r'),('231101141','23','Zulia','11','Machiques de Perijá','01','Libertad','141','Cedral, El (Sector 7)\r'),('231101142','23','Zulia','11','Machiques de Perijá','01','Libertad','142','Ciénaga, La (Sector 10)\r'),('231101144','23','Zulia','11','Machiques de Perijá','01','Libertad','144','Compadres, Los (Sector 10)\r'),('231101145','23','Zulia','11','Machiques de Perijá','01','Libertad','145','Caño Salado, No Tiene\r'),('231101146','23','Zulia','11','Machiques de Perijá','01','Libertad','146','Conquista, La (Sector 10)\r'),('231101149','23','Zulia','11','Machiques de Perijá','01','Libertad','149','Cuesta, La (Sector 6)\r'),('231101150','23','Zulia','11','Machiques de Perijá','01','Libertad','150','Danubio, El (Sector 10)\r'),('231101151','23','Zulia','11','Machiques de Perijá','01','Libertad','151','Delicias, Las (Sector 11)\r'),('231101153','23','Zulia','11','Machiques de Perijá','01','Libertad','153','Diamante, El (Sector 12)\r'),('231101154','23','Zulia','11','Machiques de Perijá','01','Libertad','154','Don Hipolito (Sector 7)\r'),('231101155','23','Zulia','11','Machiques de Perijá','01','Libertad','155','Dorado, El (Sector 19)\r'),('231101156','23','Zulia','11','Machiques de Perijá','01','Libertad','156','Escondido. El (Sector 13)\r'),('231101157','23','Zulia','11','Machiques de Perijá','01','Libertad','157','Esmeralda Arriba (Sector 12)\r'),('231101158','23','Zulia','11','Machiques de Perijá','01','Libertad','158','Esperanza, La (Sector 3)\r'),('231101160','23','Zulia','11','Machiques de Perijá','01','Libertad','160','Estrella II, La (Sector 19)\r'),('231101161','23','Zulia','11','Machiques de Perijá','01','Libertad','161','Flor de Mayo (Sector 6)\r'),('231101163','23','Zulia','11','Machiques de Perijá','01','Libertad','163','Fortaleza, La (Sector 9)\r'),('231101165','23','Zulia','11','Machiques de Perijá','01','Libertad','165','Frontera, La (Sector 12)\r'),('231101167','23','Zulia','11','Machiques de Perijá','01','Libertad','167','Matacan (Fundo) No Tiene\r'),('231101170','23','Zulia','11','Machiques de Perijá','01','Libertad','170','Gran Colombia, La (Sector 9)\r'),('231101171','23','Zulia','11','Machiques de Perijá','01','Libertad','171','Guacharaca, La (Sector 6)\r'),('231101173','23','Zulia','11','Machiques de Perijá','01','Libertad','173','Río Yasa (Hacienda) (Sector 8)\r'),('231101175','23','Zulia','11','Machiques de Perijá','01','Libertad','175','Higuerón, El (Sector 25)\r'),('231101176','23','Zulia','11','Machiques de Perijá','01','Libertad','176','Holanda (Sector 8)\r'),('231101177','23','Zulia','11','Machiques de Perijá','01','Libertad','177','Jobos, Los (Sector 1)\r'),('231101178','23','Zulia','11','Machiques de Perijá','01','Libertad','178','Jordania (Sector 9)\r'),('231101179','23','Zulia','11','Machiques de Perijá','01','Libertad','179','Junín (Sector 10)\r'),('231101180','23','Zulia','11','Machiques de Perijá','01','Libertad','180','No Tiene, Kampa\r'),('231101181','23','Zulia','11','Machiques de Perijá','01','Libertad','181','No Tiene, Kapko\r'),('231101182','23','Zulia','11','Machiques de Perijá','01','Libertad','182','No Tiene, Karañakae\r'),('231101183','23','Zulia','11','Machiques de Perijá','01','Libertad','183','No Tiene, Kiriponsa\r'),('231101184','23','Zulia','11','Machiques de Perijá','01','Libertad','184','No Tiene, Koshira\r'),('231101185','23','Zulia','11','Machiques de Perijá','01','Libertad','185','No Tiene, Kudayi\r'),('231101187','23','Zulia','11','Machiques de Perijá','01','Libertad','187','No Tiene, Kuse\r'),('231101188','23','Zulia','11','Machiques de Perijá','01','Libertad','188','Leticia (Hacienda) (Sector 25)\r'),('231101189','23','Zulia','11','Machiques de Perijá','01','Libertad','189','Libertad (Sector 12)\r'),('231101190','23','Zulia','11','Machiques de Perijá','01','Libertad','190','Limones, Los (Sector 9)\r'),('231101193','23','Zulia','11','Machiques de Perijá','01','Libertad','193','Lomas, Las (Sector 4)\r'),('231101194','23','Zulia','11','Machiques de Perijá','01','Libertad','194','No Tiene, Mapurki\r'),('231101195','23','Zulia','11','Machiques de Perijá','01','Libertad','195','Maraca, Kishipma\r'),('231101197','23','Zulia','11','Machiques de Perijá','01','Libertad','197','Matacán (Sector 6)\r'),('231101198','23','Zulia','11','Machiques de Perijá','01','Libertad','198','Matacancito I (Sector 6)\r'),('231101200','23','Zulia','11','Machiques de Perijá','01','Libertad','200','Materita, La (Sector 19)\r'),('231101201','23','Zulia','11','Machiques de Perijá','01','Libertad','201','Matiman (Sector 10)\r'),('231101202','23','Zulia','11','Machiques de Perijá','01','Libertad','202','San Esteban, Maraya\r'),('231101204','23','Zulia','11','Machiques de Perijá','01','Libertad','204','Medellín (Sector 24)\r'),('231101205','23','Zulia','11','Machiques de Perijá','01','Libertad','205','Mí Destino (Sector 10)\r'),('231101206','23','Zulia','11','Machiques de Perijá','01','Libertad','206','Monterey (Sector 12)\r'),('231101207','23','Zulia','11','Machiques de Perijá','01','Libertad','207','Monte Verde (Sector 9)\r'),('231101208','23','Zulia','11','Machiques de Perijá','01','Libertad','208','Montevideo (Sector 10)\r'),('231101209','23','Zulia','11','Machiques de Perijá','01','Libertad','209','Moscú (Sector 5)\r'),('231101211','23','Zulia','11','Machiques de Perijá','01','Libertad','211','Motica, La (Sector 6)\r'),('231101212','23','Zulia','11','Machiques de Perijá','01','Libertad','212','Negra, La (Sector 9)\r'),('231101214','23','Zulia','11','Machiques de Perijá','01','Libertad','214','Nueva América (Sector 10)\r'),('231101215','23','Zulia','11','Machiques de Perijá','01','Libertad','215','Nueva Esparta (Sector 5)\r'),('231101216','23','Zulia','11','Machiques de Perijá','01','Libertad','216','Nueva Esparta (Sector 3)\r'),('231101217','23','Zulia','11','Machiques de Perijá','01','Libertad','217','Nueva Esperanza, La (Sector 10)\r'),('231101218','23','Zulia','11','Machiques de Perijá','01','Libertad','218','Nuevo Horizante, El (Sector 10)\r'),('231101220','23','Zulia','11','Machiques de Perijá','01','Libertad','220','Pampanito (Sector 9)\r'),('231101221','23','Zulia','11','Machiques de Perijá','01','Libertad','221','Panamá (Sector 10)\r'),('231101222','23','Zulia','11','Machiques de Perijá','01','Libertad','222','No Tiene, Ponoya\r'),('231101223','23','Zulia','11','Machiques de Perijá','01','Libertad','223','Paraíso, El (Sector 7)\r'),('231101227','23','Zulia','11','Machiques de Perijá','01','Libertad','227','Flor, La (Parcelamiento) (Sector 10)\r'),('231101228','23','Zulia','11','Machiques de Perijá','01','Libertad','228','Palestina, La (Parcelamiento) (Sector 5)\r'),('231101231','23','Zulia','11','Machiques de Perijá','01','Libertad','231','Pekín, El (Sector 9)\r'),('231101232','23','Zulia','11','Machiques de Perijá','01','Libertad','232','Península, La (Sector 9)\r'),('231101233','23','Zulia','11','Machiques de Perijá','01','Libertad','233','Periférico, No Tiene\r'),('231101234','23','Zulia','11','Machiques de Perijá','01','Libertad','234','Perijá (Sector 11)\r'),('231101236','23','Zulia','11','Machiques de Perijá','01','Libertad','236','Porvenir, El (Sector 5)\r'),('231101238','23','Zulia','11','Machiques de Perijá','01','Libertad','238','Porvenir, El (Sector 25)\r'),('231101239','23','Zulia','11','Machiques de Perijá','01','Libertad','239','No Tiene, Potuche\r'),('231101240','23','Zulia','11','Machiques de Perijá','01','Libertad','240','Puerto Estrella (Sector 13)\r'),('231101242','23','Zulia','11','Machiques de Perijá','01','Libertad','242','No Tiene, Pururshi\r'),('231101244','23','Zulia','11','Machiques de Perijá','01','Libertad','244','Rancho Grande (Sector 7)\r'),('231101245','23','Zulia','11','Machiques de Perijá','01','Libertad','245','Rancho Quemao (Sector 11)\r'),('231101247','23','Zulia','11','Machiques de Perijá','01','Libertad','247','Rincón, El (Sector 6)\r'),('231101249','23','Zulia','11','Machiques de Perijá','01','Libertad','249','Río Chiquito (Sector 10)\r'),('231101250','23','Zulia','11','Machiques de Perijá','01','Libertad','250','Rodeo, El (Sector 13)\r'),('231101251','23','Zulia','11','Machiques de Perijá','01','Libertad','251','Rosa Grande, La (Sector 1)\r'),('231101252','23','Zulia','11','Machiques de Perijá','01','Libertad','252','Rosario, El (Sector 11)\r'),('231101253','23','Zulia','11','Machiques de Perijá','01','Libertad','253','Rosita, La (Sector 10)\r'),('231101255','23','Zulia','11','Machiques de Perijá','01','Libertad','255','Samopola (Sector 7)\r'),('231101257','23','Zulia','11','Machiques de Perijá','01','Libertad','257','San Antonio de Angostura (Sector 9)\r'),('231101258','23','Zulia','11','Machiques de Perijá','01','Libertad','258','San Bartolo (Sector 7)\r'),('231101259','23','Zulia','11','Machiques de Perijá','01','Libertad','259','San Benito (Sector 19)\r'),('231101260','23','Zulia','11','Machiques de Perijá','01','Libertad','260','San Francisco (Sector 25)\r'),('231101261','23','Zulia','11','Machiques de Perijá','01','Libertad','261','San José (Sector 25)\r'),('231101262','23','Zulia','11','Machiques de Perijá','01','Libertad','262','San Lorenzo (Sector 5)\r'),('231101263','23','Zulia','11','Machiques de Perijá','01','Libertad','263','San Luis (Sector 8)\r'),('231101265','23','Zulia','11','Machiques de Perijá','01','Libertad','265','San Pedro (Sector 7)\r'),('231101266','23','Zulia','11','Machiques de Perijá','01','Libertad','266','Flores, Las (Sector 19)\r'),('231101268','23','Zulia','11','Machiques de Perijá','01','Libertad','268','Santa Cecilia (Sector 6)\r'),('231101270','23','Zulia','11','Machiques de Perijá','01','Libertad','270','Santa Cruz (Sector 8)\r'),('231101271','23','Zulia','11','Machiques de Perijá','01','Libertad','271','Santa Elena Kiniya, Kiniya\r'),('231101272','23','Zulia','11','Machiques de Perijá','01','Libertad','272','Santa Elena (Sector 19)\r'),('231101273','23','Zulia','11','Machiques de Perijá','01','Libertad','273','Santa Marta (Sector 9)\r'),('231101274','23','Zulia','11','Machiques de Perijá','01','Libertad','274','Santa Rosa (Sector 8)\r'),('231101275','23','Zulia','11','Machiques de Perijá','01','Libertad','275','Santa Rosalía (Sector 10)\r'),('231101276','23','Zulia','11','Machiques de Perijá','01','Libertad','276','No Tiene, Sasapa\r'),('231101277','23','Zulia','11','Machiques de Perijá','01','Libertad','277','Ceilán (Sector 18)\r'),('231101278','23','Zulia','11','Machiques de Perijá','01','Libertad','278','Sendero, El (Sector 9)\r'),('231101280','23','Zulia','11','Machiques de Perijá','01','Libertad','280','No Tiene, Sheretmu\r'),('231101282','23','Zulia','11','Machiques de Perijá','01','Libertad','282','Silvania, La (Sector 10)\r'),('231101283','23','Zulia','11','Machiques de Perijá','01','Libertad','283','Sinaloa (Sector 10)\r'),('231101285','23','Zulia','11','Machiques de Perijá','01','Libertad','285','Tandil I (Sector 9)\r'),('231101286','23','Zulia','11','Machiques de Perijá','01','Libertad','286','No Tiene, Terakibu\r'),('231101287','23','Zulia','11','Machiques de Perijá','01','Libertad','287','Tigre (Sector 9)\r'),('231101289','23','Zulia','11','Machiques de Perijá','01','Libertad','289','No Tiene, Totayonto\r'),('231101291','23','Zulia','11','Machiques de Perijá','01','Libertad','291','3 Naves, Las (Sector 8)\r'),('231101292','23','Zulia','11','Machiques de Perijá','01','Libertad','292','Trinidad, La (Sector 6)\r'),('231101295','23','Zulia','11','Machiques de Perijá','01','Libertad','295','Unión, La (Sector 10)\r'),('231101296','23','Zulia','11','Machiques de Perijá','01','Libertad','296','Valle Grande (Sector 12)\r'),('231101297','23','Zulia','11','Machiques de Perijá','01','Libertad','297','Valle Verde (Sector 10)\r'),('231101298','23','Zulia','11','Machiques de Perijá','01','Libertad','298','Valle, El (Sector 5)\r'),('231101300','23','Zulia','11','Machiques de Perijá','01','Libertad','300','Variquino (Sector 10)\r'),('231101303','23','Zulia','11','Machiques de Perijá','01','Libertad','303','Victoria, La (Sector 25)\r'),('231101304','23','Zulia','11','Machiques de Perijá','01','Libertad','304','No Tiene, Wasama\r'),('231101305','23','Zulia','11','Machiques de Perijá','01','Libertad','305','Yayas, Las (Sector 5)\r'),('231101307','23','Zulia','11','Machiques de Perijá','01','Libertad','307','No Tiene, Yixta\r'),('231101308','23','Zulia','11','Machiques de Perijá','01','Libertad','308','No Tiene, Yapotopona\r'),('231101311','23','Zulia','11','Machiques de Perijá','01','Libertad','311','No Tiene, Sherepta\r'),('231101312','23','Zulia','11','Machiques de Perijá','01','Libertad','312','No Tiene, Karnapa\r'),('231101313','23','Zulia','11','Machiques de Perijá','01','Libertad','313','No Tiene, Panatshai\r'),('231101314','23','Zulia','11','Machiques de Perijá','01','Libertad','314','No Tiene, Tewa\r'),('231101315','23','Zulia','11','Machiques de Perijá','01','Libertad','315','Sagrado Corazón de Jesús (Fundo), No Tiene\r'),('231101316','23','Zulia','11','Machiques de Perijá','01','Libertad','316','Playa Bonita, Kuna Patumshi\r'),('231101317','23','Zulia','11','Machiques de Perijá','01','Libertad','317','Pisina, Shiritayi\r'),('231101318','23','Zulia','11','Machiques de Perijá','01','Libertad','318','Santa Teresa de Jesús, Tewa\r'),('231101319','23','Zulia','11','Machiques de Perijá','01','Libertad','319','No Tiene, Barisagba\r'),('231101320','23','Zulia','11','Machiques de Perijá','01','Libertad','320','No Tiene, Kiridakae\r'),('231101321','23','Zulia','11','Machiques de Perijá','01','Libertad','321','Curubal, No Tiene\r'),('231101322','23','Zulia','11','Machiques de Perijá','01','Libertad','322','No Tiene, Shitakayi\r'),('231101323','23','Zulia','11','Machiques de Perijá','01','Libertad','323','Churuata, No Tiene\r'),('231101324','23','Zulia','11','Machiques de Perijá','01','Libertad','324','No Tiene, Mikibu\r'),('231101325','23','Zulia','11','Machiques de Perijá','01','Libertad','325','No Tiene, Neremu\r'),('231101326','23','Zulia','11','Machiques de Perijá','01','Libertad','326','Lomas de Tacamaco, Marewa\r'),('231101327','23','Zulia','11','Machiques de Perijá','01','Libertad','327','San José, Dakuma\r'),('231101328','23','Zulia','11','Machiques de Perijá','01','Libertad','328','Santa Rosa, Küshashamo\r'),('231101329','23','Zulia','11','Machiques de Perijá','01','Libertad','329','No Tiene, Koropo\r'),('231101700','23','Zulia','11','Machiques de Perijá','01','Libertad','700','Pozo Azul (Parcela), No Tiene\r'),('231101701','23','Zulia','11','Machiques de Perijá','01','Libertad','701','Sobee (Parcela)*, No Tiene\r'),('231101702','23','Zulia','11','Machiques de Perijá','01','Libertad','702','No Tiene, Araktogba\r'),('231101703','23','Zulia','11','Machiques de Perijá','01','Libertad','703','No Tiene, Isharakba Yiro\r'),('231101704','23','Zulia','11','Machiques de Perijá','01','Libertad','704','No Tiene, Sakadubia\r'),('231101705','23','Zulia','11','Machiques de Perijá','01','Libertad','705','No Tiene, Someme\r'),('231101706','23','Zulia','11','Machiques de Perijá','01','Libertad','706','No Tiene, Yera\r'),('231101707','23','Zulia','11','Machiques de Perijá','01','Libertad','707','No Tiene, Asobasa\r'),('231101708','23','Zulia','11','Machiques de Perijá','01','Libertad','708','No Tiene, Barukae\r'),('231101709','23','Zulia','11','Machiques de Perijá','01','Libertad','709','Coco (Hacienda), No Tiene\r'),('231101710','23','Zulia','11','Machiques de Perijá','01','Libertad','710','No Tiene, Kachi\r'),('231101711','23','Zulia','11','Machiques de Perijá','01','Libertad','711','No Tiene, Kekikae\r'),('231101712','23','Zulia','11','Machiques de Perijá','01','Libertad','712','No Tiene, Losoyin\r'),('231101713','23','Zulia','11','Machiques de Perijá','01','Libertad','713','No Tiene, Saragdan\r'),('231101714','23','Zulia','11','Machiques de Perijá','01','Libertad','714','No Tiene, Botoncha\r'),('231101800','23','Zulia','11','Machiques de Perijá','01','Libertad','800','Internado Centro Misional El Tukuko, No Tiene\r'),('231101801','23','Zulia','11','Machiques de Perijá','01','Libertad','801','Galpon Machiques, No Tiene\r'),('231101900','23','Zulia','11','Machiques de Perijá','01','Libertad','900','Cristal, El (Fundo)No Tiene\r'),('231101901','23','Zulia','11','Machiques de Perijá','01','Libertad','901','Caño Piedra, (Parcela) No Tiene\r'),('231101902','23','Zulia','11','Machiques de Perijá','01','Libertad','902','Drami, (Parcela) No Tiene\r'),('231101903','23','Zulia','11','Machiques de Perijá','01','Libertad','903','Motilóna, La (Parcela) No Tiene\r'),('231101904','23','Zulia','11','Machiques de Perijá','01','Libertad','904','No Tiene, Chirabuyinkae\r'),('231101997','23','Zulia','11','Machiques de Perijá','01','Libertad','997','Población Diseminada\r'),('231102001','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','001','Piedras, Las (F) (Capital)\r'),('231102004','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','004','Macoa\r'),('231102006','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','006','Cañadones, Los (Hacienda)  (Sector 1)\r'),('231102007','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','007','Apón, El (Hacienda)  (Sector 1)\r'),('231102008','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','008','San Luis (Hacienda) (Sector 1)\r'),('231102009','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','009','Puerto Arturo (Sector 1)\r'),('231102012','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','012','Santa Lucía (San Antonio) (Sector 5)\r'),('231102013','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','013','Cerro Alto (Sector 2)\r'),('231102014','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','014','Pozo de La Piedra (Hacienda) (Sector 2)\r'),('231102015','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','015','Victoria, La (Sector 2)\r'),('231102016','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','016','Javillitas, Las (Hacienda)  (Sector 2)\r'),('231102018','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','018','Giraluna (Sector 2)\r'),('231102019','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','019','Isla, La (Sector 2)\r'),('231102020','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','020','San Cristobal, (Hacienda)  (Sector 2)\r'),('231102021','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','021','San Rafael (Hacienda) (Sector 2)\r'),('231102023','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','023','Simona, La (Sector 2)\r'),('231102024','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','024','Naranjos, Los (Hacienda)  (Sector 6)\r'),('231102026','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','026','San Juan (Sector 6)\r'),('231102027','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','027','Santa Elena (Sector 6)\r'),('231102028','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','028','Dos T, Las (Sector 6)\r'),('231102032','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','032','Arturitas (Sector 6)\r'),('231102037','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','037','Carmen, La (Sector 3)\r'),('231102041','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','041','Arroyos, Los (Hacienda)  (Sector 4)\r'),('231102043','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','043','Cañafistola (Hacienda)  (Sector 4)\r'),('231102045','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','045','México (Hacienda)  (Sector 8)\r'),('231102046','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','046','San Julián (Hacienda) (Sector 3)\r'),('231102047','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','047','San Benito (Hacienda) (Sector 11)\r'),('231102048','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','048','Santa Cruz (Hacienda) (Sector 11)\r'),('231102050','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','050','Jamaica (Hacienda) (Sector 10)\r'),('231102051','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','051','Limones ((Hacienda) Sector 10)\r'),('231102063','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','063','Trinidad, La (Hacienda)  (Sector 9)\r'),('231102065','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','065','San Pablo (Sector 9)\r'),('231102067','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','067','Santa Teresa (Hacienda) (Sector 2)\r'),('231102068','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','068','Mata Larga (Agropecuaria) (Santa Lucía) (Sector 11)\r'),('231102069','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','069','Alcabala, La (Sector 9)\r'),('231102071','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','071','Amparo (Sector 7)\r'),('231102072','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','072','Aurora, La (Sector 9)\r'),('231102073','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','073','Barranquilla (Sector 9)\r'),('231102075','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','075','Brillante, El (Sector 9)\r'),('231102076','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','076','Buena Fé (Sector 7)\r'),('231102079','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','079','Campo Alegre (Sector 9)\r'),('231102080','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','080','Caracoli (Sector 9)\r'),('231102081','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','081','Carnaval, El (Sector 9)\r'),('231102082','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','082','Cedros, Los (Sector 9)\r'),('231102083','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','083','Chapinedo, El (Sector 7)\r'),('231102086','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','086','Cocuyo, El (Sector 6)\r'),('231102087','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','087','Cubagua (Sector 10)\r'),('231102088','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','088','Delicias, Las (Sector 10)\r'),('231102089','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','089','Dinamarca (Sector 7)\r'),('231102090','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','090','Dinamarca II (Sector 10)\r'),('231102091','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','091','Esmeralda, La (Sector 6)\r'),('231102092','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','092','Estrella, La (Sector 10)\r'),('231102093','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','093','Frescón, El (Sector 10)\r'),('231102094','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','094','Morales (Fundo) (Sector 2)\r'),('231102095','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','095','Futuro, El (Sector 12)\r'),('231102096','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','096','Giraldo (Sector 9)\r'),('231102097','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','097','Guasimos, Los (Sector 4)\r'),('231102099','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','099','Guayabal, El (Sector 7)\r'),('231102100','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','100','Ariquirus (Hacienda) (Sector 4)\r'),('231102101','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','101','Atalaya (Hacienda) (Pastillero) (Sector 11)\r'),('231102103','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','103','Bello Monte (Hacienda) (Sector 6)\r'),('231102104','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','104','Boca de Tigre (Hacienda) (Sector 11)\r'),('231102105','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','105','Buena Vista (Hacienda) (Sector 10)\r'),('231102106','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','106','Buenos Aires (Hacienda)  (Sector 11)\r'),('231102107','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','107','Cabecino (Hacienda) (Sector 6)\r'),('231102108','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','108','Camboya (Hacienda) (Sector 11)\r'),('231102109','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','109','Cañada (Hacienda) (Sector 9)\r'),('231102110','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','110','Carrizón (Hacienda) (Sector 13)\r'),('231102111','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','111','Cerro Alto (Hacienda) (Sector 2)\r'),('231102112','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','112','Cogollito (Hacienda) (Sector 1)\r'),('231102113','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','113','Cogollo (Hacienda) (Sector 1)\r'),('231102114','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','114','Corazón de Jesús (Hacienda) (Sector 4)\r'),('231102115','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','115','Costa Rica (Hacienda) (Sector 11)\r'),('231102117','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','117','Carmen, El (Hacienda)  (Sector 12)\r'),('231102119','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','119','Curarire, El (Hacienda) (Sector 2)\r'),('231102120','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','120','Danubio, El (Hacienda)  (Sector 12)\r'),('231102121','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','121','Descanso, El (Hacienda)  (Sector 1)\r'),('231102123','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','123','Encanto, El (Hacienda)  (Sector 4)\r'),('231102124','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','124','Escondido, El (Hacienda)  (Sector 1)\r'),('231102125','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','125','Guayabo, El (Hacienda)  (Sector 3)\r'),('231102126','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','126','Hacha, El (Hacienda)  (Sector 12)\r'),('231102127','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','127','Laral, El (Hacienda)  (Sector 1)\r'),('231102128','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','128','Líbano, El (Hacienda)  (Sector 12)\r'),('231102129','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','129','Milagro, El (Hacienda)  (Sector 8)\r'),('231102130','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','130','Molino, El (Hacienda)  (Sector 10)\r'),('231102131','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','131','Palmar, El (Hacienda)  (Sector 8)\r'),('231102132','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','132','Paraíso, El (Hacienda)  (Sector 8)\r'),('231102133','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','133','Paraparo, El (Hacienda)  (Sector 7)\r'),('231102134','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','134','Paujil, El (Hacienda)  (Sector 11)\r'),('231102135','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','135','Playón, El (Hacienda)  (Sector 12)\r'),('231102137','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','137','Recreo, El (Hacienda)  (Sector 3)\r'),('231102138','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','138','Rincón de Bartolo, El (Hacienda)  (Sector 4)\r'),('231102139','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','139','Río C.A, El (Hacienda)  (Sector 12)\r'),('231102140','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','140','Tesoro, El (Hacienda)  (Sector 10)\r'),('231102141','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','141','Yagual, El (Hacienda)  (Sector 4)\r'),('231102142','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','142','Yagual, El (Hacienda)  (Sector 5)\r'),('231102143','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','143','Esperanza (Hacienda) (Sector 3)\r'),('231102145','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','145','Ginebra (Hacienda) (Sector 13)\r'),('231102146','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','146','Grano de Oro (Hacienda) (Sector 4)\r'),('231102147','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','147','Guanare (Hacienda) (Sector 1)\r'),('231102148','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','148','Guaramito (Hacienda) (Sector 12)\r'),('231102149','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','149','Jacinto (Hacienda) (Sector 7)\r'),('231102151','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','151','Argentina, La (Hacienda)  (Sector 5)\r'),('231102152','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','152','Carpa, La (Hacienda)  (Sector 12)\r'),('231102153','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','153','Danta, La (Hacienda)  (Sector 5)\r'),('231102154','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','154','Fé, La (Hacienda)  (Sector 2)\r'),('231102155','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','155','Frontera, La (Hacienda)  (Sector 8)\r'),('231102156','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','156','Gabriela, La (Hacienda)  (Sector 8)\r'),('231102157','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','157','Garcita, La (Hacienda)  (Sector 13)\r'),('231102158','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','158','Gran Colombia (Hacienda) (Sector 12)\r'),('231102159','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','159','Hormiga, La (Hacienda)  (Sector 13)\r'),('231102160','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','160','Macarena, La (Hacienda)  (Sector 8)\r'),('231102161','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','161','Mocha, La (Hacienda)  (Sector 12)\r'),('231102162','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','162','Molina, La (Hacienda)  (Sector 8)\r'),('231102163','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','163','Nube, La (Hacienda)  (Sector 13)\r'),('231102164','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','164','Ribera, Los (Hacienda)  (Sector 4)\r'),('231102165','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','165','Unión, La (Hacienda)  (Sector 12)\r'),('231102166','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','166','Vela, La (Hacienda)  (Sector 10)\r'),('231102167','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','167','Danielas, Las (Hacienda)  (Sector 5)\r'),('231102168','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','168','Romerías, Las (Hacienda)  (Sector 5)\r'),('231102169','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','169','Leticia (Hacienda) (Sector 7)\r'),('231102171','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','171','Almendrones, Los (Hacienda)  (Sector 1)\r'),('231102172','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','172','Caobos , Los (Hacienda) (Sector 8)\r'),('231102173','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','173','Compadres, Los (Hacienda)  (Sector 1)\r'),('231102174','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','174','Jagueicitos, Los (Hacienda)  (Sector 8)\r'),('231102175','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','175','Lirios, Los (Hacienda)  (Sector 12)\r'),('231102176','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','176','Monos, Los (Hacienda)  (Sector 4)\r'),('231102177','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','177','Maimón (Hacienda) (Sector 10)\r'),('231102178','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','178','Maipú (Hacienda) (Sector 7)\r'),('231102179','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','179','María La Baja (Hacienda) (Sector 9)\r'),('231102180','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','180','Palmarito (Hacienda) (Sector 3)\r'),('231102181','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','181','Palmarito (Hacienda) (Sector 4)\r'),('231102182','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','182','Paraíso (Hacienda) (Sector 3)\r'),('231102183','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','183','Pele El Ojo (Hacienda) (Sector 1)\r'),('231102184','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','184','Puerto Arena (Hacienda) (Sector 11)\r'),('231102185','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','185','Puerto Rico (Hacienda) (Sector 2)\r'),('231102186','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','186','Rancho Grande (Hacienda) (Sector 4)\r'),('231102187','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','187','Riecito (Hacienda) (Sector 4)\r'),('231102188','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','188','Río Grande (Hacienda) (Sector 11)\r'),('231102189','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','189','San Andres (Hacienda) (Sector 2)\r'),('231102190','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','190','San Antonio (Hacienda) (Sector 3)\r'),('231102191','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','191','San Antonio (Hacienda) (Sector 12)\r'),('231102192','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','192','San Benito (Hacienda) (Sector 4)\r'),('231102194','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','194','San Carlos (Hacienda) (Sector 8)\r'),('231102195','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','195','San Eduardo (Hacienda) (Sector 8)\r'),('231102196','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','196','San Guillermo (Hacienda) (Sector 8)\r'),('231102197','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','197','San Lorenzo (Hacienda) (Sector 5)\r'),('231102198','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','198','San Mateo (Hacienda) (Sector 12)\r'),('231102199','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','199','San Miguel (Hacienda) (Sector 6)\r'),('231102200','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','200','San Pablo (Hacienda) (Sector 1)\r'),('231102201','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','201','San Pedro (Hacienda) (Sector 1)\r'),('231102202','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','202','San Ramón (Hacienda) (Sector 11)\r'),('231102203','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','203','San Ramón (Hacienda) (Sector 12)\r'),('231102205','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','205','Santa Elena (Hacienda) (Sector 8)\r'),('231102206','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','206','Santa Fé (Hacienda) (Sector 13)\r'),('231102207','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','207','Santa Inés (Hacienda) (Sector 3)\r'),('231102208','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','208','Santa Lucía (Hacienda) (Sector 3)\r'),('231102210','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','210','Santa María (Hacienda) (Sector 9)\r'),('231102211','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','211','Santa Rosa (Hacienda) (Sector 10)\r'),('231102212','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','212','Sergio Duarte (Hacienda) (Sector 13)\r'),('231102213','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','213','Sierra Maestra (Hacienda) (Sector 11)\r'),('231102214','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','214','Tenesy (Hacienda) (Sector 8)\r'),('231102215','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','215','Terranova (Hacienda) (Sector 10)\r'),('231102216','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','216','Trinidad (Hacienda) (Sector 11)\r'),('231102217','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','217','Turquía (Hacienda) (Sector 11)\r'),('231102218','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','218','Valle Grande (Hacienda) (Sector 8)\r'),('231102219','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','219','Varsovia (Hacienda) (Sector 5)\r'),('231102220','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','220','Veracruz (Hacienda) (Sector 9)\r'),('231102221','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','221','Vietnam (Hacienda) (Sector 11)\r'),('231102222','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','222','Fidel (Hacienda) (Sector 2)\r'),('231102223','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','223','Impulso, El (Sector 10)\r'),('231102224','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','224','Laureles, Los (Sector 9)\r'),('231102225','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','225','María Bonita (Sector 10)\r'),('231102226','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','226','María Elena (Sector 9)\r'),('231102227','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','227','Muñeca, La (Sector 9)\r'),('231102228','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','228','Nueva Vía (Sector 6)\r'),('231102229','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','229','Ocaña Bonita (Sector 9)\r'),('231102230','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','230','Parapapoy (Voy y Vengo) (Sector 7)\r'),('231102231','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','231','Porto Fino (Sector 10)\r'),('231102232','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','232','Pulguero, El (Sector 5)\r'),('231102233','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','233','Rancho Colorado (Sector 7)\r'),('231102234','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','234','Rancho Grande (Sector 9)\r'),('231102235','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','235','Rancho Nautico (Sector 13)\r'),('231102236','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','236','Rurales Las Macanillas (Sector 1)\r'),('231102239','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','239','San Antonio (Sector 9)\r'),('231102240','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','240','San Isidro (Sector 13)\r'),('231102241','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','241','San Miguel (Sector 6)\r'),('231102242','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','242','Santa Barbara (Sector 9)\r'),('231102243','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','243','Santa Rosa (Sector 5)\r'),('231102244','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','244','Sardina, La (Sector 11)\r'),('231102245','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','245','Taladro, El (Sector 6)\r'),('231102246','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','246','Toro Bravo (Sector 10)\r'),('231102247','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','247','Turrumote, El (Sector 5)\r'),('231102248','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','248','Unión, La (Sector 7)\r'),('231102997','23','Zulia','11','Machiques de Perijá','02','Bartolomé de las Casas','997','Población Diseminada\r'),('231103001','23','Zulia','11','Machiques de Perijá','03','Río Negro','001','Río Negro (Capital)\r'),('231103002','23','Zulia','11','Machiques de Perijá','03','Río Negro','002','Aricuaiza (Sector 25)\r'),('231103003','23','Zulia','11','Machiques de Perijá','03','Río Negro','003','Esmeralda, La (Hacienda)  (Sector 6)\r'),('231103004','23','Zulia','11','Machiques de Perijá','03','Río Negro','004','Pekín (Hacienda) (Sector 6)\r'),('231103005','23','Zulia','11','Machiques de Perijá','03','Río Negro','005','Miraflores (Hacienda) (Sector 9)\r'),('231103006','23','Zulia','11','Machiques de Perijá','03','Río Negro','006','Cachamana - Campo Bernal\r'),('231103007','23','Zulia','11','Machiques de Perijá','03','Río Negro','007','Delicias, Las (Hacienda)  (Sector 7)\r'),('231103008','23','Zulia','11','Machiques de Perijá','03','Río Negro','008','Algas (Hacienda) (Sector 7)\r'),('231103010','23','Zulia','11','Machiques de Perijá','03','Río Negro','010','Edén, El (Hacienda)  (Sector 2)\r'),('231103011','23','Zulia','11','Machiques de Perijá','03','Río Negro','011','Caño Colorado (Las Cruces) (Sector 23)\r'),('231103013','23','Zulia','11','Machiques de Perijá','03','Río Negro','013','San Pablo (Sector 21)\r'),('231103014','23','Zulia','11','Machiques de Perijá','03','Río Negro','014','Candelaria, La (Hacienda)  (Sector 21)\r'),('231103015','23','Zulia','11','Machiques de Perijá','03','Río Negro','015',' Mina de Agua, La (Hacienda)  (Sector 20)\r'),('231103016','23','Zulia','11','Machiques de Perijá','03','Río Negro','016','Rosita, La (Parcelamiento) (Sector 20)\r'),('231103017','23','Zulia','11','Machiques de Perijá','03','Río Negro','017','Primavera, La (Sector 12)\r'),('231103020','23','Zulia','11','Machiques de Perijá','03','Río Negro','020','Motilona, La (Parcelamiento) (Sector 22)\r'),('231103021','23','Zulia','11','Machiques de Perijá','03','Río Negro','021','San Gregorio - Isnotú (Parcelamiento) (Sector 15)\r'),('231103023','23','Zulia','11','Machiques de Perijá','03','Río Negro','023','Sector Campo Uno (Sector 18)\r'),('231103024','23','Zulia','11','Machiques de Perijá','03','Río Negro','024','Paraíso, El (Hacienda)  (Sector 18)\r'),('231103028','23','Zulia','11','Machiques de Perijá','03','Río Negro','028','Acacias, Las (Sector 6)\r'),('231103029','23','Zulia','11','Machiques de Perijá','03','Río Negro','029','Gooca (Agropecuaria) (Sector 21)\r'),('231103030','23','Zulia','11','Machiques de Perijá','03','Río Negro','030','Aguacates, Los (Sector 10)\r'),('231103032','23','Zulia','11','Machiques de Perijá','03','Río Negro','032','Alcabala Aricuaiza (Sector 18)\r'),('231103033','23','Zulia','11','Machiques de Perijá','03','Río Negro','033','Antonio Puchaína (Sector 24)\r');
INSERT INTO `empcp` VALUES ('231103034','23','Zulia','11','Machiques de Perijá','03','Río Negro','034','Arco Iris (Sector 16)\r'),('231103036','23','Zulia','11','Machiques de Perijá','03','Río Negro','036','Providencia, La (Asentamiento) (Sector 3)\r'),('231103037','23','Zulia','11','Machiques de Perijá','03','Río Negro','037','Providencia I, La (Asentamiento) (Sector 3)\r'),('231103038','23','Zulia','11','Machiques de Perijá','03','Río Negro','038','Providencia II, La (Asentamiento) (Sector 3)\r'),('231103039','23','Zulia','11','Machiques de Perijá','03','Río Negro','039','Lomas, Las (Asentamiento) (Sector 3)\r'),('231103040','23','Zulia','11','Machiques de Perijá','03','Río Negro','040','Sirias, Las (Asentamiento) (Sector 3)\r'),('231103041','23','Zulia','11','Machiques de Perijá','03','Río Negro','041','Sirias I, Las (Asentamiento) (Sector 3)\r'),('231103042','23','Zulia','11','Machiques de Perijá','03','Río Negro','042','Aurora, La (Sector 12)\r'),('231103043','23','Zulia','11','Machiques de Perijá','03','Río Negro','043','Argentina, La, Bakukbarí\r'),('231103044','23','Zulia','11','Machiques de Perijá','03','Río Negro','044','Bienvenida, La (Sector 16)\r'),('231103046','23','Zulia','11','Machiques de Perijá','03','Río Negro','046','San Gregorio, Buasagdarí\r'),('231103047','23','Zulia','11','Machiques de Perijá','03','Río Negro','047','Buenos Aires (Sector 1)\r'),('231103048','23','Zulia','11','Machiques de Perijá','03','Río Negro','048','Buenos Aires (Sector 12)\r'),('231103049','23','Zulia','11','Machiques de Perijá','03','Río Negro','049','Campesino, El (Sector 20)\r'),('231103051','23','Zulia','11','Machiques de Perijá','03','Río Negro','051','Campo Nuevo (Sector 9)\r'),('231103054','23','Zulia','11','Machiques de Perijá','03','Río Negro','054','Caño Arena (Sector 24)\r'),('231103056','23','Zulia','11','Machiques de Perijá','03','Río Negro','056','Caño Escondido (Sector 13)\r'),('231103057','23','Zulia','11','Machiques de Perijá','03','Río Negro','057','Caño Nuevo (Sector 12)\r'),('231103058','23','Zulia','11','Machiques de Perijá','03','Río Negro','058','Capilla, La (Sector 24)\r'),('231103059','23','Zulia','11','Machiques de Perijá','03','Río Negro','059','Carlos Andres (Sector 18)\r'),('231103061','23','Zulia','11','Machiques de Perijá','03','Río Negro','061','Carmen, El (Sector 19)\r'),('231103062','23','Zulia','11','Machiques de Perijá','03','Río Negro','062','Carpa, La (Sector 2)\r'),('231103063','23','Zulia','11','Machiques de Perijá','03','Río Negro','063','Casa Blanca (Sector 16)\r'),('231103064','23','Zulia','11','Machiques de Perijá','03','Río Negro','064','Catatumbo (Sector 12)\r'),('231103065','23','Zulia','11','Machiques de Perijá','03','Río Negro','065','Ceibote, El (Sector 6)\r'),('231103066','23','Zulia','11','Machiques de Perijá','03','Río Negro','066','5 L, Las (Sector 17)\r'),('231103067','23','Zulia','11','Machiques de Perijá','03','Río Negro','067','Cocos, Los (Sector 18)\r'),('231103068','23','Zulia','11','Machiques de Perijá','03','Río Negro','068','Curubal (Sector 12)\r'),('231103069','23','Zulia','11','Machiques de Perijá','03','Río Negro','069','Desimo Martinez (Sector 17)\r'),('231103070','23','Zulia','11','Machiques de Perijá','03','Río Negro','070','Desvío, El (Sector 2)\r'),('231103071','23','Zulia','11','Machiques de Perijá','03','Río Negro','071','Diamante, El (Sector 13)\r'),('231103072','23','Zulia','11','Machiques de Perijá','03','Río Negro','072','Dibujo, El (Sector 17)\r'),('231103074','23','Zulia','11','Machiques de Perijá','03','Río Negro','074','Doña Rosa (Sector 21)\r'),('231103075','23','Zulia','11','Machiques de Perijá','03','Río Negro','075','Dos Ríos, Los (Sector 5)\r'),('231103078','23','Zulia','11','Machiques de Perijá','03','Río Negro','078','Esperanza, La (Sector 14)\r'),('231103080','23','Zulia','11','Machiques de Perijá','03','Río Negro','080','Valle, El (Finca) (Sector 12)\r'),('231103082','23','Zulia','11','Machiques de Perijá','03','Río Negro','082','Florida, La (Sector 12)\r'),('231103084','23','Zulia','11','Machiques de Perijá','03','Río Negro','084','Frontera, La (Sector 18)\r'),('231103086','23','Zulia','11','Machiques de Perijá','03','Río Negro','086','Arauca (Fundo) (Sector 6)\r'),('231103087','23','Zulia','11','Machiques de Perijá','03','Río Negro','087','Conejo Blanco (Fundo) (Sector 12)\r'),('231103088','23','Zulia','11','Machiques de Perijá','03','Río Negro','088','San Francisco (Fundo) (Sector 22)\r'),('231103089','23','Zulia','11','Machiques de Perijá','03','Río Negro','089','Santa Elena (Fundo) (Sector 16)\r'),('231103090','23','Zulia','11','Machiques de Perijá','03','Río Negro','090','7 Letras (Fundo)(Sector 22)\r'),('231103091','23','Zulia','11','Machiques de Perijá','03','Río Negro','091','Fondos, Los (Sector 8)\r'),('231103092','23','Zulia','11','Machiques de Perijá','03','Río Negro','092','Gaviota, La (Sector 9)\r'),('231103093','23','Zulia','11','Machiques de Perijá','03','Río Negro','093','Gota de Oro, La (Sector 10)\r'),('231103094','23','Zulia','11','Machiques de Perijá','03','Río Negro','094','Gran Bretaña (Sector 22)\r'),('231103095','23','Zulia','11','Machiques de Perijá','03','Río Negro','095','Guamerú (Sector 11)\r'),('231103096','23','Zulia','11','Machiques de Perijá','03','Río Negro','096','Guaricha (Sector 11)\r'),('231103097','23','Zulia','11','Machiques de Perijá','03','Río Negro','097','Guayabo, El (Sector 12)\r'),('231103098','23','Zulia','11','Machiques de Perijá','03','Río Negro','098','Habana, La (Sector 6)\r'),('231103099','23','Zulia','11','Machiques de Perijá','03','Río Negro','099','Alaska (Hacienda) (Sector 7)\r'),('231103100','23','Zulia','11','Machiques de Perijá','03','Río Negro','100','Aurora (Hacienda) (Sector 25)\r'),('231103102','23','Zulia','11','Machiques de Perijá','03','Río Negro','102','Bella Vista (Hacienda) (Sector 9)\r'),('231103103','23','Zulia','11','Machiques de Perijá','03','Río Negro','103','Bienvenido (Hacienda) (Sector 9)\r'),('231103104','23','Zulia','11','Machiques de Perijá','03','Río Negro','104','Bonanza (Hacienda) (Sector 10)\r'),('231103105','23','Zulia','11','Machiques de Perijá','03','Río Negro','105','Brasil (Hacienda) (Sector 9)\r'),('231103106','23','Zulia','11','Machiques de Perijá','03','Río Negro','106','Buenos Aires (Hacienda) (Sector 18)\r'),('231103107','23','Zulia','11','Machiques de Perijá','03','Río Negro','107','Campo Alegre (Hacienda) (Sector 10)\r'),('231103108','23','Zulia','11','Machiques de Perijá','03','Río Negro','108','Campo Verde (Hacienda) (Sector 15)\r'),('231103109','23','Zulia','11','Machiques de Perijá','03','Río Negro','109','Canaíma (Hacienda) (Sector 10)\r'),('231103110','23','Zulia','11','Machiques de Perijá','03','Río Negro','110','Caño Negro (Hacienda) (Sector 14)\r'),('231103111','23','Zulia','11','Machiques de Perijá','03','Río Negro','111','Caño Negro (Hacienda) (Sector 22)\r'),('231103112','23','Zulia','11','Machiques de Perijá','03','Río Negro','112','Carpas (Hacienda) (Sector 10)\r'),('231103113','23','Zulia','11','Machiques de Perijá','03','Río Negro','113','Carúpano (Hacienda) (Sector 6)\r'),('231103114','23','Zulia','11','Machiques de Perijá','03','Río Negro','114','Casa Blanca (Hacienda) (Sector 23)\r'),('231103115','23','Zulia','11','Machiques de Perijá','03','Río Negro','115','Diamante Negro (Hacienda) (Sector 1)\r'),('231103116','23','Zulia','11','Machiques de Perijá','03','Río Negro','116','Dinamarca (Hacienda) (Sector 8)\r'),('231103118','23','Zulia','11','Machiques de Perijá','03','Río Negro','118','Cerro, El (Hacienda)  (Sector 25)\r'),('231103120','23','Zulia','11','Machiques de Perijá','03','Río Negro','120','Paraíso, El (Hacienda)  (Sector 20)\r'),('231103121','23','Zulia','11','Machiques de Perijá','03','Río Negro','121','Porvenir, El (Hacienda)  (Sector 23)\r'),('231103122','23','Zulia','11','Machiques de Perijá','03','Río Negro','122','Retiro, El (Hacienda)  (Sector 5)\r'),('231103123','23','Zulia','11','Machiques de Perijá','03','Río Negro','123','Río, El (Hacienda)  (Sector 8)\r'),('231103125','23','Zulia','11','Machiques de Perijá','03','Río Negro','125','Rosario, El (Hacienda)  (Sector 23)\r'),('231103126','23','Zulia','11','Machiques de Perijá','03','Río Negro','126','Silencio, El (Hacienda)  (Sector 12)\r'),('231103127','23','Zulia','11','Machiques de Perijá','03','Río Negro','127','Valle, El (Hacienda)  (Sector 8)\r'),('231103128','23','Zulia','11','Machiques de Perijá','03','Río Negro','128','Guaraní (Hacienda) (Sector 22)\r'),('231103129','23','Zulia','11','Machiques de Perijá','03','Río Negro','129','Hernán Socorro (Hacienda) (Sector 5)\r'),('231103130','23','Zulia','11','Machiques de Perijá','03','Río Negro','130','Indonesia (Hacienda) (Sector 8)\r'),('231103131','23','Zulia','11','Machiques de Perijá','03','Río Negro','131','Isabel (Hacienda) (Sector 22)\r'),('231103132','23','Zulia','11','Machiques de Perijá','03','Río Negro','132','Isabel Margarita (Hacienda) (Sector 22)\r'),('231103133','23','Zulia','11','Machiques de Perijá','03','Río Negro','133','Jerusalén (Hacienda) (Sector 5)\r'),('231103134','23','Zulia','11','Machiques de Perijá','03','Río Negro','134','Carmenza, La (Hacienda)  (Sector 10)\r'),('231103135','23','Zulia','11','Machiques de Perijá','03','Río Negro','135','Cuchara, La (Hacienda)  (Sector 5)\r'),('231103136','23','Zulia','11','Machiques de Perijá','03','Río Negro','136','Fortuna, La (Hacienda)  (Sector 10)\r'),('231103137','23','Zulia','11','Machiques de Perijá','03','Río Negro','137','Frontera, La (Hacienda)  (Sector 8)\r'),('231103138','23','Zulia','11','Machiques de Perijá','03','Río Negro','138','Mano de Dios, La (Hacienda)  (Sector 10)\r'),('231103139','23','Zulia','11','Machiques de Perijá','03','Río Negro','139','Moneda, La (Hacienda)  (Sector 8)\r'),('231103140','23','Zulia','11','Machiques de Perijá','03','Río Negro','140','Ponderosa, La (Hacienda)  (Sector 8)\r'),('231103142','23','Zulia','11','Machiques de Perijá','03','Río Negro','142','Redoma, La (Hacienda)  (Sector 15)\r'),('231103144','23','Zulia','11','Machiques de Perijá','03','Río Negro','144','Trinidad, La (Hacienda)  (Sector 18)\r'),('231103145','23','Zulia','11','Machiques de Perijá','03','Río Negro','145','Unión, La (Hacienda)  (Sector 20)\r'),('231103147','23','Zulia','11','Machiques de Perijá','03','Río Negro','147','Victoria, La (Hacienda)  (Sector 22)\r'),('231103149','23','Zulia','11','Machiques de Perijá','03','Río Negro','149','Virtudes, Las(Hacienda)  (Sector 7)\r'),('231103150','23','Zulia','11','Machiques de Perijá','03','Río Negro','150','Manantiales, Los (Hacienda)  (Sector 9)\r'),('231103151','23','Zulia','11','Machiques de Perijá','03','Río Negro','151','Tulipanes, Los (Hacienda)  (Sector 8)\r'),('231103153','23','Zulia','11','Machiques de Perijá','03','Río Negro','153','Mi Destino (Hacienda) (Sector 10)\r'),('231103155','23','Zulia','11','Machiques de Perijá','03','Río Negro','155','Mompox (Hacienda) (Sector 13)\r'),('231103156','23','Zulia','11','Machiques de Perijá','03','Río Negro','156','Nicaragua (Hacienda) (Sector 10)\r'),('231103158','23','Zulia','11','Machiques de Perijá','03','Río Negro','158','Pajalito (Hacienda) (Sector 7)\r'),('231103159','23','Zulia','11','Machiques de Perijá','03','Río Negro','159','Palma Sola (Hacienda) (Sector 2)\r'),('231103161','23','Zulia','11','Machiques de Perijá','03','Río Negro','161','Polar Abajo (Hacienda) (Sector 15)\r'),('231103162','23','Zulia','11','Machiques de Perijá','03','Río Negro','162','Puerto Alegre (Hacienda) (Sector 25)\r'),('231103163','23','Zulia','11','Machiques de Perijá','03','Río Negro','163','Puerto Principe (Hacienda) (Sector 25)\r'),('231103164','23','Zulia','11','Machiques de Perijá','03','Río Negro','164','Río Chiquito (Hacienda) (Sector 10)\r'),('231103165','23','Zulia','11','Machiques de Perijá','03','Río Negro','165','San Benito (Hacienda) (Sector 23)\r'),('231103166','23','Zulia','11','Machiques de Perijá','03','Río Negro','166','San José (Hacienda) (Sector 15)\r'),('231103167','23','Zulia','11','Machiques de Perijá','03','Río Negro','167','San Luis (Hacienda) (Sector 25)\r'),('231103168','23','Zulia','11','Machiques de Perijá','03','Río Negro','168','San Mariño (Hacienda) (Sector 9)\r'),('231103169','23','Zulia','11','Machiques de Perijá','03','Río Negro','169','Santa Elena (Hacienda) (Sector 23)\r'),('231103170','23','Zulia','11','Machiques de Perijá','03','Río Negro','170','Santa  Fé (Hacienda) (Sector 14)\r'),('231103171','23','Zulia','11','Machiques de Perijá','03','Río Negro','171','Santa María (Hacienda) (Sector 1)\r'),('231103172','23','Zulia','11','Machiques de Perijá','03','Río Negro','172','Santa María (Hacienda) (Sector 5)\r'),('231103175','23','Zulia','11','Machiques de Perijá','03','Río Negro','175','Santa Rosa (Hacienda) (Sector 8)\r'),('231103176','23','Zulia','11','Machiques de Perijá','03','Río Negro','176','Santa Teresa (Hacienda) (Sector 15)\r'),('231103177','23','Zulia','11','Machiques de Perijá','03','Río Negro','177','Santo Domingo (Hacienda) (Sector 9)\r'),('231103178','23','Zulia','11','Machiques de Perijá','03','Río Negro','178','Taguane (Hacienda) (Sector 9)\r'),('231103179','23','Zulia','11','Machiques de Perijá','03','Río Negro','179','Tres de Mayo (Hacienda) (Sector 9)\r'),('231103180','23','Zulia','11','Machiques de Perijá','03','Río Negro','180','Independencia (Sector 21)\r'),('231103183','23','Zulia','11','Machiques de Perijá','03','Río Negro','183','No Tiene, Kumandá\r'),('231103184','23','Zulia','11','Machiques de Perijá','03','Río Negro','184','Laras, Las (Sector 12)\r'),('231103185','23','Zulia','11','Machiques de Perijá','03','Río Negro','185','Lechera, La (Sector 11)\r'),('231103186','23','Zulia','11','Machiques de Perijá','03','Río Negro','186','Llanitos, Los (Sector 12)\r'),('231103187','23','Zulia','11','Machiques de Perijá','03','Río Negro','187','Lora (Sector 23)\r'),('231103189','23','Zulia','11','Machiques de Perijá','03','Río Negro','189','Lucha, La (Sector 17)\r'),('231103190','23','Zulia','11','Machiques de Perijá','03','Río Negro','190','Luna, La (Sector 1)\r'),('231103191','23','Zulia','11','Machiques de Perijá','03','Río Negro','191','Luna, La (Sector 12)\r'),('231103193','23','Zulia','11','Machiques de Perijá','03','Río Negro','193','Manantial (Sector 6)\r'),('231103195','23','Zulia','11','Machiques de Perijá','03','Río Negro','195','Mariela (Sector 16)\r'),('231103197','23','Zulia','11','Machiques de Perijá','03','Río Negro','197','Mercedes II, Las (Sector 16)\r'),('231103199','23','Zulia','11','Machiques de Perijá','03','Río Negro','199','Miramar (Sector 10)\r'),('231103201','23','Zulia','11','Machiques de Perijá','03','Río Negro','201','Monte Sacro (Sector 13)\r'),('231103202','23','Zulia','11','Machiques de Perijá','03','Río Negro','202','Monte Verde (Sector 11)\r'),('231103203','23','Zulia','11','Machiques de Perijá','03','Río Negro','203','Monte Verde (Sector 12)\r'),('231103204','23','Zulia','11','Machiques de Perijá','03','Río Negro','204','Monterrey (Sector 16)\r'),('231103205','23','Zulia','11','Machiques de Perijá','03','Río Negro','205','Motilones (Sector 24)\r'),('231103207','23','Zulia','11','Machiques de Perijá','03','Río Negro','207','Nueva Granada (Sector 14)\r'),('231103208','23','Zulia','11','Machiques de Perijá','03','Río Negro','208','Nueva Victoria, La (Sector 14)\r'),('231103209','23','Zulia','11','Machiques de Perijá','03','Río Negro','209','Nueva Vida, La (Sector 19)\r'),('231103210','23','Zulia','11','Machiques de Perijá','03','Río Negro','210','Nueva York (Sector 5)\r'),('231103211','23','Zulia','11','Machiques de Perijá','03','Río Negro','211','Pampanito (Sector 8)\r'),('231103212','23','Zulia','11','Machiques de Perijá','03','Río Negro','212','Aricuiza (Parcelamiento) (Sector 1)\r'),('231103213','23','Zulia','11','Machiques de Perijá','03','Río Negro','213','Boyaca - Toro Negro (Parcelamiento) (Sector 4)\r'),('231103214','23','Zulia','11','Machiques de Perijá','03','Río Negro','214','Caño Azul  (Parcelamiento) (Sector 1)\r'),('231103215','23','Zulia','11','Machiques de Perijá','03','Río Negro','215','Chao, El - Caño Blanco - La Sierrita (Sector 19)\r'),('231103216','23','Zulia','11','Machiques de Perijá','03','Río Negro','216','Caño Blanco I (Parcelamiento) (Sector 19)\r'),('231103217','23','Zulia','11','Machiques de Perijá','03','Río Negro','217','Caño Blanco II (Parcelamiento) (Sector 19)\r'),('231103218','23','Zulia','11','Machiques de Perijá','03','Río Negro','218','Carpa Argentina (Parcelamiento) (Sector 20)\r'),('231103220','23','Zulia','11','Machiques de Perijá','03','Río Negro','220','Carpa Argentina II (Parcelamiento) (Sector 22)\r'),('231103223','23','Zulia','11','Machiques de Perijá','03','Río Negro','223','Chimborazo (Parcelamiento) (Sector 2)\r'),('231103224','23','Zulia','11','Machiques de Perijá','03','Río Negro','224','Chiquinquirá (Parcelamiento) (Sector 1)\r'),('231103225','23','Zulia','11','Machiques de Perijá','03','Río Negro','225','Desquite, El (Parcelamiento)  (Sector 1)\r'),('231103226','23','Zulia','11','Machiques de Perijá','03','Río Negro','226','Remanso, El (Parcelamiento)  (Sector 11)\r'),('231103227','23','Zulia','11','Machiques de Perijá','03','Río Negro','227','Valle, El (Parcelamiento)  (Sector 4)\r'),('231103228','23','Zulia','11','Machiques de Perijá','03','Río Negro','228','Fundo Los Cañitos (Parcelamiento) (Sector 2)\r'),('231103229','23','Zulia','11','Machiques de Perijá','03','Río Negro','229','Gloria, La (Parcelamiento)  (Sector 17)\r'),('231103230','23','Zulia','11','Machiques de Perijá','03','Río Negro','230','Israel - La Primavera (Parcelamiento) (Sector 4)\r'),('231103235','23','Zulia','11','Machiques de Perijá','03','Río Negro','235','Siría II, La (Parcelamiento)  (Sector 2)\r'),('231103236','23','Zulia','11','Machiques de Perijá','03','Río Negro','236','Violetas, Las -Toro Negro (Parcelamiento) (Sector 4)\r'),('231103237','23','Zulia','11','Machiques de Perijá','03','Río Negro','237','Samanes, Los  - La Rosita (Parcelamiento) (Sector 4)\r'),('231103238','23','Zulia','11','Machiques de Perijá','03','Río Negro','238','Toronjos, Los (Parcelamiento)  (Sector 21)\r'),('231103239','23','Zulia','11','Machiques de Perijá','03','Río Negro','239','Toronjos I (Parcelamiento) (Sector 21)\r'),('231103240','23','Zulia','11','Machiques de Perijá','03','Río Negro','240','Toronjos II (Parcelamiento) (Sector 21)\r'),('231103241','23','Zulia','11','Machiques de Perijá','03','Río Negro','241','Matsemina (Parcelamiento) (Sector 14)\r'),('231103242','23','Zulia','11','Machiques de Perijá','03','Río Negro','242','Monserrat (Parcelamiento) (Sector 16)\r'),('231103243','23','Zulia','11','Machiques de Perijá','03','Río Negro','243','Pekín (Parcelamiento) (Sector 20)\r'),('231103245','23','Zulia','11','Machiques de Perijá','03','Río Negro','245','Pekín II (Parcelamiento) (Sector 22)\r'),('231103246','23','Zulia','11','Machiques de Perijá','03','Río Negro','246','Puerto Escondido (Parcelamiento) (Sector 1)\r'),('231103247','23','Zulia','11','Machiques de Perijá','03','Río Negro','247','San Carlos I (Parcelamiento) (Sector 9)\r'),('231103248','23','Zulia','11','Machiques de Perijá','03','Río Negro','248','San Isidro - La Negra (Parcelamiento) (Sector 2)\r'),('231103249','23','Zulia','11','Machiques de Perijá','03','Río Negro','249','San Isidro - Los 7 Hnos. (Parcelamiento) (Sector 2)\r'),('231103250','23','Zulia','11','Machiques de Perijá','03','Río Negro','250','Unión III, La (Parcelamiento)  (Sector 7)\r'),('231103251','23','Zulia','11','Machiques de Perijá','03','Río Negro','251','Vía Río Negro (Parcelamiento) (Sector 7)\r'),('231103252','23','Zulia','11','Machiques de Perijá','03','Río Negro','252','Payara (Sector 10)\r'),('231103254','23','Zulia','11','Machiques de Perijá','03','Río Negro','254','Porvenir, El (Sector 5)\r'),('231103255','23','Zulia','11','Machiques de Perijá','03','Río Negro','255','Pradera, La (Sector 16)\r'),('231103257','23','Zulia','11','Machiques de Perijá','03','Río Negro','257','Puerto Bello (Sector 14)\r'),('231103261','23','Zulia','11','Machiques de Perijá','03','Río Negro','261','Puerto Rico (Sector 6)\r'),('231103263','23','Zulia','11','Machiques de Perijá','03','Río Negro','263','Radial, La - Central A (Río Negro) (Sector 7)\r'),('231103265','23','Zulia','11','Machiques de Perijá','03','Río Negro','265','Machigues (Rancho) (Sector 8)\r'),('231103267','23','Zulia','11','Machiques de Perijá','03','Río Negro','267','Rancho Solo (Sector 14)\r'),('231103268','23','Zulia','11','Machiques de Perijá','03','Río Negro','268','Ranchones, Los (Sector 12)\r'),('231103270','23','Zulia','11','Machiques de Perijá','03','Río Negro','270','Río Rojo (Sector 22)\r'),('231103272','23','Zulia','11','Machiques de Perijá','03','Río Negro','272','Robles, Los (Sector 16)\r'),('231103276','23','Zulia','11','Machiques de Perijá','03','Río Negro','276','San Carlos (Sector 9)\r'),('231103277','23','Zulia','11','Machiques de Perijá','03','Río Negro','277','San Clemente (Sector 16)\r'),('231103279','23','Zulia','11','Machiques de Perijá','03','Río Negro','279','San Gregorio (Sector 20)\r'),('231103282','23','Zulia','11','Machiques de Perijá','03','Río Negro','282','San Miguel (Sector 16)\r'),('231103284','23','Zulia','11','Machiques de Perijá','03','Río Negro','284','San Rafael (Sector 17)\r'),('231103285','23','Zulia','11','Machiques de Perijá','03','Río Negro','285','San Ramón (Sector 17)\r'),('231103286','23','Zulia','11','Machiques de Perijá','03','Río Negro','286','San Ricardo (Sector 25)\r'),('231103287','23','Zulia','11','Machiques de Perijá','03','Río Negro','287','Santa Ana (Las Pavas) (Sector 12)\r'),('231103288','23','Zulia','11','Machiques de Perijá','03','Río Negro','288','Santa Elena (Sector 5)\r'),('231103289','23','Zulia','11','Machiques de Perijá','03','Río Negro','289','Santa Fé (Sector 11)\r'),('231103291','23','Zulia','11','Machiques de Perijá','03','Río Negro','291','Santa Inés III (Sector 16)\r'),('231103292','23','Zulia','11','Machiques de Perijá','03','Río Negro','292','Santa Isabel (Sector 6)\r'),('231103293','23','Zulia','11','Machiques de Perijá','03','Río Negro','293','Santa Isabel (Sector 22)\r'),('231103294','23','Zulia','11','Machiques de Perijá','03','Río Negro','294','Santa Lucía (Sector 1)\r'),('231103296','23','Zulia','11','Machiques de Perijá','03','Río Negro','296','Santa María (Cacho e Vaca) (Sector 13)\r'),('231103297','23','Zulia','11','Machiques de Perijá','03','Río Negro','297','Santa Polonia (Sector 13)\r'),('231103298','23','Zulia','11','Machiques de Perijá','03','Río Negro','298','Santa Rosa (Sector 16)\r'),('231103300','23','Zulia','11','Machiques de Perijá','03','Río Negro','300','Santa Rosa (Matera Nueva) (Sector 13)\r'),('231103302','23','Zulia','11','Machiques de Perijá','03','Río Negro','302','Sector Bella Vista (Sector 7)\r'),('231103304','23','Zulia','11','Machiques de Perijá','03','Río Negro','304','Sinaloa I (Sector 16)\r'),('231103305','23','Zulia','11','Machiques de Perijá','03','Río Negro','305','Sincelejo (Sector 6)\r'),('231103306','23','Zulia','11','Machiques de Perijá','03','Río Negro','306','Tacuarembo (Sector 10)\r'),('231103307','23','Zulia','11','Machiques de Perijá','03','Río Negro','307','Tamacaco (Sector 6)\r'),('231103308','23','Zulia','11','Machiques de Perijá','03','Río Negro','308','Tapia (Sector 24)\r'),('231103309','23','Zulia','11','Machiques de Perijá','03','Río Negro','309','Tigre, El (Sector 6)\r'),('231103311','23','Zulia','11','Machiques de Perijá','03','Río Negro','311','Tuvarao (Sector 6)\r'),('231103312','23','Zulia','11','Machiques de Perijá','03','Río Negro','312','Unión, La (Sector 2)\r'),('231103317','23','Zulia','11','Machiques de Perijá','03','Río Negro','317','Monte Fresco (Vaquera) (Sector 22)\r'),('231103318','23','Zulia','11','Machiques de Perijá','03','Río Negro','318','29, El (Sector 13)\r'),('231103319','23','Zulia','11','Machiques de Perijá','03','Río Negro','319','Villeros, Los (Sector 24)\r'),('231103321','23','Zulia','11','Machiques de Perijá','03','Río Negro','321','Victoria, La (Sector 16)\r'),('231103322','23','Zulia','11','Machiques de Perijá','03','Río Negro','322','Villa Inés (Sector 16)\r'),('231103323','23','Zulia','11','Machiques de Perijá','03','Río Negro','323','Violetas, Las (Sector 6)\r'),('231103324','23','Zulia','11','Machiques de Perijá','03','Río Negro','324','Primavera, La (Hacienda) (Sector 25)\r'),('231103325','23','Zulia','11','Machiques de Perijá','03','Río Negro','325','Campo Bernal (Parcelamiento) (Sector 8)\r'),('231103326','23','Zulia','11','Machiques de Perijá','03','Río Negro','326','No Tiene, Akogdaki\r'),('231103327','23','Zulia','11','Machiques de Perijá','03','Río Negro','327','Tocuyo, Senkay\r'),('231103328','23','Zulia','11','Machiques de Perijá','03','Río Negro','328','Santa Rosa II, Asobakae\r'),('231103329','23','Zulia','11','Machiques de Perijá','03','Río Negro','329','Santa Rosa, Dududarí\r'),('231103330','23','Zulia','11','Machiques de Perijá','03','Río Negro','330','Santa Rosa I, Lugduú\r'),('231103331','23','Zulia','11','Machiques de Perijá','03','Río Negro','331','Campo I, Krigbachí\r'),('231103700','23','Zulia','11','Machiques de Perijá','03','Río Negro','700','Puerto Principe, Boribon\r'),('231103997','23','Zulia','11','Machiques de Perijá','03','Río Negro','997','Población Diseminada\r'),('231104001','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','001','San José (Capital)\r'),('231104002','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','002','Calle Larga\r'),('231104003','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','003','San Gregorio (Sector 8)\r'),('231104004','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','004','Aponcito, El (Sector 3)\r'),('231104005','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','005','Casa de Los Curas (Sector 8)\r'),('231104006','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','006','Zanjón, El (Sector 7)\r'),('231104007','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','007','Delicias, Las (Sector 1)\r'),('231104008','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','008','Pozo Ignacio (Sector 1)\r'),('231104009','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','009','Quitasol (Sector 2)\r'),('231104010','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','010','San Felipe (Sector 6)\r'),('231104011','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','011','Estambul (Caño de la Mata) (Sector 3)\r'),('231104012','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','012','Guaco, El (Sector 4)\r'),('231104013','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','013','Carlos Andrés Pérez (Sector 9)\r'),('231104014','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','014','Alborical, El (Sector 2)\r'),('231104015','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','015','Campo Aponcito (Asentamiento) (Sector 4)\r'),('231104016','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','016','Lucha (Asentamiento ) (Sector 5)\r'),('231104017','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','017','Bachaquero (Sector 1)\r'),('231104018','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','018','Borregales (Sector 4)\r'),('231104019','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','019','Buena Vista (Sector 7)\r'),('231104020','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','020','Cabimas, Las (Sector 9)\r'),('231104021','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','021','Callao, El (Sector 8)\r'),('231104022','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','022','Cañito, El (Sector 8)\r'),('231104023','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','023','Caño Becerro (Sector 3)\r'),('231104024','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','024','Cara e\'  Vaca (Sector 5)\r'),('231104025','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','025','Cristales, Los (Sector 3)\r'),('231104026','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','026','Ecuador, El (Sector 1)\r'),('231104027','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','027','Florida, La (Sector 2)\r'),('231104028','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','028','Fortuna, La (Sector 1)\r'),('231104029','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','029','Gloria, La (Sector 3)\r'),('231104030','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','030','Guaimaros, Los (Sector 8)\r'),('231104031','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','031','Guasimo, El (Sector 2)\r'),('231104032','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','032','Berlín (Hacienda)(Sector 7)\r'),('231104033','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','033','Borges (Hacienda)(Sector 2)\r'),('231104034','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','034','Buenos Aires (Hacienda)(Sector 8)\r'),('231104036','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','036','Campo Uno (Hacienda) (Sector 2)\r'),('231104037','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','037','Llanito, El (Hacienda) (Sector 8)\r'),('231104038','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','038','Milagro, El (Hacienda) (Sector 8)\r'),('231104039','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','039','Rincón, El (Hacienda) (Sector 8)\r'),('231104040','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','040','Francisco José (Hacienda)(Sector 7)\r'),('231104041','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','041','Grano de Oro (Hacienda) (Sector 8)\r'),('231104042','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','042','Aurora, La (Hacienda) (Sector 8)\r'),('231104043','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','043','Chinca, La (Hacienda) (Sector 1)\r'),('231104044','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','044','Esperanza, La (Hacienda) (Sector 7)\r'),('231104045','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','045','Estrella, La (Hacienda) (Sector 2)\r'),('231104046','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','046','Gorda, La (Hacienda) (Sector 2)\r'),('231104047','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','047','Mejicana, La (Hacienda) (Sector 7)\r'),('231104048','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','048','Providencia, La (Hacienda) (Sector 1)\r'),('231104049','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','049','Rositas, Las (Hacienda) (Sector 1)\r'),('231104050','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','050','Corozos, Los (Hacienda) (Sector 7)\r'),('231104051','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','051','Monterrey (Hacienda) (Sector 8)\r'),('231104052','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','052','Nuevo San José (Hacienda) (Sector 1)\r'),('231104053','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','053','Palo Gordo (Hacienda) (Sector 2)\r'),('231104054','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','054','Puerto Alegre (Hacienda) (Sector 1)\r'),('231104055','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','055','Puerto Nuevo (Hacienda) (Sector 2)\r'),('231104056','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','056','Punto Fijo (Hacienda) (Sector 7)\r'),('231104057','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','057','San Alirio (Hacienda) (Sector 1)\r'),('231104058','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','058','San Antonio (Hacienda) (Sector 1)\r'),('231104059','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','059','San Cristóbal (Hacienda) (Sector 2)\r'),('231104060','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','060','San Isidro (Hacienda) (Sector 2)\r'),('231104061','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','061','San Ramón (Hacienda) (Sector 3)\r'),('231104062','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','062','Santa Clara (Hacienda) (Sector 2)\r'),('231104063','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','063','Taparito (Hacienda) (Sector 1)\r'),('231104064','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','064','Yaritagua (Hacienda) (Sector 8)\r'),('231104067','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','067','Larapinta (Sector 5)\r'),('231104068','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','068','Materita (Sector 7)\r'),('231104069','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','069','Monte Carmelo (Sector 7)\r'),('231104071','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','071','Nuevo Centro (Sector 3)\r'),('231104072','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','072','Palmar II (Sector 8)\r'),('231104073','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','073','Palmar, El (Sector 8)\r'),('231104074','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','074','Palmira (Sector 2)\r'),('231104075','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','075','Paraiso de Fatima (Sector 3)\r'),('231104076','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','076','Perdiga, La (Sector 3)\r'),('231104077','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','077','Porvenir, El (Sector 8)\r'),('231104078','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','078','Puerto Estrella (Sector 7)\r'),('231104079','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','079','Tigritos, Los (Rancho) (Sector 4)\r'),('231104080','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','080','3 N (Rancho) (Sector 1)\r'),('231104081','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','081','Rubio (Sector 7)\r'),('231104082','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','082','San Emilio (Sector 1)\r'),('231104083','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','083','San José (Sector 5)\r'),('231104084','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','084','San Martín (Sector 9)\r'),('231104085','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','085','Santa Elena (Sector 8)\r'),('231104086','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','086','Santa Fé (Sector 8)\r'),('231104087','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','087','Santa Inés (Sector 2)\r'),('231104088','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','088','Santa Marta (Sector 3)\r'),('231104090','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','090','Tinajero, El (Sector 7)\r'),('231104091','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','091','Tortolitas, Las (Sector 3)\r'),('231104092','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','092','Tres de Oro, El (Sector 1)\r'),('231104093','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','093','Tres Marías, Las (Sector 5)\r'),('231104094','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','094','Triunfo, El (Sector 7)\r'),('231104095','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','095','Tucupita (Sector 9)\r'),('231104096','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','096','Victoria, La (Sector 8)\r'),('231104097','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','097','Vijaito, El (Sector 2)\r'),('231104997','23','Zulia','11','Machiques de Perijá','04','San José de Perijá','997','Población Diseminada\r'),('231201001','23','Zulia','12','Mara','01','San Rafael','001','San Rafael del Mojan (F) (Capital)\r'),('231202001','23','Zulia','12','Mara','02','La Sierrita','001','Sierrita, La (F) (Capital)\r'),('231202009','23','Zulia','12','Mara','02','La Sierrita','009','Campo Moga, No Tiene\r'),('231202010','23','Zulia','12','Mara','02','La Sierrita','010','Botella, La (F)\r'),('231202020','23','Zulia','12','Mara','02','La Sierrita','020','Maluco, El (Sector 6)\r'),('231202021','23','Zulia','12','Mara','02','La Sierrita','021','Cañandones, Los (Sector 6)\r'),('231202022','23','Zulia','12','Mara','02','La Sierrita','022','Cabimitas, Las (Sector 1)\r'),('231202023','23','Zulia','12','Mara','02','La Sierrita','023','Gonzalito (Fundo) (Sector 2)\r'),('231202024','23','Zulia','12','Mara','02','La Sierrita','024','Asoprolaca (Hacienda) (Sector 7)\r'),('231202027','23','Zulia','12','Mara','02','La Sierrita','027','Negritos, Los (Sector 4)\r'),('231202028','23','Zulia','12','Mara','02','La Sierrita','028','Altos de Jalisco (Sector 2)\r'),('231202029','23','Zulia','12','Mara','02','La Sierrita','029','Anibal Boscán (Sector 4)\r'),('231202030','23','Zulia','12','Mara','02','La Sierrita','030','Cabimitas I, Las (Sector 1)\r'),('231202031','23','Zulia','12','Mara','02','La Sierrita','031','Cabimitas II, Las (Sector 2)\r'),('231202032','23','Zulia','12','Mara','02','La Sierrita','032','Calentura (Sector 3)\r'),('231202033','23','Zulia','12','Mara','02','La Sierrita','033','Cienegón, El (Hacienda) (Sector 7)\r'),('231202034','23','Zulia','12','Mara','02','La Sierrita','034','Cerro Pelao (Sector 6)\r'),('231202035','23','Zulia','12','Mara','02','La Sierrita','035','Ebano, El (Sector 2)\r'),('231202036','23','Zulia','12','Mara','02','La Sierrita','036','Familia Macias (Sector 4)\r'),('231202037','23','Zulia','12','Mara','02','La Sierrita','037','Amazona (Finca) (Sector 7)\r'),('231202038','23','Zulia','12','Mara','02','La Sierrita','038','Buena Vista (Hacienda) (Sector 2)\r'),('231202039','23','Zulia','12','Mara','02','La Sierrita','039','Ceibote, El (Hacienda) (Sector 7)\r'),('231202040','23','Zulia','12','Mara','02','La Sierrita','040','León, El (Sector 4)\r'),('231202041','23','Zulia','12','Mara','02','La Sierrita','041','Llanos, Los (Sector 7)\r'),('231202045','23','Zulia','12','Mara','02','La Sierrita','045','Mochos, Los (Sector 4)\r'),('231202046','23','Zulia','12','Mara','02','La Sierrita','046','Mogú II, El (Sector 4)\r'),('231202048','23','Zulia','12','Mara','02','La Sierrita','048','Fragua, La (Parcelamiento) (Sector 2)\r'),('231202049','23','Zulia','12','Mara','02','La Sierrita','049','Cáñamos, Los (Parcelamiento) (Sector 7)\r'),('231202050','23','Zulia','12','Mara','02','La Sierrita','050','Rafito (Sector 5)\r'),('231202051','23','Zulia','12','Mara','02','La Sierrita','051','Rancho Alegre (Sector 1)\r'),('231202055','23','Zulia','12','Mara','02','La Sierrita','055','Rosas, Las (Sector 2)\r'),('231202056','23','Zulia','12','Mara','02','La Sierrita','056','San Luis (Sector 1)\r'),('231202057','23','Zulia','12','Mara','02','La Sierrita','057','Santa Ana (Sector 1)\r'),('231202058','23','Zulia','12','Mara','02','La Sierrita','058','Santa Rosa (Sector 4)\r'),('231202059','23','Zulia','12','Mara','02','La Sierrita','059','Santa Rosa (Sector 5)\r'),('231202060','23','Zulia','12','Mara','02','La Sierrita','060','Sector Buena Vista (Sector 3)\r'),('231202061','23','Zulia','12','Mara','02','La Sierrita','061','Sector El Serrucho (Sector 7)\r'),('231202063','23','Zulia','12','Mara','02','La Sierrita','063','Unión, La (Sector 3)\r'),('231202064','23','Zulia','12','Mara','02','La Sierrita','064','Caserío La Unión (Sector 3)\r'),('231202065','23','Zulia','12','Mara','02','La Sierrita','065','Caño Espina, No Tiene\r'),('231202066','23','Zulia','12','Mara','02','La Sierrita','066','Maluco, El, No Tiene\r'),('231202067','23','Zulia','12','Mara','02','La Sierrita','067','Cabimitas, Las,  No Tiene\r'),('231202068','23','Zulia','12','Mara','02','La Sierrita','068','Negritos, Los, No Tiene\r'),('231202069','23','Zulia','12','Mara','02','La Sierrita','069','Mochos, Los, No Tiene\r'),('231202070','23','Zulia','12','Mara','02','La Sierrita','070','Mogú II, El, No Tiene\r'),('231202071','23','Zulia','12','Mara','02','La Sierrita','071','Cáñamos, Los, No Tiene\r'),('231202072','23','Zulia','12','Mara','02','La Sierrita','072','Serrucho, El, No Tiene\r'),('231202249','23','Zulia','12','Mara','02','La Sierrita','249','Cerro Pelao, No Tiene\r'),('231202997','23','Zulia','12','Mara','02','La Sierrita','997','Población Diseminada\r'),('231203001','23','Zulia','12','Mara','03','Las Parcelas','001','Parcelas, Las (F) (Capital)\r'),('231203003','23','Zulia','12','Mara','03','Las Parcelas','003','Rincón, El (Sector 1)\r'),('231203004','23','Zulia','12','Mara','03','Las Parcelas','004','Caballos, Los (Sector 3)\r'),('231203005','23','Zulia','12','Mara','03','Las Parcelas','005','Lacera, La (Sector 2)\r'),('231203006','23','Zulia','12','Mara','03','Las Parcelas','006','Palmas, Las (Sector 1)\r'),('231203008','23','Zulia','12','Mara','03','Las Parcelas','008','Roquete, El (Sector 1)\r'),('231203009','23','Zulia','12','Mara','03','Las Parcelas','009','Campo Alegre (Sector 1)\r'),('231203013','23','Zulia','12','Mara','03','Las Parcelas','013','Mocoso, El - Nuevo Mundo (Sector 1)\r'),('231203018','23','Zulia','12','Mara','03','Las Parcelas','018','Villa Marina, La (Sector 2)\r'),('231203019','23','Zulia','12','Mara','03','Las Parcelas','019','Aceituna, La (Sector 2)\r'),('231203020','23','Zulia','12','Mara','03','Las Parcelas','020','Albaricos I, Los (Sector 2)\r'),('231203021','23','Zulia','12','Mara','03','Las Parcelas','021','Alcanfor, El (Sector 2)\r'),('231203022','23','Zulia','12','Mara','03','Las Parcelas','022','Becerro, El (Sector 2)\r'),('231203024','23','Zulia','12','Mara','03','Las Parcelas','024','Campo Alegre (Sector 3)\r'),('231203026','23','Zulia','12','Mara','03','Las Parcelas','026','Choza Azul (Sector 4)\r'),('231203027','23','Zulia','12','Mara','03','Las Parcelas','027','Cieneguitos, Los (Sector 2)\r'),('231203028','23','Zulia','12','Mara','03','Las Parcelas','028','Cojín, El (Sector 1)\r'),('231203029','23','Zulia','12','Mara','03','Las Parcelas','029','Escondido, El (Sector 3)\r'),('231203030','23','Zulia','12','Mara','03','Las Parcelas','030','Guajirita, La (Sector 4)\r'),('231203031','23','Zulia','12','Mara','03','Las Parcelas','031','Novillo, El (Sector 2)\r'),('231203032','23','Zulia','12','Mara','03','Las Parcelas','032','Paraíso, El (Sector 1)\r'),('231203033','23','Zulia','12','Mara','03','Las Parcelas','033','Rincón, El - Las Palmas (Parcelamiento) (Sector 1)\r'),('231203034','23','Zulia','12','Mara','03','Las Parcelas','034','Cotorreras (Parcelas) (Sector 2)\r'),('231203036','23','Zulia','12','Mara','03','Las Parcelas','036','Santa Elena (Sector 4)\r'),('231203037','23','Zulia','12','Mara','03','Las Parcelas','037','Suspiro, El (Sector 2)\r'),('231203038','23','Zulia','12','Mara','03','Las Parcelas','038','Taparo, El (Sector 3)\r'),('231203039','23','Zulia','12','Mara','03','Las Parcelas','039','San Benito (Sector 3)\r'),('231203040','23','Zulia','12','Mara','03','Las Parcelas','040','Caballos, Los, No Tiene\r'),('231203041','23','Zulia','12','Mara','03','Las Parcelas','041','Palmas, Las, No Tiene\r'),('231203042','23','Zulia','12','Mara','03','Las Parcelas','042','Villa Marina, No Tiene\r'),('231203043','23','Zulia','12','Mara','03','Las Parcelas','043','Campo Alegre, No Tiene\r'),('231203997','23','Zulia','12','Mara','03','Las Parcelas','997','Población Diseminada\r'),('231204001','23','Zulia','12','Mara','04','Luis de Vicente','001','Carrasquero (F) (Capital)\r'),('231204002','23','Zulia','12','Mara','04','Luis de Vicente','002','Mi Ranchito (Hacienda) (Sector 6)\r'),('231204003','23','Zulia','12','Mara','04','Luis de Vicente','003','Victoria, La (Hacienda) (Sector 6)\r'),('231204006','23','Zulia','12','Mara','04','Luis de Vicente','006','Cañera, La (Sector 7)\r'),('231204010','23','Zulia','12','Mara','04','Luis de Vicente','010','Colorado, El\r'),('231204011','23','Zulia','12','Mara','04','Luis de Vicente','011','Pozo del Jobo, El (Sector 7)\r'),('231204012','23','Zulia','12','Mara','04','Luis de Vicente','012','Zanzibar (Sector 7)\r'),('231204014','23','Zulia','12','Mara','04','Luis de Vicente','014','Zanzíbar (Hacienda) (Sector 7)\r'),('231204016','23','Zulia','12','Mara','04','Luis de Vicente','016','Matapalo (Parcelamiento) (Sector 8)\r'),('231204017','23','Zulia','12','Mara','04','Luis de Vicente','017','Casa Blanca (Sector 7)\r'),('231204019','23','Zulia','12','Mara','04','Luis de Vicente','019','Derrote, El (Sector 8)\r'),('231204020','23','Zulia','12','Mara','04','Luis de Vicente','020','Tropezón, El (Sector 9)\r'),('231204022','23','Zulia','12','Mara','04','Luis de Vicente','022','Lirio, El (Sector 10)\r'),('231204025','23','Zulia','12','Mara','04','Luis de Vicente','025','Ramo Verde (Sector 8)\r'),('231204028','23','Zulia','12','Mara','04','Luis de Vicente','028','Parchitas, Las (Sector 9)\r'),('231204029','23','Zulia','12','Mara','04','Luis de Vicente','029','Paso, El (Parcelamiento) No Tiene\r'),('231204030','23','Zulia','12','Mara','04','Luis de Vicente','030','Panamá (Hacienda) (Sector 4)\r'),('231204031','23','Zulia','12','Mara','04','Luis de Vicente','031','Chiquinquirá (Hacienda), La (Sector 4)\r'),('231204032','23','Zulia','12','Mara','04','Luis de Vicente','032','Puerto Rosa (Sector 4)\r'),('231204033','23','Zulia','12','Mara','04','Luis de Vicente','033','Cajones (Hacienda), Los (Sector 4)\r'),('231204035','23','Zulia','12','Mara','04','Luis de Vicente','035','Canta Gallo 1 (Hacienda)(Sector 12)\r'),('231204036','23','Zulia','12','Mara','04','Luis de Vicente','036','Estrella, La (Hacienda) (Sector 3)\r'),('231204037','23','Zulia','12','Mara','04','Luis de Vicente','037','Mata Grande (Parcelamiento) (Sector 2)\r'),('231204038','23','Zulia','12','Mara','04','Luis de Vicente','038','Olivito, El (Sector 5)\r'),('231204039','23','Zulia','12','Mara','04','Luis de Vicente','039','Cascabel (Hacienda) (Sector 10)\r'),('231204044','23','Zulia','12','Mara','04','Luis de Vicente','044','Nueva América, No Tiene\r'),('231204057','23','Zulia','12','Mara','04','Luis de Vicente','057','San Felipe del Guasare (Sector 5)\r'),('231204071','23','Zulia','12','Mara','04','Luis de Vicente','071','Palmira (Sector 4)\r'),('231204099','23','Zulia','12','Mara','04','Luis de Vicente','099','Nueva América (Sector 2)\r'),('231204100','23','Zulia','12','Mara','04','Luis de Vicente','100','Caño Domingo (Agropecuaria) (Sector 10)\r'),('231204101','23','Zulia','12','Mara','04','Luis de Vicente','101','Barcelona (Sector 7)\r'),('231204103','23','Zulia','12','Mara','04','Luis de Vicente','103','Caña Dulce (Sector 7)\r'),('231204104','23','Zulia','12','Mara','04','Luis de Vicente','104','Carmen, El (Sector 7)\r'),('231204106','23','Zulia','12','Mara','04','Luis de Vicente','106','Ceibote, El (Sector 8)\r'),('231204108','23','Zulia','12','Mara','04','Luis de Vicente','108','Corazones, Los (Sector 1)\r'),('231204109','23','Zulia','12','Mara','04','Luis de Vicente','109','Cotoperiz (Sector 5)\r'),('231204111','23','Zulia','12','Mara','04','Luis de Vicente','111','Esperanza, La (Sector 8)\r'),('231204112','23','Zulia','12','Mara','04','Luis de Vicente','112','Esperanza, La (Sector 10)\r'),('231204114','23','Zulia','12','Mara','04','Luis de Vicente','114','Mi Retiro (Fundo) (Sector 3)\r'),('231204116','23','Zulia','12','Mara','04','Luis de Vicente','116','Punto Criollo (Fundo) (Sector 11)\r'),('231204118','23','Zulia','12','Mara','04','Luis de Vicente','118','Cotoperiz (Hacienda) (Sector 11)\r'),('231204119','23','Zulia','12','Mara','04','Luis de Vicente','119','Bolsillo (Hacienda), El (Sector 1)\r'),('231204120','23','Zulia','12','Mara','04','Luis de Vicente','120','Isla Bella (Hacienda) (Sector 4)\r'),('231204121','23','Zulia','12','Mara','04','Luis de Vicente','121','Argentina, La (Hacienda) (Sector 11)\r'),('231204122','23','Zulia','12','Mara','04','Luis de Vicente','122','Pauraca, La (Hacienda) (Sector 4)\r'),('231204123','23','Zulia','12','Mara','04','Luis de Vicente','123','Trinitaria, La (Hacienda) (Sector 11)\r'),('231204124','23','Zulia','12','Mara','04','Luis de Vicente','124','Unión, La (Hacienda) (Sector 12)\r'),('231204126','23','Zulia','12','Mara','04','Luis de Vicente','126','Cuatro (Hacienda), Los (Sector 10)\r'),('231204127','23','Zulia','12','Mara','04','Luis de Vicente','127','José, Los (Hacienda) (Sector 10)\r'),('231204128','23','Zulia','12','Mara','04','Luis de Vicente','128','Limonzones, Los (Hacienda) (Sector 4)\r'),('231204129','23','Zulia','12','Mara','04','Luis de Vicente','129','Machitos (Hacienda), Los (Sector 10)\r'),('231204132','23','Zulia','12','Mara','04','Luis de Vicente','132','San José (Hacienda) (Sector 1)\r'),('231204133','23','Zulia','12','Mara','04','Luis de Vicente','133','San José (Hacienda) (Sector 12)\r'),('231204134','23','Zulia','12','Mara','04','Luis de Vicente','134','San Luis (Hacienda) (Sector 12)\r'),('231204136','23','Zulia','12','Mara','04','Luis de Vicente','136','Machos, Los (Sector 10)\r'),('231204137','23','Zulia','12','Mara','04','Luis de Vicente','137','Manuelote (Sector 11)\r'),('231204138','23','Zulia','12','Mara','04','Luis de Vicente','138','Mata Palo I (Sector 9)\r'),('231204139','23','Zulia','12','Mara','04','Luis de Vicente','139','Matacán (Sector 8)\r'),('231204140','23','Zulia','12','Mara','04','Luis de Vicente','140','Matera Nueva, No Tiene\r'),('231204141','23','Zulia','12','Mara','04','Luis de Vicente','141','Ministerio, El (Sector 11)\r'),('231204142','23','Zulia','12','Mara','04','Luis de Vicente','142','Mireya, La (Sector 10)\r'),('231204143','23','Zulia','12','Mara','04','Luis de Vicente','143','Mireyas, Las (Sector 3)\r'),('231204144','23','Zulia','12','Mara','04','Luis de Vicente','144','Mocoso - Nuevo Mundo (Sector 7)\r'),('231204146','23','Zulia','12','Mara','04','Luis de Vicente','146','Paraguay (Sector 4)\r'),('231204148','23','Zulia','12','Mara','04','Luis de Vicente','148','Emiliano Zapata (Parcelamiento) (Sector 1)\r'),('231204149','23','Zulia','12','Mara','04','Luis de Vicente','149','Machos, Los (Parcelamiento) (Sector 10)\r'),('231204150','23','Zulia','12','Mara','04','Luis de Vicente','150','Mata Grande I (Parcelamiento) (Sector 2)\r'),('231204151','23','Zulia','12','Mara','04','Luis de Vicente','151','Mata Grande II (Parcelamiento) (Sector 2)\r'),('231204154','23','Zulia','12','Mara','04','Luis de Vicente','154','Paula, La (Sector 6)\r'),('231204155','23','Zulia','12','Mara','04','Luis de Vicente','155','Playa Bonita (Sector 12)\r'),('231204156','23','Zulia','12','Mara','04','Luis de Vicente','156','Playón, El (Sector 7)\r'),('231204158','23','Zulia','12','Mara','04','Luis de Vicente','158','Puerto Rosa (Sector 7)\r'),('231204159','23','Zulia','12','Mara','04','Luis de Vicente','159','Rancho 505 (Sector 1)\r'),('231204161','23','Zulia','12','Mara','04','Luis de Vicente','161','Represa, La (Sector 3)\r'),('231204162','23','Zulia','12','Mara','04','Luis de Vicente','162','Rosa, La (Sector 7)\r'),('231204164','23','Zulia','12','Mara','04','Luis de Vicente','164','San Francisco (Sector 10)\r'),('231204165','23','Zulia','12','Mara','04','Luis de Vicente','165','San Isidro (Sector 4)\r'),('231204166','23','Zulia','12','Mara','04','Luis de Vicente','166','San José de Caño Negro (Sector 10)\r'),('231204169','23','Zulia','12','Mara','04','Luis de Vicente','169','Taparito, El (Sector 12)\r'),('231204170','23','Zulia','12','Mara','04','Luis de Vicente','170','Tigra, La (Sector 7)\r'),('231204171','23','Zulia','12','Mara','04','Luis de Vicente','171','Trinidad, La (Sector 7)\r'),('231204173','23','Zulia','12','Mara','04','Luis de Vicente','173','Vaquera Potrerito (Sector 10)\r'),('231204174','23','Zulia','12','Mara','04','Luis de Vicente','174','Venado, El (Sector 5)\r'),('231204175','23','Zulia','12','Mara','04','Luis de Vicente','175','Santa Elena (Sector 4)\r'),('231204176','23','Zulia','12','Mara','04','Luis de Vicente','176','San Pepe, No Tiene\r'),('231204178','23','Zulia','12','Mara','04','Luis de Vicente','178','Caña Dulce, No Tiene\r'),('231204179','23','Zulia','12','Mara','04','Luis de Vicente','179','Corazones, Los, No Tiene\r'),('231204180','23','Zulia','12','Mara','04','Luis de Vicente','180','Trinidad, La, No Tiene\r'),('231204997','23','Zulia','12','Mara','04','Luis de Vicente','997','Población Diseminada\r'),('231205001','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','001','Cachirí (Capital)\r'),('231205005','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','005','Buenos Aires (Sector 5)\r'),('231205030','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','030','Rieles, Los - Parcelameniento La Muñeca\r'),('231205032','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','032','50, El (Hacienda) (Sector 5)\r'),('231205033','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','033','Marimonda, La (Hacienda) (Sector 5)\r'),('231205034','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','034','Santa María (Hacienda)(Sector 5)\r'),('231205035','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','035','Doncella, La (Sector 4)\r'),('231205036','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','036','San José (Sector 5)\r'),('231205037','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','037','Santa Clara (Parcelamiento) (Sector 4)\r'),('231205038','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','038','San Juan (Hacienda) (Sector 5)\r'),('231205040','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','040','Montón Quemao (Hacienda) (Sector 5)\r'),('231205041','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','041','Corbata, La (Hacienda) (Sector 5)\r'),('231205042','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','042','Abeja, La (Agropecuaria) (Sector 5)\r'),('231205045','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','045','San Rafael (Sector 6)\r'),('231205047','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','047','Castellano (Sector 6)\r'),('231205049','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','049','Rancho L (Sector 8)\r'),('231205050','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','050','Puerto Rico (Hacienda) (Sector 8)\r'),('231205052','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','052','Paraíso, El (Sector 10)\r'),('231205055','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','055','Mecoques, Los - El Tamaral - Puerto Rico (Sector 7)\r'),('231205058','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','058','Línea, La (Sector 7)\r'),('231205059','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','059','Cortijos, Los (Hacienda) (Sector 9)\r'),('231205060','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','060','Guarimal (Hacienda) (Sector 9)\r'),('231205061','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','061','Javillitas, Las (Hacienda) (Sector 9)\r'),('231205062','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','062','Compadres, Los (Hacienda) (Sector 8)\r'),('231205063','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','063','Trinidad, La (Hacienda) (Sector 8)\r'),('231205064','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','064','Minas, Las (Sector 8)\r'),('231205065','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','065','Minas, Las (Hacienda) (Sector 8)\r'),('231205066','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','066','Pulguita, La (Sector 9)\r'),('231205067','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','067','Trojitas, Las (Sector 6)\r'),('231205068','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','068','Carmen, El (Sector 9)\r'),('231205073','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','073','Tapón, El (Sector 8)\r'),('231205076','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','076','Aguas Claras (Hacienda) (Sector 4)\r'),('231205078','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','078','Tigre, El (Hacienda) (Sector 10)\r'),('231205079','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','079','Dibujada, La (Hacienda) (Sector 10)\r'),('231205082','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','082','Paraíso Sacuy II (Sector 2)\r'),('231205084','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','084','Paraíso Socuy (Sector 3)\r'),('231205085','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','085','Caño La Arena (Parcelamiento) (Sector 3)\r'),('231205086','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','086','Acapulco (Sector 3)\r'),('231205089','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','089','Carpa, La (Hacienda) (Sector 3)\r'),('231205096','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','096','Selva, La (Parcelamiento) No Tiene\r'),('231205102','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','102','Habana, La (Tuta) - El Guayabo (Sector 2)\r'),('231205103','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','103','Canaima (Hacienda) (Sector 7)\r'),('231205104','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','104','Acacias, Las (Sector 9)\r'),('231205105','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','105','Acapulco, No Tiene\r'),('231205106','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','106','Buenos Aires (Sector 6)\r'),('231205107','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','107','Cabaña, La (Sector 6)\r'),('231205108','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','108','Mí Cabaña (Sector 1)\r'),('231205109','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','109','Caño Hondo, No Tiene\r'),('231205111','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','111','Caños II, Los, No Tiene\r'),('231205114','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','114','Cariñosos, Los (Sector 6)\r'),('231205115','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','115','Chica Bonita (Sector 5)\r'),('231205116','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','116','Cienaga, La (Sector 7)\r'),('231205117','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','117','50, El (Sector 5)\r'),('231205118','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','118','Compadres, Los (Sector 8)\r'),('231205120','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','120','Complejo Carbozulia (Sector 3)\r'),('231205121','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','121','Consumo, El (Sector 6)\r'),('231205123','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','123','Discordia, La (Sector 4)\r'),('231205124','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','124','Esmeralda, La (Sector 4)\r'),('231205125','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','125','Esmeralda, La (Sector 8)\r'),('231205126','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','126','Doña Clara (Finca) (Sector 1)\r'),('231205127','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','127','Gilguerito (Sector 8)\r'),('231205129','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','129','Borinquen (Hacienda) (Sector 10)\r'),('231205130','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','130','Casa Blanca (Hacienda) (Sector 3)\r'),('231205131','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','131','Palmeral, El (Hacienda) (Sector 10)\r'),('231205132','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','132','Pistola, La (Hacienda) (Sector 10)\r'),('231205133','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','133','Mí Esperanza (Hacienda) (Sector 3)\r'),('231205134','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','134','Rancho Alegre (Hacienda) (Sector 10)\r'),('231205135','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','135','Salamanca (Hacienda) (Sector 3)\r'),('231205136','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','136','San Roque (Hacienda) (Sector 3)\r'),('231205137','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','137','Santa Elena (Hacienda) (Sector 10)\r'),('231205138','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','138','Javillas, Las (Sector 6)\r'),('231205140','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','140','Línea I, La (Sector 7)\r'),('231205141','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','141','Manguitos, Los (Sector 6)\r'),('231205142','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','142','Mercedes, Las (Sector 4)\r'),('231205143','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','143','Milagro, El (Sector 9)\r'),('231205144','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','144','Minas I, Las (Sector 8)\r'),('231205145','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','145','Minas II, Las (Sector 8)\r'),('231205146','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','146','Minas III, Las (Sector 9)\r'),('231205147','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','147','Nueva Colombia (Sector 2)\r'),('231205150','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','150','Canaima (Parcelamiento) (Sector 1)\r'),('231205152','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','152','Puerto Rico (Parcelamiento) (Sector 8)\r'),('231205153','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','153','Puerto Rico I (Parcelamiento) (Sector 8)\r'),('231205154','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','154','San Miguel (Parcelamiento) (Sector 4)\r'),('231205155','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','155','Porvenir, El (Sector 9)\r'),('231205156','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','156','Puerto Rico I (Sector 8)\r'),('231205159','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','159','San Bartolo (Sector 4)\r'),('231205160','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','160','San Pedro (Sector 9)\r'),('231205161','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','161','Santa Marta (Sector 6)\r'),('231205163','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','163','Sur, El (Sector 8)\r'),('231205164','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','164','Veguita, La (Sector 9)\r'),('231205167','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','167','Caño Mapurite, No Tiene\r'),('231205168','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','168','Barra, La, No Tiene\r'),('231205169','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','169','Orchila, La, No Tiene\r'),('231205171','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','171','Tamaral, El, No Tiene\r'),('231205172','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','172','Línea, La, No Tiene\r'),('231205173','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','173','Minas III, Las, No Tiene\r'),('231205174','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','174','Nueva Colombia, No Tiene\r'),('231205175','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','175','Caño La Arena, (Parcela) No Tiene\r'),('231205176','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','176','San Miguel, (Parcela) No Tiene\r'),('231205997','23','Zulia','12','Mara','05','Monseñor Marcos Sergio Godoy','997','Población Diseminada\r'),('231206001','23','Zulia','12','Mara','06','Ricaurte','001','Santa Cruz de Mara (F) (Capital)\r'),('231207001','23','Zulia','12','Mara','07','Tamare','001','Tamare (Maracaibo) (F) (Capital)\r'),('231301001','23','Zulia','13','Maracaibo','01','Antonio Borjas Romero','001','Maracaibo (Capital)\r'),('231302001','23','Zulia','13','Maracaibo','02','Bolívar','001','Maracaibo (Capital)\r'),('231303001','23','Zulia','13','Maracaibo','03','Cacique Mara','001','Maracaibo (Capital)\r'),('231304001','23','Zulia','13','Maracaibo','04','Caracciolo Parra Pérez','001','Maracaibo (Capital)\r'),('231305001','23','Zulia','13','Maracaibo','05','Cecilio Acosta','001','Maracaibo (Capital)\r'),('231306001','23','Zulia','13','Maracaibo','06','Cristo de Aranza','001','Maracaibo (Capital)\r'),('231307001','23','Zulia','13','Maracaibo','07','Coquivacoa','001','Maracaibo (Capital)\r'),('231308001','23','Zulia','13','Maracaibo','08','Chiquinquirá','001','Maracaibo (Capital)\r'),('231309001','23','Zulia','13','Maracaibo','09','Francisco Eugenio Bustamante','001','Maracaibo (Capital)\r'),('231310001','23','Zulia','13','Maracaibo','10','Idelfonso Vásquez','001','Maracaibo (Capital)\r'),('231311001','23','Zulia','13','Maracaibo','11','Juana de Avila','001','Maracaibo (Capital)\r'),('231312001','23','Zulia','13','Maracaibo','12','Luis Hurtado Higuera','001','Maracaibo (Capital)\r'),('231313001','23','Zulia','13','Maracaibo','13','Manuel Dagnino','001','Maracaibo (Capital)\r'),('231314001','23','Zulia','13','Maracaibo','14','Olegario Villalobos','001','Maracaibo (Capital)\r'),('231315001','23','Zulia','13','Maracaibo','15','Raúl Leoni','001','Maracaibo (Capital)\r'),('231316001','23','Zulia','13','Maracaibo','16','Santa Lucía','001','Maracaibo (Capital)\r'),('231317001','23','Zulia','13','Maracaibo','17','Venancio Pulgar','001','Maracaibo (Capital)\r'),('231318001','23','Zulia','13','Maracaibo','18','San Isidro','001','San Isidro (Maracaibo) (F) (Capital)\r'),('231401001','23','Zulia','14','Miranda','01','Altagracia','001','Puertos de Altagracia, Los (F) (Capital)\r'),('231401015','23','Zulia','14','Miranda','01','Altagracia','015','4, El (Sector 2)\r'),('231401016','23','Zulia','14','Miranda','01','Altagracia','016','Cucharal, El (Sector 2)\r'),('231401017','23','Zulia','14','Miranda','01','Altagracia','017','Llanitos, Los (Sector 2)\r'),('231401018','23','Zulia','14','Miranda','01','Altagracia','018','Lluvia de Oro (Sector 2)\r'),('231401019','23','Zulia','14','Miranda','01','Altagracia','019','María Altagracia Piña (Sector 2)\r'),('231401020','23','Zulia','14','Miranda','01','Altagracia','020','San Luis (Sector 2)\r'),('231401022','23','Zulia','14','Miranda','01','Altagracia','022','Tartagal I, El (Sector 1)\r'),('231401997','23','Zulia','14','Miranda','01','Altagracia','997','Población Diseminada\r'),('231402001','23','Zulia','14','Miranda','02','Ana María Campos','001','Mecocal, El (Capital)\r'),('231402002','23','Zulia','14','Miranda','02','Ana María Campos','002','Boca del Palmar\r'),('231402003','23','Zulia','14','Miranda','02','Ana María Campos','003','Cataneja, La\r'),('231402004','23','Zulia','14','Miranda','02','Ana María Campos','004','Conejera, La (Sector 1)\r'),('231402005','23','Zulia','14','Miranda','02','Ana María Campos','005','Cataneja III (Sector 6)\r'),('231402006','23','Zulia','14','Miranda','02','Ana María Campos','006','Quebrada, La (Sector 7)\r'),('231402008','23','Zulia','14','Miranda','02','Ana María Campos','008','Kilometro 42\r'),('231402009','23','Zulia','14','Miranda','02','Ana María Campos','009','Cabritas, Las (Sector 10)\r'),('231402012','23','Zulia','14','Miranda','02','Ana María Campos','012','Clarín,  El (Sector 3)\r'),('231402013','23','Zulia','14','Miranda','02','Ana María Campos','013','Cuarenta, El (Sector 6)\r'),('231402014','23','Zulia','14','Miranda','02','Ana María Campos','014','Crespo, El (Sector 2)\r'),('231402015','23','Zulia','14','Miranda','02','Ana María Campos','015','Entrada, La (Sector 4)\r'),('231402016','23','Zulia','14','Miranda','02','Ana María Campos','016','Guayabitos, Los - Los Piñeros (Sector 8)\r'),('231402018','23','Zulia','14','Miranda','02','Ana María Campos','018','Quebrada, La (Sector 3)\r'),('231402019','23','Zulia','14','Miranda','02','Ana María Campos','019','Rodeo, El (Sector 5)\r'),('231402020','23','Zulia','14','Miranda','02','Ana María Campos','020','San Joaquín ó La Tubería (Sector 1)\r'),('231402021','23','Zulia','14','Miranda','02','Ana María Campos','021','Taparo, El (Sector 5)\r'),('231402022','23','Zulia','14','Miranda','02','Ana María Campos','022','Caimitos, Los (Sector 10)\r'),('231402023','23','Zulia','14','Miranda','02','Ana María Campos','023','Cambalache (Hato) (Sector 9)\r'),('231402024','23','Zulia','14','Miranda','02','Ana María Campos','024','Campo Alegre (Sector 8)\r'),('231402026','23','Zulia','14','Miranda','02','Ana María Campos','026','Cataneja II A (Sector 6)\r'),('231402027','23','Zulia','14','Miranda','02','Ana María Campos','027','Cataneja II B (Sector 6)\r'),('231402029','23','Zulia','14','Miranda','02','Ana María Campos','029','Caujil, El (Sector 10)\r'),('231402030','23','Zulia','14','Miranda','02','Ana María Campos','030','Cujicito (Sector 3)\r'),('231402031','23','Zulia','14','Miranda','02','Ana María Campos','031','Curva El Primo (Sector 9)\r'),('231402032','23','Zulia','14','Miranda','02','Ana María Campos','032','Francisco Ortiz (Sector 1)\r'),('231402033','23','Zulia','14','Miranda','02','Ana María Campos','033','Frontera, La (Sector 6)\r'),('231402034','23','Zulia','14','Miranda','02','Ana María Campos','034','Gloria, La (Sector 9)\r'),('231402035','23','Zulia','14','Miranda','02','Ana María Campos','035','Jabiyal, El (Sector 9)\r'),('231402036','23','Zulia','14','Miranda','02','Ana María Campos','036','Jaguey de Piedra (Sector 3)\r'),('231402037','23','Zulia','14','Miranda','02','Ana María Campos','037','Jobos, Los (Sector 1)\r'),('231402039','23','Zulia','14','Miranda','02','Ana María Campos','039','Mi Delirio (Sector 10)\r'),('231402040','23','Zulia','14','Miranda','02','Ana María Campos','040','Monte Bello (Sector 6)\r'),('231402041','23','Zulia','14','Miranda','02','Ana María Campos','041','Paraíso I y II, El (Sector 7)\r'),('231402042','23','Zulia','14','Miranda','02','Ana María Campos','042','Potrerito (Sector 9)\r'),('231402043','23','Zulia','14','Miranda','02','Ana María Campos','043','Puerto Nuevo (Sector 6)\r'),('231402044','23','Zulia','14','Miranda','02','Ana María Campos','044','Rocío, El (Sector 9)\r'),('231402045','23','Zulia','14','Miranda','02','Ana María Campos','045','San Andrés (Sector 10)\r'),('231402046','23','Zulia','14','Miranda','02','Ana María Campos','046','San Bartolo (Sector 6)\r'),('231402048','23','Zulia','14','Miranda','02','Ana María Campos','048','San Ramón (Sector 9)\r'),('231402049','23','Zulia','14','Miranda','02','Ana María Campos','049','Santa Cruz (Sector 6)\r'),('231402050','23','Zulia','14','Miranda','02','Ana María Campos','050','Santos, Los (Sector 10)\r'),('231402052','23','Zulia','14','Miranda','02','Ana María Campos','052','Valle Hermoso (Sector 7)\r'),('231402053','23','Zulia','14','Miranda','02','Ana María Campos','053','Veras II, Las (Sector 7)\r'),('231402054','23','Zulia','14','Miranda','02','Ana María Campos','054','Villa Erlys (Sector 4)\r'),('231402055','23','Zulia','14','Miranda','02','Ana María Campos','055','Villa Lucía (Sector 9)\r'),('231402056','23','Zulia','14','Miranda','02','Ana María Campos','056','Villa Rey (Sector 1)\r'),('231402997','23','Zulia','14','Miranda','02','Ana María Campos','997','Población Diseminada\r'),('231403001','23','Zulia','14','Miranda','03','Faría','001','Quisiro (Capital)\r'),('231403003','23','Zulia','14','Miranda','03','Faría','003','Boca del Palmar\r'),('231403004','23','Zulia','14','Miranda','03','Faría','004','Dique, El (Sector 1)\r'),('231403005','23','Zulia','14','Miranda','03','Faría','005','Guaruguaro (Sector 4)\r'),('231403006','23','Zulia','14','Miranda','03','Faría','006','Carmelitas, Las (Sector 5)\r'),('231403009','23','Zulia','14','Miranda','03','Faría','009','Palmarito (Sector 6)\r'),('231403010','23','Zulia','14','Miranda','03','Faría','010','Papayo, El (Sector 4)\r'),('231403011','23','Zulia','14','Miranda','03','Faría','011','Cooperativa, La (Asentamiento) (Sector 5)\r'),('231403012','23','Zulia','14','Miranda','03','Faría','012','Pica (Vieja), La (Sector 7)\r'),('231403013','23','Zulia','14','Miranda','03','Faría','013','Potreritos (Sector 7)\r'),('231403014','23','Zulia','14','Miranda','03','Faría','014','Jajatal, El (Sector 2)\r'),('231403015','23','Zulia','14','Miranda','03','Faría','015','Toros, Los (Sector 7)\r'),('231403016','23','Zulia','14','Miranda','03','Faría','016','Verdes, Las (Sector 1)\r'),('231403017','23','Zulia','14','Miranda','03','Faría','017','Playas de Oribor (Lamar de Quisiro) (Sector 3)\r'),('231403019','23','Zulia','14','Miranda','03','Faría','019','Agrinca (Sector 4)\r'),('231403020','23','Zulia','14','Miranda','03','Faría','020','Amparo, El (Sector 7)\r'),('231403021','23','Zulia','14','Miranda','03','Faría','021','Campo Alegre (Sector 7)\r'),('231403022','23','Zulia','14','Miranda','03','Faría','022','Cujicitos, Los (Hacienda) (Sector 1)\r'),('231403023','23','Zulia','14','Miranda','03','Faría','023','Esperanza, La (Sector 2)\r'),('231403024','23','Zulia','14','Miranda','03','Faría','024','Llanitos, Los (Sector 6)\r'),('231403025','23','Zulia','14','Miranda','03','Faría','025','Mi Ranchito (Had) (Sector 1)\r'),('231403026','23','Zulia','14','Miranda','03','Faría','026','Pensado de San Benito, El (Sector 4)\r'),('231403028','23','Zulia','14','Miranda','03','Faría','028','Porvenir, El (Hacienda) (Sector 7)\r'),('231403029','23','Zulia','14','Miranda','03','Faría','029','Pozones , Los (Hacienda) (Sector 5)\r'),('231403030','23','Zulia','14','Miranda','03','Faría','030','Roberto Parra (Sector 4)\r'),('231403031','23','Zulia','14','Miranda','03','Faría','031','Rusio, El (Sector 7)\r'),('231403032','23','Zulia','14','Miranda','03','Faría','032','San Benito (Sector 4)\r'),('231403033','23','Zulia','14','Miranda','03','Faría','033','Santa Elena (Sector 4)\r'),('231403034','23','Zulia','14','Miranda','03','Faría','034','Santa Rosa (Sector 7)\r'),('231403997','23','Zulia','14','Miranda','03','Faría','997','Población Diseminada\r'),('231404001','23','Zulia','14','Miranda','04','San Antonio','001','Consejo de Ciruma, El (Capital)\r'),('231404003','23','Zulia','14','Miranda','04','San Antonio','003','Guanábano, El (F)\r'),('231404004','23','Zulia','14','Miranda','04','San Antonio','004','Muñeco, El (F)\r'),('231404005','23','Zulia','14','Miranda','04','San Antonio','005','Catanejas, Las\r'),('231404006','23','Zulia','14','Miranda','04','San Antonio','006','San José (Sector 8)\r'),('231404007','23','Zulia','14','Miranda','04','San Antonio','007','Frontera, La (Hacienda) (Sector 2)\r'),('231404011','23','Zulia','14','Miranda','04','San Antonio','011','Maporal (Sector 5)\r'),('231404012','23','Zulia','14','Miranda','04','San Antonio','012','Mata del Mene - Quiroz (Sector 4)\r'),('231404014','23','Zulia','14','Miranda','04','San Antonio','014','Pueblo Nuevo (Sector 3)\r'),('231404016','23','Zulia','14','Miranda','04','San Antonio','016','Corianas, Las (Sector 2)\r'),('231404018','23','Zulia','14','Miranda','04','San Antonio','018','Tablazo, El (Sector 4)\r'),('231404020','23','Zulia','14','Miranda','04','San Antonio','020','Cabimitas I, Las (Sector 7)\r'),('231404022','23','Zulia','14','Miranda','04','San Antonio','022','Pregonero, El (Parcelamiento) (Sector 5)\r'),('231404023','23','Zulia','14','Miranda','04','San Antonio','023','María Isabel (Parcelamiento) (Sector 6)\r'),('231404025','23','Zulia','14','Miranda','04','San Antonio','025','Barrancones, Los (Sector 8)\r'),('231404026','23','Zulia','14','Miranda','04','San Antonio','026','Fortaleza, La (Sector 6)\r'),('231404027','23','Zulia','14','Miranda','04','San Antonio','027','Ceiba I, La (Sector 8)\r'),('231404029','23','Zulia','14','Miranda','04','San Antonio','029','Santa Marta (Hacienda)(Sector 7)\r'),('231404031','23','Zulia','14','Miranda','04','San Antonio','031','San Mateo (Sector 8)\r'),('231404032','23','Zulia','14','Miranda','04','San Antonio','032','Raice, La (Sector 8)\r'),('231404033','23','Zulia','14','Miranda','04','San Antonio','033','San Joaquín de La Vega\r'),('231404034','23','Zulia','14','Miranda','04','San Antonio','034','Palmas II, Las (Sector 8)\r'),('231404035','23','Zulia','14','Miranda','04','San Antonio','035','Amparo, El (Sector 1)\r'),('231404037','23','Zulia','14','Miranda','04','San Antonio','037','Bonanza, La (Hacienda) (Sector 5)\r'),('231404038','23','Zulia','14','Miranda','04','San Antonio','038','Cabimitas II, Las (Sector 7)\r'),('231404039','23','Zulia','14','Miranda','04','San Antonio','039','Carmen, El (Parcelamiento) (Sector 5)\r'),('231404040','23','Zulia','14','Miranda','04','San Antonio','040','Casa Azul (Sector 1)\r'),('231404041','23','Zulia','14','Miranda','04','San Antonio','041','Cataneja II A (Sector 2)\r'),('231404043','23','Zulia','14','Miranda','04','San Antonio','043','Cataneja III (Sector 2)\r'),('231404044','23','Zulia','14','Miranda','04','San Antonio','044','Ceiba II, La (Sector 8)\r'),('231404045','23','Zulia','14','Miranda','04','San Antonio','045','Chiquinquirá (Sector 8)\r'),('231404046','23','Zulia','14','Miranda','04','San Antonio','046','Chiquinquirá I (Sector 8)\r'),('231404047','23','Zulia','14','Miranda','04','San Antonio','047','Cuarenta, El (Sector 2)\r'),('231404048','23','Zulia','14','Miranda','04','San Antonio','048','Curarires, Los (Sector 6)\r'),('231404049','23','Zulia','14','Miranda','04','San Antonio','049','Esfuerzo de Mi Vida, El (Sector 4)\r'),('231404050','23','Zulia','14','Miranda','04','San Antonio','050','Falconiana, La (Hacienda) (Sector 1)\r'),('231404051','23','Zulia','14','Miranda','04','San Antonio','051','Gran Sabana, (Finca)(Sector 6)\r'),('231404052','23','Zulia','14','Miranda','04','San Antonio','052','Bonita, La (Finca) (Sector 3)\r'),('231404054','23','Zulia','14','Miranda','04','San Antonio','054','Fortuna, La (Hacienda) (Sector 1)\r'),('231404055','23','Zulia','14','Miranda','04','San Antonio','055','Mi Esperanza (Fundo) (Sector 5)\r'),('231404056','23','Zulia','14','Miranda','04','San Antonio','056','José Gutierrez (Sector 8)\r'),('231404057','23','Zulia','14','Miranda','04','San Antonio','057','Jobos, Los (Sector 3)\r'),('231404059','23','Zulia','14','Miranda','04','San Antonio','059','León Pachano (Sector 6)\r'),('231404060','23','Zulia','14','Miranda','04','San Antonio','060','Maca Morela, La (Hacienda) (Sector 2)\r'),('231404061','23','Zulia','14','Miranda','04','San Antonio','061','Mi Bohio (Sector 8)\r'),('231404062','23','Zulia','14','Miranda','04','San Antonio','062','Mi Esperanza (Sector 8)\r'),('231404063','23','Zulia','14','Miranda','04','San Antonio','063','Olanos, Los (Sector 8)\r'),('231404064','23','Zulia','14','Miranda','04','San Antonio','064','Palmas I, Las (Sector 8)\r'),('231404065','23','Zulia','14','Miranda','04','San Antonio','065','Parajimarú (Sector 5)\r'),('231404066','23','Zulia','14','Miranda','04','San Antonio','066','Estero, El (Parcelamiento) (Sector 3)\r'),('231404067','23','Zulia','14','Miranda','04','San Antonio','067','Paso de Ganado (Parcelamiento) (Sector 3)\r'),('231404068','23','Zulia','14','Miranda','04','San Antonio','068','Piedra Carrillo (Hacienda) (Sector 6)\r'),('231404069','23','Zulia','14','Miranda','04','San Antonio','069','Río Chiquito (Parcelamiento) (Sector 5)\r'),('231404070','23','Zulia','14','Miranda','04','San Antonio','070','Sabana Redonda (Sector 5)\r'),('231404071','23','Zulia','14','Miranda','04','San Antonio','071','San Pedro (Hacienda) (Sector 5)\r'),('231404072','23','Zulia','14','Miranda','04','San Antonio','072','Tijeras, Las (Parcelamiento) (Sector 6)\r'),('231404073','23','Zulia','14','Miranda','04','San Antonio','073','Torondoy, El (Finca) (Sector 6)\r'),('231404074','23','Zulia','14','Miranda','04','San Antonio','074','Trincheras, Las (Parcelamiento) (Sector 5)\r'),('231404076','23','Zulia','14','Miranda','04','San Antonio','076','Veras, Las (Sector 1)\r'),('231404077','23','Zulia','14','Miranda','04','San Antonio','077','Kilometro 42\r'),('231404997','23','Zulia','14','Miranda','04','San Antonio','997','Población Diseminada\r'),('231405001','23','Zulia','14','Miranda','05','San José','001','Sabaneta de Palmas (Capital)\r'),('231405005','23','Zulia','14','Miranda','05','San José','005','Tuberia, La (Parcelamiento) (Sector 1)\r'),('231405010','23','Zulia','14','Miranda','05','San José','010','Pollera, La (Sector 1)\r'),('231405014','23','Zulia','14','Miranda','05','San José','014','Puertos de Altagracia, Los - Los Jobitos (F)\r'),('231405997','23','Zulia','14','Miranda','05','San José','997','Población Diseminada\r'),('231501001','23','Zulia','15','Páez','01','Sinamaica','001','Sinamaica (Capital)\r'),('231501002','23','Zulia','15','Páez','01','Sinamaica','002','Caimare Chico\r'),('231501006','23','Zulia','15','Páez','01','Sinamaica','006','Caño Morita, No Tiene\r'),('231501007','23','Zulia','15','Páez','01','Sinamaica','007','Río Limón, No Tiene\r'),('231501011','23','Zulia','15','Páez','01','Sinamaica','011','Mocoso, El, No Tiene\r'),('231501012','23','Zulia','15','Páez','01','Sinamaica','012','Caimarechico, No Tiene\r'),('231501013','23','Zulia','15','Páez','01','Sinamaica','013','Campo Alegre II, No Tiene\r'),('231501014','23','Zulia','15','Páez','01','Sinamaica','014','Cardoncitos, No Tiene\r'),('231501015','23','Zulia','15','Páez','01','Sinamaica','015','Botoncillos, Los, Wotonii\r'),('231501016','23','Zulia','15','Páez','01','Sinamaica','016','Aeropuerto, No Tiene\r'),('231501017','23','Zulia','15','Páez','01','Sinamaica','017','Hermanitos, Los, No Tiene\r'),('231501018','23','Zulia','15','Páez','01','Sinamaica','018','Arizona, No Tiene\r'),('231501019','23','Zulia','15','Páez','01','Sinamaica','019','No Tiene, Karraipia\r'),('231501020','23','Zulia','15','Páez','01','Sinamaica','020','Arroyo, El, No Tiene\r'),('231501021','23','Zulia','15','Páez','01','Sinamaica','021','Rita, La, No Tiene\r'),('231501022','23','Zulia','15','Páez','01','Sinamaica','022','Puertecitos, Los, Puecitaa\r'),('231501023','23','Zulia','15','Páez','01','Sinamaica','023','Barro, El, No Tiene\r'),('231501024','23','Zulia','15','Páez','01','Sinamaica','024','Boquita, La, No Tiene\r'),('231501025','23','Zulia','15','Páez','01','Sinamaica','025','Boca del Caño, No Tiene\r'),('231501026','23','Zulia','15','Páez','01','Sinamaica','026','Brasil, El, No Tiene\r'),('231501027','23','Zulia','15','Páez','01','Sinamaica','027','Jabal, El, No Tiene\r'),('231501028','23','Zulia','15','Páez','01','Sinamaica','028','Junquito, El, No Tiene\r'),('231501029','23','Zulia','15','Páez','01','Sinamaica','029','Nuevo Mundo, No Tiene\r'),('231502002','23','Zulia','15','Páez','02','Alta Guajira','002','No Tiene, Wüinkua\r'),('231502005','23','Zulia','15','Páez','02','Alta Guajira','005','Lomas, Las, No Tiene\r'),('231502006','23','Zulia','15','Páez','02','Alta Guajira','006','No Tiene, Kapüchirajaain\r'),('231502007','23','Zulia','15','Páez','02','Alta Guajira','007','No Tiene, Kasuusaain\r'),('231502009','23','Zulia','15','Páez','02','Alta Guajira','009','Cusia, Kusi\r'),('231502010','23','Zulia','15','Páez','02','Alta Guajira','010','No Tiene, Walantalo\'u\r'),('231502012','23','Zulia','15','Páez','02','Alta Guajira','012','No Tiene, Jasay\r'),('231502013','23','Zulia','15','Páez','02','Alta Guajira','013','San Francisco, Juyatsira\r'),('231502014','23','Zulia','15','Páez','02','Alta Guajira','014','No Tiene, Makuirapü\r'),('231502015','23','Zulia','15','Páez','02','Alta Guajira','015','No Tiene, Aipiapa\'a\r'),('231502016','23','Zulia','15','Páez','02','Alta Guajira','016','No Tiene, Neima\r'),('231502018','23','Zulia','15','Páez','02','Alta Guajira','018','No Tiene, Poloosu\r'),('231502019','23','Zulia','15','Páez','02','Alta Guajira','019','Potchoure, Patsho\'ulia\r'),('231502020','23','Zulia','15','Páez','02','Alta Guajira','020','Sichipes, Si\'ichipeesü\r'),('231502021','23','Zulia','15','Páez','02','Alta Guajira','021','Taparo, No Tiene\r'),('231502022','23','Zulia','15','Páez','02','Alta Guajira','022','No Tiene, Tapülii\r'),('231502023','23','Zulia','15','Páez','02','Alta Guajira','023','No Tiene, Ipo\'uwa\r'),('231502024','23','Zulia','15','Páez','02','Alta Guajira','024','Morchipa, No Tiene\r'),('231502026','23','Zulia','15','Páez','02','Alta Guajira','026','Calinatay, Kaliina\'ataain\r'),('231502027','23','Zulia','15','Páez','02','Alta Guajira','027','No Tiene, Atüsüchon\r'),('231502032','23','Zulia','15','Páez','02','Alta Guajira','032','Castilletes (Sector 1)\r'),('231502034','23','Zulia','15','Páez','02','Alta Guajira','034','No Tiene, Chotchotpia\r'),('231502051','23','Zulia','15','Páez','02','Alta Guajira','051','No Tiene, Wayamüliisira\r'),('231502054','23','Zulia','15','Páez','02','Alta Guajira','054','No Tiene, Iramasira\r'),('231502055','23','Zulia','15','Páez','02','Alta Guajira','055','No Tiene, Jalijapai\r'),('231502061','23','Zulia','15','Páez','02','Alta Guajira','061','No Tiene, Jumapú\r'),('231502066','23','Zulia','15','Páez','02','Alta Guajira','066','No Tiene, Kojuwo\'u\r'),('231502070','23','Zulia','15','Páez','02','Alta Guajira','070','Lomas, Las (Hato) No Tiene\r'),('231502071','23','Zulia','15','Páez','02','Alta Guajira','071','Maracaibito, No Tiene\r'),('231502072','23','Zulia','15','Páez','02','Alta Guajira','072','No Tiene, Malirouleein\r'),('231502075','23','Zulia','15','Páez','02','Alta Guajira','075','Montañita, No Tiene\r'),('231502077','23','Zulia','15','Páez','02','Alta Guajira','077','Paicharü, Pa\'ichalu\'u\r'),('231502078','23','Zulia','15','Páez','02','Alta Guajira','078','No Tiene, Polumo\'u\r'),('231502087','23','Zulia','15','Páez','02','Alta Guajira','087','San Felipe, No Tiene\r'),('231502092','23','Zulia','15','Páez','02','Alta Guajira','092','No Tiene, Uraichi\r'),('231502098','23','Zulia','15','Páez','02','Alta Guajira','098','No Tiene, Waruttaain\r'),('231502099','23','Zulia','15','Páez','02','Alta Guajira','099','No Tiene, Wainpeeshi\r'),('231502100','23','Zulia','15','Páez','02','Alta Guajira','100','No Tiene, Woruleepa\r'),('231502105','23','Zulia','15','Páez','02','Alta Guajira','105','No Tiene, Yosulu\'u\r'),('231502106','23','Zulia','15','Páez','02','Alta Guajira','106','No Tiene, Semeru\r'),('231502107','23','Zulia','15','Páez','02','Alta Guajira','107','No Tiene, Uraichi\r'),('231502108','23','Zulia','15','Páez','02','Alta Guajira','108','No Tiene, Juyasiraain\r'),('231502109','23','Zulia','15','Páez','02','Alta Guajira','109','Castilletes, Katieeta\r'),('231502600','23','Zulia','15','Páez','02','Alta Guajira','600','Cojoro, Kijolu\r'),('231502900','23','Zulia','15','Páez','02','Alta Guajira','900','Casanova, No Tiene\r'),('231502901','23','Zulia','15','Páez','02','Alta Guajira','901','No Tiene, Wososopo\r'),('231502902','23','Zulia','15','Páez','02','Alta Guajira','902','No Tiene, Kamüsüchiipa\r'),('231502903','23','Zulia','15','Páez','02','Alta Guajira','903','No Tiene, Saamatuui\r'),('231502997','23','Zulia','15','Páez','02','Alta Guajira','997','Población Diseminada\r'),('231503001','23','Zulia','15','Páez','03','Elías Sánchez Rubio','001','Molinete, El (F) (Capital)\r'),('231503003','23','Zulia','15','Páez','03','Elías Sánchez Rubio','003','Escondido, El\r'),('231503005','23','Zulia','15','Páez','03','Elías Sánchez Rubio','005','Compañia, La (Hacienda) (Sector 2)\r'),('231503006','23','Zulia','15','Páez','03','Elías Sánchez Rubio','006','Brillante, El (Hacienda) (Sector 2)\r'),('231503007','23','Zulia','15','Páez','03','Elías Sánchez Rubio','007','Perra Amarrada (Sector 5)\r'),('231503008','23','Zulia','15','Páez','03','Elías Sánchez Rubio','008','Tastú, El (Sector 4)\r'),('231503009','23','Zulia','15','Páez','03','Elías Sánchez Rubio','009','Caño Hondo, No Tiene\r'),('231503010','23','Zulia','15','Páez','03','Elías Sánchez Rubio','010','Bolombolo (Hacienda) (Sector 4)\r'),('231503011','23','Zulia','15','Páez','03','Elías Sánchez Rubio','011','Puerto Rosa (Sector 4)\r'),('231503013','23','Zulia','15','Páez','03','Elías Sánchez Rubio','013','Aceitunitos (Sector 5)\r'),('231503014','23','Zulia','15','Páez','03','Elías Sánchez Rubio','014','Pilón, El (Sector 5)\r'),('231503017','23','Zulia','15','Páez','03','Elías Sánchez Rubio','017','Perdido, El (Hacienda) (Sector 5)\r'),('231503018','23','Zulia','15','Páez','03','Elías Sánchez Rubio','018','No Tiene, Iruama\'ana\r'),('231503019','23','Zulia','15','Páez','03','Elías Sánchez Rubio','019','Milagro, El (Sector 5)\r'),('231503020','23','Zulia','15','Páez','03','Elías Sánchez Rubio','020','Colorados, Los (Sector 5)\r'),('231503022','23','Zulia','15','Páez','03','Elías Sánchez Rubio','022','Cero, El, No Tiene\r'),('231503025','23','Zulia','15','Páez','03','Elías Sánchez Rubio','025','Playón, El (Parcelamiento) - Hacienda La Lima (Sector 6)\r'),('231503026','23','Zulia','15','Páez','03','Elías Sánchez Rubio','026','Monte Video (Hacienda) (Sector 3)\r'),('231503028','23','Zulia','15','Páez','03','Elías Sánchez Rubio','028','Moquendo, No Tiene\r'),('231503030','23','Zulia','15','Páez','03','Elías Sánchez Rubio','030','Matuare, No Tiene\r'),('231503032','23','Zulia','15','Páez','03','Elías Sánchez Rubio','032','Bodega, La (Hacienda) (Sector 3)\r'),('231503033','23','Zulia','15','Páez','03','Elías Sánchez Rubio','033','Bonito Viento, No Tiene\r'),('231503034','23','Zulia','15','Páez','03','Elías Sánchez Rubio','034','Caño Marcial (Sector 7)\r'),('231503035','23','Zulia','15','Páez','03','Elías Sánchez Rubio','035','Cataneja (Hacienda) (Sector 4)\r'),('231503036','23','Zulia','15','Páez','03','Elías Sánchez Rubio','036','Ceiba, La (Sector 6)\r'),('231503037','23','Zulia','15','Páez','03','Elías Sánchez Rubio','037','Descanso, El, No Tiene\r'),('231503038','23','Zulia','15','Páez','03','Elías Sánchez Rubio','038','Flaires, Los (Sector 6)\r'),('231503039','23','Zulia','15','Páez','03','Elías Sánchez Rubio','039','Guasare (Sector 5)\r'),('231503040','23','Zulia','15','Páez','03','Elías Sánchez Rubio','040','Higuerón, El (Hacienda) (Sector 2)\r'),('231503041','23','Zulia','15','Páez','03','Elías Sánchez Rubio','041','Lagunita, La, No Tiene\r'),('231503042','23','Zulia','15','Páez','03','Elías Sánchez Rubio','042','Machín (Hacienda) (Sector 4)\r'),('231503044','23','Zulia','15','Páez','03','Elías Sánchez Rubio','044','María Gonzalez (Sector 5)\r'),('231503045','23','Zulia','15','Páez','03','Elías Sánchez Rubio','045','Melones, Los (Hacienda) (Sector 3)\r'),('231503046','23','Zulia','15','Páez','03','Elías Sánchez Rubio','046','Morronga, La (Sector 3)\r'),('231503047','23','Zulia','15','Páez','03','Elías Sánchez Rubio','047','Nueva Granada (Hacienda) (Sector 4)\r'),('231503048','23','Zulia','15','Páez','03','Elías Sánchez Rubio','048','Trinitarias, Las (Parcelamiento) No Tiene\r'),('231503051','23','Zulia','15','Páez','03','Elías Sánchez Rubio','051','Picacho, El (Sector 4)\r'),('231503053','23','Zulia','15','Páez','03','Elías Sánchez Rubio','053','Puerto Enrique (Hacienda) (Sector 4)\r'),('231503054','23','Zulia','15','Páez','03','Elías Sánchez Rubio','054','San Bartolo (Sector 4)\r'),('231503055','23','Zulia','15','Páez','03','Elías Sánchez Rubio','055','San Bartolo (Sector 7)\r'),('231503057','23','Zulia','15','Páez','03','Elías Sánchez Rubio','057','Saral, El (Sector 7)\r'),('231503058','23','Zulia','15','Páez','03','Elías Sánchez Rubio','058','Cuervo, El, No Tiene\r'),('231503059','23','Zulia','15','Páez','03','Elías Sánchez Rubio','059','Silencio, El (Hacienda) (Sector 4)\r'),('231503060','23','Zulia','15','Páez','03','Elías Sánchez Rubio','060','Viña (Sector 6)\r'),('231503061','23','Zulia','15','Páez','03','Elías Sánchez Rubio','061','No Tiene, Kamama\r'),('231503062','23','Zulia','15','Páez','03','Elías Sánchez Rubio','062','Jabillita, No Tiene\r'),('231503063','23','Zulia','15','Páez','03','Elías Sánchez Rubio','063','Trojitas, Las, No Tiene\r'),('231503064','23','Zulia','15','Páez','03','Elías Sánchez Rubio','064','Pueblo Nuevo, No Tiene\r'),('231503065','23','Zulia','15','Páez','03','Elías Sánchez Rubio','065','Tamaral, El, No Tiene\r'),('231503067','23','Zulia','15','Páez','03','Elías Sánchez Rubio','067','Cañaguate, El, No Tiene\r'),('231503068','23','Zulia','15','Páez','03','Elías Sánchez Rubio','068','Cardonal, El, No Tiene\r'),('231503069','23','Zulia','15','Páez','03','Elías Sánchez Rubio','069','Trancador, El, No Tiene\r'),('231503070','23','Zulia','15','Páez','03','Elías Sánchez Rubio','070','Tribunal, El, No Tiene\r'),('231503071','23','Zulia','15','Páez','03','Elías Sánchez Rubio','071','Yeguas, Las, No Tiene\r'),('231503072','23','Zulia','15','Páez','03','Elías Sánchez Rubio','072','Frailes, Los, No Tiene\r'),('231503073','23','Zulia','15','Páez','03','Elías Sánchez Rubio','073','Tastú, El, No Tiene\r'),('231503900','23','Zulia','15','Páez','03','Elías Sánchez Rubio','900','Mochila Azul (Fundo),  No Tiene\r'),('231503901','23','Zulia','15','Páez','03','Elías Sánchez Rubio','901','San Martín (Fundo), No Tiene\r'),('231503997','23','Zulia','15','Páez','03','Elías Sánchez Rubio','997','Población Diseminada\r'),('231504001','23','Zulia','15','Páez','04','Guajira','001','Paraguaipoa (F) (Capital)\r'),('231504017','23','Zulia','15','Páez','04','Guajira','017','No Tiene, Amunolu\r'),('231504018','23','Zulia','15','Páez','04','Guajira','018','Causharraichon, Kousharaichon\r'),('231504019','23','Zulia','15','Páez','04','Guajira','019','No Tiene, Paralu\'u\r'),('231504020','23','Zulia','15','Páez','04','Guajira','020','Candelaria, La, Kantaraalia\r'),('231504022','23','Zulia','15','Páez','04','Guajira','022','Ururpana, Uruipana\r'),('231504027','23','Zulia','15','Páez','04','Guajira','027','No Tiene, Sa\'awa\r'),('231504029','23','Zulia','15','Páez','04','Guajira','029','Carretal, El, No Tiene\r'),('231504030','23','Zulia','15','Páez','04','Guajira','030','Paraíso de Piruca, No Tiene\r'),('231504032','23','Zulia','15','Páez','04','Guajira','032','Caujarito\r'),('231504033','23','Zulia','15','Páez','04','Guajira','033','Zuliamar, No Tiene\r'),('231504034','23','Zulia','15','Páez','04','Guajira','034','Caracolito I, No Tiene\r'),('231504036','23','Zulia','15','Páez','04','Guajira','036','Sabana Los Mochos, No Tiene\r'),('231504038','23','Zulia','15','Páez','04','Guajira','038','Ceiba, La, Seiwala\r'),('231504039','23','Zulia','15','Páez','04','Guajira','039','No Tiene, Che\'emeraain\r'),('231504040','23','Zulia','15','Páez','04','Guajira','040','No Tiene, Chinkaain\r'),('231504042','23','Zulia','15','Páez','04','Guajira','042','Mentira, No Tiene\r'),('231504043','23','Zulia','15','Páez','04','Guajira','043','No Tiene, Molokoona\r'),('231504045','23','Zulia','15','Páez','04','Guajira','045','Trojas, Las, No Tiene\r'),('231504047','23','Zulia','15','Páez','04','Guajira','047','No Tiene, Jolotsaain\r'),('231504050','23','Zulia','15','Páez','04','Guajira','050','Tigre, El, No Tiene\r'),('231504051','23','Zulia','15','Páez','04','Guajira','051','Mangos, Los, No Tiene\r'),('231504053','23','Zulia','15','Páez','04','Guajira','053','Guana, Awana\r'),('231504057','23','Zulia','15','Páez','04','Guajira','057','Turcala, La, No Tiene\r'),('231504060','23','Zulia','15','Páez','04','Guajira','060','Charneca, La, No Tiene\r'),('231504062','23','Zulia','15','Páez','04','Guajira','062','Argentina, La, No Tiene\r'),('231504073','23','Zulia','15','Páez','04','Guajira','073','No Tiene, Chaamalu\'u\r'),('231504074','23','Zulia','15','Páez','04','Guajira','074','No Tiene, Ko\'lonpontaain\r'),('231504078','23','Zulia','15','Páez','04','Guajira','078','Vereda, La, No Tiene\r'),('231504081','23','Zulia','15','Páez','04','Guajira','081','No Tiene, Püliikuma\'ana\r'),('231504084','23','Zulia','15','Páez','04','Guajira','084','Clavellinas, Las (Hacienda), No Tiene\r'),('231504085','23','Zulia','15','Páez','04','Guajira','085','No Tiene, Amaichon\r'),('231504087','23','Zulia','15','Páez','04','Guajira','087','No Tiene, Iirritchon\r'),('231504088','23','Zulia','15','Páez','04','Guajira','088','No Tiene, Paulachon\r'),('231504089','23','Zulia','15','Páez','04','Guajira','089','No Tiene, Yolujaama\'ana\r'),('231504090','23','Zulia','15','Páez','04','Guajira','090','Semeruco, Semeru\'u\r'),('231504091','23','Zulia','15','Páez','04','Guajira','091','No Tiene, Yawuaasiru\'u\r'),('231504098','23','Zulia','15','Páez','04','Guajira','098','Paraguachón, Paaluachon\r'),('231504104','23','Zulia','15','Páez','04','Guajira','104','No Tiene, Wüichepü\r'),('231504105','23','Zulia','15','Páez','04','Guajira','105','No Tiene, Yosuipa\r'),('231504108','23','Zulia','15','Páez','04','Guajira','108','No Tiene, Jepipa\r'),('231504112','23','Zulia','15','Páez','04','Guajira','112','Caño Cabezón, No Tiene\r'),('231504113','23','Zulia','15','Páez','04','Guajira','113','Bocas, Las, No Tiene\r'),('231504115','23','Zulia','15','Páez','04','Guajira','115','No Tiene, Kaleenama\'ana\r'),('231504119','23','Zulia','15','Páez','04','Guajira','119','No Tiene, Alitain\r'),('231504120','23','Zulia','15','Páez','04','Guajira','120','Alpanate, Atpanaatira\r'),('231504125','23','Zulia','15','Páez','04','Guajira','125','Arepeta II, No Tiene\r'),('231504128','23','Zulia','15','Páez','04','Guajira','128','Berlín, No Tiene\r'),('231504129','23','Zulia','15','Páez','04','Guajira','129','Cañitos, Los, No Tiene\r'),('231504132','23','Zulia','15','Páez','04','Guajira','132','No Tiene, Majaana\r'),('231504135','23','Zulia','15','Páez','04','Guajira','135','Caujarito Viejo, No Tiene\r'),('231504136','23','Zulia','15','Páez','04','Guajira','136','Cerro El Indio, No Tiene\r'),('231504143','23','Zulia','15','Páez','04','Guajira','143','Guayabita, No Tiene\r'),('231504144','23','Zulia','15','Páez','04','Guajira','144','Manantiales, Los, No Tiene\r'),('231504149','23','Zulia','15','Páez','04','Guajira','149','Pica, La, No Tiene\r'),('231504151','23','Zulia','15','Páez','04','Guajira','151','Rancho Grande, No Tiene\r'),('231504154','23','Zulia','15','Páez','04','Guajira','154','Sabana, La, Sawaanakai\r'),('231504157','23','Zulia','15','Páez','04','Guajira','157','San Rafael, No Tiene\r'),('231504159','23','Zulia','15','Páez','04','Guajira','159','No Tiene, Ta\'lama\'ana\r'),('231504162','23','Zulia','15','Páez','04','Guajira','162','No Tiene, Wa\'araira\r'),('231504163','23','Zulia','15','Páez','04','Guajira','163','No Tiene, Yalauna\r'),('231504164','23','Zulia','15','Páez','04','Guajira','164','Sabana Los Cañitos, No Tiene\r'),('231504165','23','Zulia','15','Páez','04','Guajira','165','Veritas, Las, No Tiene\r'),('231504166','23','Zulia','15','Páez','04','Guajira','166','Ebanal, El, No Tiene\r'),('231504167','23','Zulia','15','Páez','04','Guajira','167','Huertas, Las, No Tiene\r'),('231504168','23','Zulia','15','Páez','04','Guajira','168','Taparito, No Tiene\r'),('231504169','23','Zulia','15','Páez','04','Guajira','169','Varilla Blanca, No Tiene\r'),('231504170','23','Zulia','15','Páez','04','Guajira','170','No Tiene, Ka\'lie\'e\r'),('231504171','23','Zulia','15','Páez','04','Guajira','171','Caujarito Nuevo, No Tiene\r'),('231504172','23','Zulia','15','Páez','04','Guajira','172','Brillante, El, No Tiene\r'),('231504173','23','Zulia','15','Páez','04','Guajira','173','No Tiene, Juwama\'ana\r'),('231504174','23','Zulia','15','Páez','04','Guajira','174','No Tiene, Jo\'uuma\'ana\r'),('231504175','23','Zulia','15','Páez','04','Guajira','175','No Tiene, Türiiajaain\r'),('231504176','23','Zulia','15','Páez','04','Guajira','176','No Tiene, Youluuna\r'),('231504177','23','Zulia','15','Páez','04','Guajira','177','No Tiene, Iirutpana\r'),('231504180','23','Zulia','15','Páez','04','Guajira','180','Revolver, El, Riwooluma\'ana\r'),('231504183','23','Zulia','15','Páez','04','Guajira','183','No Tiene, Kajutama\'ana\r'),('231504184','23','Zulia','15','Páez','04','Guajira','184','No Tiene, Kachueerama\'ana\r'),('231504185','23','Zulia','15','Páez','04','Guajira','185','No Tiene, Kayuushima\'ana\r'),('231504186','23','Zulia','15','Páez','04','Guajira','186','No Tiene, Müshalejaain\r'),('231504187','23','Zulia','15','Páez','04','Guajira','187','Santa María, No Tiene\r'),('231504188','23','Zulia','15','Páez','04','Guajira','188','Villa, No Tiene\r'),('231504189','23','Zulia','15','Páez','04','Guajira','189','No Tiene, Malimai I\r'),('231504190','23','Zulia','15','Páez','04','Guajira','190','No Tiene, Ala\'alakiima\'na\r'),('231504192','23','Zulia','15','Páez','04','Guajira','192','No Tiene, Ratuunama\'ana\r'),('231504193','23','Zulia','15','Páez','04','Guajira','193','No Tiene, Youluuna\r'),('231504194','23','Zulia','15','Páez','04','Guajira','194','Curarire, Urraichi\'pa\r'),('231504195','23','Zulia','15','Páez','04','Guajira','195','Cacaos, Los, No Tiene\r'),('231504196','23','Zulia','15','Páez','04','Guajira','196','Puntica de Piedra, No Tiene\r'),('231504197','23','Zulia','15','Páez','04','Guajira','197','Santa Fé, No Tiene\r'),('231504198','23','Zulia','15','Páez','04','Guajira','198','Valle Verde, No Tiene\r'),('231504199','23','Zulia','15','Páez','04','Guajira','199','No Tiene, Amutchon\r'),('231504200','23','Zulia','15','Páez','04','Guajira','200','Guamayao, Wa\'amayo\'u\r'),('231504201','23','Zulia','15','Páez','04','Guajira','201','Frontera, La, No Tiene\r'),('231504202','23','Zulia','15','Páez','04','Guajira','202','Nueva Lucha, Amuruleein\r'),('231504203','23','Zulia','15','Páez','04','Guajira','203','Orinoco, Warrinoco\r'),('231504204','23','Zulia','15','Páez','04','Guajira','204','No Tiene, Poluma\'ana\r'),('231504205','23','Zulia','15','Páez','04','Guajira','205','No Tiene, Ruaanama\'ana\r'),('231504206','23','Zulia','15','Páez','04','Guajira','206','No Tiene, Sarutpia\r'),('231504207','23','Zulia','15','Páez','04','Guajira','207','No Tiene, Ma\'liichipai\r'),('231504208','23','Zulia','15','Páez','04','Guajira','208','Trojas, Las, No Tiene\r'),('231504600','23','Zulia','15','Páez','04','Guajira','600','Esperanza, La, No Tiene\r'),('231504601','23','Zulia','15','Páez','04','Guajira','601','Potrerito, No Tiene\r'),('231504602','23','Zulia','15','Páez','04','Guajira','602','Guarero, Walerü\r'),('231504603','23','Zulia','15','Páez','04','Guajira','603','Arepeta, Alepe\'eta\r'),('231504604','23','Zulia','15','Páez','04','Guajira','604','Barrio Nuevo, No Tiene\r'),('231504605','23','Zulia','15','Páez','04','Guajira','605','Macucutao, Makukuto\'u\r'),('231504606','23','Zulia','15','Páez','04','Guajira','606','Moina, Maina\r'),('231504607','23','Zulia','15','Páez','04','Guajira','607','Laguna de Pájaro, Aliitasii\r'),('231504608','23','Zulia','15','Páez','04','Guajira','608','Gloria, La, No Tiene\r'),('231504609','23','Zulia','15','Páez','04','Guajira','609','Cantarranas, Las, No Tiene\r'),('231504610','23','Zulia','15','Páez','04','Guajira','610','Punta, La, No Tiene\r'),('231504611','23','Zulia','15','Páez','04','Guajira','611','Aceitunitos, Los, No Tiene\r'),('231504612','23','Zulia','15','Páez','04','Guajira','612','Juruba, Juluwaa\r'),('231504613','23','Zulia','15','Páez','04','Guajira','613','Arroyo, El, No Tiene\r'),('231504614','23','Zulia','15','Páez','04','Guajira','614','Guardias, Las,  No Tiene\r'),('231504615','23','Zulia','15','Páez','04','Guajira','615','Pitias, Las,  No Tiene\r'),('231504616','23','Zulia','15','Páez','04','Guajira','616','Cañito, No Tiene\r'),('231504617','23','Zulia','15','Páez','04','Guajira','617','No Tiene, Awatuui\r'),('231504618','23','Zulia','15','Páez','04','Guajira','618','Mochos, Los, No Tiene\r'),('231504619','23','Zulia','15','Páez','04','Guajira','619','Rabito, El, No Tiene\r'),('231504700','23','Zulia','15','Páez','04','Guajira','700','Campamento de Florida, No Tiene\r'),('231504701','23','Zulia','15','Páez','04','Guajira','701','Floricia, No Tiene\r'),('231504900','23','Zulia','15','Páez','04','Guajira','900','Sabana, La, Kayarülama\'ana\r'),('231504901','23','Zulia','15','Páez','04','Guajira','901','Lina Urdaneta, No Tiene\r'),('231504902','23','Zulia','15','Páez','04','Guajira','902','Nelson Sulbaran, No Tiene\r'),('231504903','23','Zulia','15','Páez','04','Guajira','903','Gran  China, No Tiene\r'),('231504904','23','Zulia','15','Páez','04','Guajira','904','Vivitos, Los (Finca), No Tiene\r'),('231504905','23','Zulia','15','Páez','04','Guajira','905','Paraíso, No Tiene\r'),('231504906','23','Zulia','15','Páez','04','Guajira','906','Buena   Vista, No Tiene\r'),('231504907','23','Zulia','15','Páez','04','Guajira','907','Colombiana, La, No Tiene\r'),('231504908','23','Zulia','15','Páez','04','Guajira','908','San Martín (Fundo), No Tiene\r'),('231504909','23','Zulia','15','Páez','04','Guajira','909','Trinidad, La (Hacienda), No Tiene\r'),('231504910','23','Zulia','15','Páez','04','Guajira','910','Rosalinda, No Tiene\r'),('231504911','23','Zulia','15','Páez','04','Guajira','911','Guanita, Awanachon\r'),('231504912','23','Zulia','15','Páez','04','Guajira','912','Borrachera, La, No Tiene\r'),('231504913','23','Zulia','15','Páez','04','Guajira','913','San Pedro, No Tiene\r'),('231504914','23','Zulia','15','Páez','04','Guajira','914','Buenos Aires, No Tiene\r'),('231504915','23','Zulia','15','Páez','04','Guajira','915','Casa de Tabla, No Tiene\r'),('231504916','23','Zulia','15','Páez','04','Guajira','916','Costa Rica, No Tiene\r'),('231504917','23','Zulia','15','Páez','04','Guajira','917','Escondido, El, No Tiene\r'),('231504918','23','Zulia','15','Páez','04','Guajira','918','Rodeo, El, No Tiene\r'),('231504919','23','Zulia','15','Páez','04','Guajira','919','Guadalupe, No Tiene\r'),('231504920','23','Zulia','15','Páez','04','Guajira','920','Trinidad, La, No Tiene\r'),('231504921','23','Zulia','15','Páez','04','Guajira','921','Altos, Los, No Tiene\r'),('231504922','23','Zulia','15','Páez','04','Guajira','922','Cachos, Los, No Tiene\r'),('231504923','23','Zulia','15','Páez','04','Guajira','923','Macho Solo (Hacienda), No Tiene\r'),('231504924','23','Zulia','15','Páez','04','Guajira','924','San Martín, No Tiene\r'),('231504997','23','Zulia','15','Páez','04','Guajira','997','Población Diseminada\r'),('231601001','23','Zulia','16','Rosario de Perijá','01','El Rosario','001','Villa del Rosario, La (F) (Capital)\r'),('231601002','23','Zulia','16','Rosario de Perijá','01','El Rosario','002','Arimpia\r'),('231601004','23','Zulia','16','Rosario de Perijá','01','El Rosario','004','Carmelo, El (Hacienda) (Sector 1)\r'),('231601005','23','Zulia','16','Rosario de Perijá','01','El Rosario','005','Tigre, El (Hacienda) (Sector 1)\r'),('231601006','23','Zulia','16','Rosario de Perijá','01','El Rosario','006','Buenos Aires (Hacienda) (Sector 2)\r'),('231601007','23','Zulia','16','Rosario de Perijá','01','El Rosario','007','Vitorino (Hacienda) (Sector 1)\r'),('231601008','23','Zulia','16','Rosario de Perijá','01','El Rosario','008','Totumo, El (Hacienda) (Sector 1)\r'),('231601009','23','Zulia','16','Rosario de Perijá','01','El Rosario','009','Rancho J.R. (Hacienda) (Sector 1)\r'),('231601010','23','Zulia','16','Rosario de Perijá','01','El Rosario','010','Matera Nueva (Hacienda) (Sector 1)\r'),('231601011','23','Zulia','16','Rosario de Perijá','01','El Rosario','011','Buena Esperanza (Hacienda) (Sector 2)\r'),('231601012','23','Zulia','16','Rosario de Perijá','01','El Rosario','012','Calle Larga (Hacienda) (Sector 2)\r'),('231601013','23','Zulia','16','Rosario de Perijá','01','El Rosario','013','Mesetas, Las (Hacienda) (Sector 2)\r'),('231601014','23','Zulia','16','Rosario de Perijá','01','El Rosario','014','Río Viejo (Hacienda) (Sector 2)\r'),('231601018','23','Zulia','16','Rosario de Perijá','01','El Rosario','018','Corea (Sector 6)\r'),('231601019','23','Zulia','16','Rosario de Perijá','01','El Rosario','019','Rosario, El (Parcelamiento) (Sector 16)\r'),('231601020','23','Zulia','16','Rosario de Perijá','01','El Rosario','020','No tiene, Japreria\r'),('231601022','23','Zulia','16','Rosario de Perijá','01','El Rosario','022','Palmitas, Las (Sector 11)\r'),('231601023','23','Zulia','16','Rosario de Perijá','01','El Rosario','023','Santa Elena (Sector 5)\r'),('231601024','23','Zulia','16','Rosario de Perijá','01','El Rosario','024','Santo Domingo (Sector 5)\r'),('231601025','23','Zulia','16','Rosario de Perijá','01','El Rosario','025','Toro, El (Hacienda) (Sector 5)\r'),('231601027','23','Zulia','16','Rosario de Perijá','01','El Rosario','027','Miraflores (Hacienda) (Sector 13)\r'),('231601029','23','Zulia','16','Rosario de Perijá','01','El Rosario','029','Acapulco (Sector 8)\r'),('231601030','23','Zulia','16','Rosario de Perijá','01','El Rosario','030','Aceitunal (Hacienda) (Sector 12)\r'),('231601031','23','Zulia','16','Rosario de Perijá','01','El Rosario','031','Anchón, El (Hacienda) (Sector 1)\r'),('231601032','23','Zulia','16','Rosario de Perijá','01','El Rosario','032','Albarical, El (Hacienda) (Sector 15)\r'),('231601033','23','Zulia','16','Rosario de Perijá','01','El Rosario','033','Alto de Los Cardones (Hacienda) (Sector 12)\r'),('231601034','23','Zulia','16','Rosario de Perijá','01','El Rosario','034','Alto Grande (Hacienda) (Sector 2)\r'),('231601036','23','Zulia','16','Rosario de Perijá','01','El Rosario','036','Angeles, Los (Hacienda) (Sector 7)\r'),('231601037','23','Zulia','16','Rosario de Perijá','01','El Rosario','037','Araguaney (Hacienda) (Sector 16)\r'),('231601038','23','Zulia','16','Rosario de Perijá','01','El Rosario','038','Argentina (Hacienda) (Sector 5)\r'),('231601039','23','Zulia','16','Rosario de Perijá','01','El Rosario','039','Argentina (Hacienda) (Sector 9)\r'),('231601041','23','Zulia','16','Rosario de Perijá','01','El Rosario','041','Arroyo Taparo (Hacienda) (Sector 15)\r'),('231601042','23','Zulia','16','Rosario de Perijá','01','El Rosario','042','Zuliana, La (Asentamiento Campesino)(Sector 6)\r'),('231601044','23','Zulia','16','Rosario de Perijá','01','El Rosario','044','Ave María (Hacienda) (Sector 3)\r'),('231601045','23','Zulia','16','Rosario de Perijá','01','El Rosario','045','Boca de Monte (Sector 12)\r'),('231601046','23','Zulia','16','Rosario de Perijá','01','El Rosario','046','Brasilia (Hacienda) (Sector 7)\r'),('231601048','23','Zulia','16','Rosario de Perijá','01','El Rosario','048','Buenos Aires (Hacienda) (Sector 16)\r'),('231601049','23','Zulia','16','Rosario de Perijá','01','El Rosario','049','Cabimitas (Hacienda)(Sector 10)\r'),('231601050','23','Zulia','16','Rosario de Perijá','01','El Rosario','050','Callao, El (Sector 3)\r'),('231601051','23','Zulia','16','Rosario de Perijá','01','El Rosario','051','Calvario, El (Finca) (Sector 5)\r'),('231601052','23','Zulia','16','Rosario de Perijá','01','El Rosario','052','Camaguán (Hacienda) (Sector 14)\r'),('231601053','23','Zulia','16','Rosario de Perijá','01','El Rosario','053','Campana, La (Sector 3)\r'),('231601054','23','Zulia','16','Rosario de Perijá','01','El Rosario','054','Campana, La (Hacienda) (Sector 7)\r'),('231601055','23','Zulia','16','Rosario de Perijá','01','El Rosario','055','Campo Alegre (Sector 4)\r'),('231601056','23','Zulia','16','Rosario de Perijá','01','El Rosario','056','Campo Alegre (Sector 5)\r'),('231601057','23','Zulia','16','Rosario de Perijá','01','El Rosario','057','Cañada Honda (Hacienda) (Sector 15)\r'),('231601058','23','Zulia','16','Rosario de Perijá','01','El Rosario','058','Canaima (Hacienda) (Sector 4)\r'),('231601059','23','Zulia','16','Rosario de Perijá','01','El Rosario','059','Candelaria, La (Hacienda) (Sector 5)\r'),('231601060','23','Zulia','16','Rosario de Perijá','01','El Rosario','060','Caño de La Boca (Hacienda) (Sector 12)\r'),('231601061','23','Zulia','16','Rosario de Perijá','01','El Rosario','061','Cantalo Todo (Hacienda) (Sector 10)\r'),('231601062','23','Zulia','16','Rosario de Perijá','01','El Rosario','062','Caracas, Los (Hacienda) (Sector 13)\r'),('231601063','23','Zulia','16','Rosario de Perijá','01','El Rosario','063','Caracas, Los (Hacienda) (Sector 13)\r'),('231601065','23','Zulia','16','Rosario de Perijá','01','El Rosario','065','Carmen, El (Sector 13)\r'),('231601066','23','Zulia','16','Rosario de Perijá','01','El Rosario','066','Carolina, La (Hacienda) (Sector 8)\r'),('231601067','23','Zulia','16','Rosario de Perijá','01','El Rosario','067','Carrizal, El (Hacienda) (Sector 12)\r'),('231601068','23','Zulia','16','Rosario de Perijá','01','El Rosario','068','Carmen, El (Hacienda)(Sector 8)\r'),('231601069','23','Zulia','16','Rosario de Perijá','01','El Rosario','069','Central, El (Hacienda)(Sector 7)\r'),('231601070','23','Zulia','16','Rosario de Perijá','01','El Rosario','070','Cerritos, Los (Hacienda) (Sector 13)\r'),('231601071','23','Zulia','16','Rosario de Perijá','01','El Rosario','071','Chirlata, La (Hacienda) (Sector 5)\r'),('231601072','23','Zulia','16','Rosario de Perijá','01','El Rosario','072','Chorro, El (Sector 3)\r'),('231601073','23','Zulia','16','Rosario de Perijá','01','El Rosario','073','Ciénega, La (Hacienda) (Sector 9)\r'),('231601074','23','Zulia','16','Rosario de Perijá','01','El Rosario','074','Claritos, Los (Hacienda) (Sector 9)\r'),('231601075','23','Zulia','16','Rosario de Perijá','01','El Rosario','075','Colorada I, La (Sector 13)\r'),('231601076','23','Zulia','16','Rosario de Perijá','01','El Rosario','076','Colorada II, La (Sector 13)\r'),('231601079','23','Zulia','16','Rosario de Perijá','01','El Rosario','079','Concepción, La (Hacienda) (Sector 4)\r'),('231601080','23','Zulia','16','Rosario de Perijá','01','El Rosario','080','Consorcio El Cotoperíz (Sector 4)\r'),('231601082','23','Zulia','16','Rosario de Perijá','01','El Rosario','082','Corozal, El (Hacienda)(Sector 16)\r'),('231601083','23','Zulia','16','Rosario de Perijá','01','El Rosario','083','Corozo, El (Hacienda) (Sector 12)\r'),('231601084','23','Zulia','16','Rosario de Perijá','01','El Rosario','084','Costa Rica (Hacienda) (Sector 8)\r'),('231601085','23','Zulia','16','Rosario de Perijá','01','El Rosario','085','Cotoperi (Hacienda) (Sector 13)\r'),('231601087','23','Zulia','16','Rosario de Perijá','01','El Rosario','087','Cuibas, Las (Hacienda) (Sector 12)\r'),('231601088','23','Zulia','16','Rosario de Perijá','01','El Rosario','088','Curarire, El (Hacienda) (Sector 6)\r'),('231601089','23','Zulia','16','Rosario de Perijá','01','El Rosario','089','Curazao (Sector 3)\r'),('231601090','23','Zulia','16','Rosario de Perijá','01','El Rosario','090','Estancia J.R., La (Sector 5)\r'),('231601091','23','Zulia','16','Rosario de Perijá','01','El Rosario','091','Estrella, La (Hacienda) (Sector 2)\r'),('231601092','23','Zulia','16','Rosario de Perijá','01','El Rosario','092','Florida, La (Hacienda) (Sector 9)\r'),('231601093','23','Zulia','16','Rosario de Perijá','01','El Rosario','093','Fortuna, La (Sector 5)\r'),('231601094','23','Zulia','16','Rosario de Perijá','01','El Rosario','094',' Fortuna, La (Hacienda) (Sector 7)\r'),('231601095','23','Zulia','16','Rosario de Perijá','01','El Rosario','095','Frontera, La (Hacienda) (Sector 2)\r'),('231601096','23','Zulia','16','Rosario de Perijá','01','El Rosario','096','Gloria, La (Hacienda) (Sector 7)\r'),('231601097','23','Zulia','16','Rosario de Perijá','01','El Rosario','097','Gran China, La (Hacienda) (Sector 6)\r'),('231601098','23','Zulia','16','Rosario de Perijá','01','El Rosario','098','San Salvador (Granzonera) (Sector 13)\r'),('231601099','23','Zulia','16','Rosario de Perijá','01','El Rosario','099','Guadalajara (Hacienda) (Sector 3)\r'),('231601100','23','Zulia','16','Rosario de Perijá','01','El Rosario','100','Guayabito, El (Hacienda) (Sector 8)\r'),('231601101','23','Zulia','16','Rosario de Perijá','01','El Rosario','101','Hueso, El (Sector 3)\r'),('231601103','23','Zulia','16','Rosario de Perijá','01','El Rosario','103','Japón (Hacienda)(Sector 2)\r'),('231601104','23','Zulia','16','Rosario de Perijá','01','El Rosario','104','Limones, Los (Hacienda) (Sector 5)\r'),('231601105','23','Zulia','16','Rosario de Perijá','01','El Rosario','105','Llave, La (Hacienda) (Sector 10)\r'),('231601106','23','Zulia','16','Rosario de Perijá','01','El Rosario','106','Lucha, La (Hacienda) (Sector 7)\r'),('231601107','23','Zulia','16','Rosario de Perijá','01','El Rosario','107','Luna, La (Hacienda) (Sector 15)\r'),('231601108','23','Zulia','16','Rosario de Perijá','01','El Rosario','108','Mamones, Los (Hacienda) (Sector 16)\r'),('231601109','23','Zulia','16','Rosario de Perijá','01','El Rosario','109','Mango, El (Hacienda) (Sector 12)\r'),('231601110','23','Zulia','16','Rosario de Perijá','01','El Rosario','110','Méjico (Hacienda)(Sector 3)\r'),('231601111','23','Zulia','16','Rosario de Perijá','01','El Rosario','111','Membrillo (Hacienda)(Sector 16)\r'),('231601112','23','Zulia','16','Rosario de Perijá','01','El Rosario','112','Milagro, El (Hacienda) (Sector 4)\r'),('231601114','23','Zulia','16','Rosario de Perijá','01','El Rosario','114','Montañita, la (Hacienda) (Sector 13)\r'),('231601115','23','Zulia','16','Rosario de Perijá','01','El Rosario','115','Monte Carmelo o Pozo de Piedras (Sector 3)\r'),('231601116','23','Zulia','16','Rosario de Perijá','01','El Rosario','116','Monte Video (Hacienda)(Sector 16)\r'),('231601118','23','Zulia','16','Rosario de Perijá','01','El Rosario','118','Norte, El (Hacienda) (Sector 1)\r'),('231601120','23','Zulia','16','Rosario de Perijá','01','El Rosario','120','Nueva Vida (Hacienda) (Sector 8)\r'),('231601121','23','Zulia','16','Rosario de Perijá','01','El Rosario','121','Olvido, El (Hacienda) (Sector 7)\r'),('231601122','23','Zulia','16','Rosario de Perijá','01','El Rosario','122','Pajalito (Sector 3)\r'),('231601123','23','Zulia','16','Rosario de Perijá','01','El Rosario','123','Paraguaná (Hacienda) (Sector 8)\r'),('231601125','23','Zulia','16','Rosario de Perijá','01','El Rosario','125','Rafael Caldera (Sector 15)\r'),('231601126','23','Zulia','16','Rosario de Perijá','01','El Rosario','126','Cañada 1, La (Sector 16)\r'),('231601127','23','Zulia','16','Rosario de Perijá','01','El Rosario','127','Cañada La Quebrada 2 (Parcelamiento) (Sector 16)\r'),('231601128','23','Zulia','16','Rosario de Perijá','01','El Rosario','128','Cañada La Quebrada ¨3¨ (Parcelamiento) (Sector 17)\r'),('231601129','23','Zulia','16','Rosario de Perijá','01','El Rosario','129','Caño Las Palmas (Parcelamiento) (Sector 17)\r'),('231601130','23','Zulia','16','Rosario de Perijá','01','El Rosario','130','Caño Las Palmas¨1¨ (Parcelamiento) (Sector 17)\r'),('231601131','23','Zulia','16','Rosario de Perijá','01','El Rosario','131','Caño Las Palmas ¨2¨ (Parcelamiento) (Sector 17)\r'),('231601132','23','Zulia','16','Rosario de Perijá','01','El Rosario','132','Caño Las Palmas ¨3¨ (Parcelamiento) (Sector 17)\r'),('231601133','23','Zulia','16','Rosario de Perijá','01','El Rosario','133','Caño Las Palmas ¨4¨ (Parcelamiento) (Sector 17)\r'),('231601134','23','Zulia','16','Rosario de Perijá','01','El Rosario','134','Ascensor, El (Parcelamiento) (Sector 17)\r'),('231601135','23','Zulia','16','Rosario de Perijá','01','El Rosario','135','Cielo, El (Parcelamiento) (Sector 15)\r'),('231601136','23','Zulia','16','Rosario de Perijá','01','El Rosario','136','Conuco, El (Parcelamiento) (Sector 15)\r'),('231601137','23','Zulia','16','Rosario de Perijá','01','El Rosario','137','Veladero, El (Parcelamiento) (Sector 10)\r'),('231601138','23','Zulia','16','Rosario de Perijá','01','El Rosario','138','Princesa, La -La Piscina (Parcelamiento) (Sector 15)\r'),('231601139','23','Zulia','16','Rosario de Perijá','01','El Rosario','139','Morrocollal (Parcelamiento) (Sector 14)\r'),('231601140','23','Zulia','16','Rosario de Perijá','01','El Rosario','140','Río Cogollo (Parcelamiento) (Sector 15)\r'),('231601141','23','Zulia','16','Rosario de Perijá','01','El Rosario','141','Río Frío (Parcelamiento) (Sector 15)\r'),('231601142','23','Zulia','16','Rosario de Perijá','01','El Rosario','142','Río Piche (Parcelamiento) (Sector 13)\r'),('231601143','23','Zulia','16','Rosario de Perijá','01','El Rosario','143','Río Piche (Parcelamiento) (Sector 14)\r'),('231601144','23','Zulia','16','Rosario de Perijá','01','El Rosario','144','Río Piche 1 (Parcelamiento) (Sector 14)\r'),('231601145','23','Zulia','16','Rosario de Perijá','01','El Rosario','145','Río Piche 2 (Parcelamiento) (Sector 14)\r'),('231601146','23','Zulia','16','Rosario de Perijá','01','El Rosario','146','Río Piche 3 (Parcelamiento) (Sector 14)\r'),('231601147','23','Zulia','16','Rosario de Perijá','01','El Rosario','147','Río Piche 4 (Parcelamiento) (Sector 14)\r'),('231601148','23','Zulia','16','Rosario de Perijá','01','El Rosario','148','Paredones, Los (Hacienda) (Sector 12)\r'),('231601149','23','Zulia','16','Rosario de Perijá','01','El Rosario','149','Pascual (Hacienda) (Sector 12)\r'),('231601150','23','Zulia','16','Rosario de Perijá','01','El Rosario','150','Paujil, El (Hacienda) (Sector 4)\r'),('231601151','23','Zulia','16','Rosario de Perijá','01','El Rosario','151','Perú (Hacienda) (Sector 8)\r'),('231601152','23','Zulia','16','Rosario de Perijá','01','El Rosario','152','Cogollo Oeste Sector Río Seco (Parcelamiento) (Sector 14)\r'),('231601154','23','Zulia','16','Rosario de Perijá','01','El Rosario','154','Piedras Negras (Hacienda) (Sector 10)\r'),('231601155','23','Zulia','16','Rosario de Perijá','01','El Rosario','155','Pifiano, El (Sector 2)\r'),('231601157','23','Zulia','16','Rosario de Perijá','01','El Rosario','157','Planta de Agua (Sector 13)\r'),('231601158','23','Zulia','16','Rosario de Perijá','01','El Rosario','158','Pocitos, Los (Sector 16)\r'),('231601159','23','Zulia','16','Rosario de Perijá','01','El Rosario','159','Ponderosa, La (Hacienda) (Sector 7)\r'),('231601160','23','Zulia','16','Rosario de Perijá','01','El Rosario','160','Porvenir, El (Hacienda) (Sector 9)\r'),('231601161','23','Zulia','16','Rosario de Perijá','01','El Rosario','161','Pozo del Mono, El  (Agropecuaria) (Sector 15)\r'),('231601162','23','Zulia','16','Rosario de Perijá','01','El Rosario','162','Pozo Toro (Hacienda) (Sector 12)\r'),('231601163','23','Zulia','16','Rosario de Perijá','01','El Rosario','163','Pozo Viejo (Sector 2)\r'),('231601164','23','Zulia','16','Rosario de Perijá','01','El Rosario','164','Pozo, El (Hacienda) (Sector 4)\r'),('231601166','23','Zulia','16','Rosario de Perijá','01','El Rosario','166','Providencia, La (Hacienda) (Sector 13)\r'),('231601167','23','Zulia','16','Rosario de Perijá','01','El Rosario','167','Provincia (Hacienda) (Sector 1)\r'),('231601168','23','Zulia','16','Rosario de Perijá','01','El Rosario','168','Púa, La (Hacienda) (Sector 3)\r'),('231601169','23','Zulia','16','Rosario de Perijá','01','El Rosario','169','Pueblito (Sector 13)\r'),('231601170','23','Zulia','16','Rosario de Perijá','01','El Rosario','170','Puerto Escondido (Hacienda) (Sector 7)\r'),('231601171','23','Zulia','16','Rosario de Perijá','01','El Rosario','171','Puerto España (Hacienda) (Sector 10)\r'),('231601172','23','Zulia','16','Rosario de Perijá','01','El Rosario','172','Puerto León (Hacienda) (Sector 2)\r'),('231601175','23','Zulia','16','Rosario de Perijá','01','El Rosario','175','Rancho Chico (Hacienda) (Sector 9)\r'),('231601176','23','Zulia','16','Rosario de Perijá','01','El Rosario','176','Rancho Mack (Hacienda) (Sector 10)\r'),('231601177','23','Zulia','16','Rosario de Perijá','01','El Rosario','177','Maparali (Hacienda) (Sector 9)\r'),('231601178','23','Zulia','16','Rosario de Perijá','01','El Rosario','178','Rancho S (Hacienda) (Sector 2)\r'),('231601179','23','Zulia','16','Rosario de Perijá','01','El Rosario','179','Ranchón (Hacienda) (Sector 1)\r'),('231601180','23','Zulia','16','Rosario de Perijá','01','El Rosario','180','Ranchon, El (Sector 15)\r'),('231601181','23','Zulia','16','Rosario de Perijá','01','El Rosario','181','Rey del Sur, El (Hacienda) (Sector 7)\r'),('231601182','23','Zulia','16','Rosario de Perijá','01','El Rosario','182','Rosario (Hacienda) (Sector 7)\r'),('231601183','23','Zulia','16','Rosario de Perijá','01','El Rosario','183','Rosarito (Hacienda) (Sector 16)\r'),('231601184','23','Zulia','16','Rosario de Perijá','01','El Rosario','184','Sabana de Patilla (Hacienda) (Sector 9)\r'),('231601185','23','Zulia','16','Rosario de Perijá','01','El Rosario','185','Sabaneta (Hacienda) (Sector 2)\r'),('231601187','23','Zulia','16','Rosario de Perijá','01','El Rosario','187','San Antonio (Hacienda) (Sector 10)\r'),('231601188','23','Zulia','16','Rosario de Perijá','01','El Rosario','188','San Benito (Sector 4)\r'),('231601189','23','Zulia','16','Rosario de Perijá','01','El Rosario','189','San Cristóbal (Hacienda) (Sector 1)\r'),('231601190','23','Zulia','16','Rosario de Perijá','01','El Rosario','190','San Gregorio (Hacienda) (Sector 9)\r'),('231601192','23','Zulia','16','Rosario de Perijá','01','El Rosario','192','San Isidro (Hacienda) (Sector 4)\r'),('231601193','23','Zulia','16','Rosario de Perijá','01','El Rosario','193','San José (Hacienda) (Sector 9)\r'),('231601195','23','Zulia','16','Rosario de Perijá','01','El Rosario','195','San Marcos (Hacienda) (Sector 3)\r'),('231601196','23','Zulia','16','Rosario de Perijá','01','El Rosario','196','San Martín (Sector 14)\r'),('231601198','23','Zulia','16','Rosario de Perijá','01','El Rosario','198','San Nicolas (Hacienda) (Sector 9)\r'),('231601199','23','Zulia','16','Rosario de Perijá','01','El Rosario','199','San Pedro (Hacienda) (Sector 3)\r'),('231601200','23','Zulia','16','Rosario de Perijá','01','El Rosario','200','Santa Ana (Hacienda) (Sector 7)\r'),('231601202','23','Zulia','16','Rosario de Perijá','01','El Rosario','202','Santa Clara (Hacienda) (Sector 7)\r'),('231601204','23','Zulia','16','Rosario de Perijá','01','El Rosario','204','Santa Inés (Hacienda) (Sector 1)\r'),('231601205','23','Zulia','16','Rosario de Perijá','01','El Rosario','205','Santa María (Hacienda) (Sector 7)\r'),('231601206','23','Zulia','16','Rosario de Perijá','01','El Rosario','206','Santa Marta (Sector 3)\r'),('231601210','23','Zulia','16','Rosario de Perijá','01','El Rosario','210','Tamares, Los (Sector 13)\r'),('231601211','23','Zulia','16','Rosario de Perijá','01','El Rosario','211','Taparito (Hacienda) (Sector 4)\r'),('231601212','23','Zulia','16','Rosario de Perijá','01','El Rosario','212','Tarita (Hacienda) (Sector 9)\r'),('231601213','23','Zulia','16','Rosario de Perijá','01','El Rosario','213','Tartagal, El (Hacienda) (Sector 15)\r'),('231601214','23','Zulia','16','Rosario de Perijá','01','El Rosario','214','Texas (Hacienda) (Sector 8)\r'),('231601215','23','Zulia','16','Rosario de Perijá','01','El Rosario','215','Tomaiba, La (Hacienda) (Sector 4)\r'),('231601216','23','Zulia','16','Rosario de Perijá','01','El Rosario','216','Toraque (Hacienda) (Sector 10)\r'),('231601217','23','Zulia','16','Rosario de Perijá','01','El Rosario','217','39, El (Hacienda) (Sector 9)\r'),('231601218','23','Zulia','16','Rosario de Perijá','01','El Rosario','218','Tres Horquetas, Las (Hacienda) (Sector 2)\r'),('231601219','23','Zulia','16','Rosario de Perijá','01','El Rosario','219','Valenciana, La (Hacienda) (Sector 8)\r'),('231601220','23','Zulia','16','Rosario de Perijá','01','El Rosario','220','Valle Verde (Hacienda) (Sector 16)\r'),('231601222','23','Zulia','16','Rosario de Perijá','01','El Rosario','222','Varsovia (Hacienda) (Sector 3)\r'),('231601223','23','Zulia','16','Rosario de Perijá','01','El Rosario','223','Veintiocho, El (Hacienda) (Sector 8)\r'),('231601224','23','Zulia','16','Rosario de Perijá','01','El Rosario','224','Veral, El (Hacienda) (Sector 16)\r'),('231601225','23','Zulia','16','Rosario de Perijá','01','El Rosario','225','Veritas (Hacienda) (Sector 7)\r'),('231601226','23','Zulia','16','Rosario de Perijá','01','El Rosario','226','Victoria, La (Hacienda) (Sector 2)\r'),('231601227','23','Zulia','16','Rosario de Perijá','01','El Rosario','227','Victoria, La (Sector 4)\r'),('231601228','23','Zulia','16','Rosario de Perijá','01','El Rosario','228',' Villa Nueva (Hacienda) (Sector 8)\r'),('231601229','23','Zulia','16','Rosario de Perijá','01','El Rosario','229','Vistas, Las (Hacienda) (Sector 5)\r'),('231601230','23','Zulia','16','Rosario de Perijá','01','El Rosario','230','Ceibal, El (Hacienda) (Sector 8)\r'),('231601232','23','Zulia','16','Rosario de Perijá','01','El Rosario','232','Tinacoa, Tinakowatai\r'),('231601997','23','Zulia','16','Rosario de Perijá','01','El Rosario','997','Población Diseminada\r'),('231602001','23','Zulia','16','Rosario de Perijá','02','Donaldo García','001','Barranquitas (Capital)\r'),('231602002','23','Zulia','16','Rosario de Perijá','02','Donaldo García','002','Quinta El Ebano (Sector 4)\r'),('231602004','23','Zulia','16','Rosario de Perijá','02','Donaldo García','004','Lancha, La (Sector 2)\r'),('231602005','23','Zulia','16','Rosario de Perijá','02','Donaldo García','005','Quiriquire (Sector 2)\r'),('231602007','23','Zulia','16','Rosario de Perijá','02','Donaldo García','007','Bajos, Los (Sector 4)\r'),('231602008','23','Zulia','16','Rosario de Perijá','02','Donaldo García','008','Guaimarito (Sector 4)\r'),('231602010','23','Zulia','16','Rosario de Perijá','02','Donaldo García','010','Pozo Grande (Sector 4)\r'),('231602012','23','Zulia','16','Rosario de Perijá','02','Donaldo García','012','Laras, Las (Sector 4)\r'),('231602014','23','Zulia','16','Rosario de Perijá','02','Donaldo García','014','Agromara (Sector 1)\r'),('231602016','23','Zulia','16','Rosario de Perijá','02','Donaldo García','016','Berlín (Hacienda) (Sector 3)\r'),('231602017','23','Zulia','16','Rosario de Perijá','02','Donaldo García','017','Buenos Aires (Sector 4)\r'),('231602018','23','Zulia','16','Rosario de Perijá','02','Donaldo García','018','Caño La Jabilla (Sector 2)\r'),('231602022','23','Zulia','16','Rosario de Perijá','02','Donaldo García','022','Centro, El (Sector 1)\r'),('231602024','23','Zulia','16','Rosario de Perijá','02','Donaldo García','024','Charaima (Sector 1)\r'),('231602025','23','Zulia','16','Rosario de Perijá','02','Donaldo García','025','Chinita, La (Sector 2)\r'),('231602027','23','Zulia','16','Rosario de Perijá','02','Donaldo García','027','Delicias, Las (Sector 3)\r'),('231602028','23','Zulia','16','Rosario de Perijá','02','Donaldo García','028','Dilación (Sector 4)\r'),('231602029','23','Zulia','16','Rosario de Perijá','02','Donaldo García','029','Dividive, El (Sector 1)\r'),('231602030','23','Zulia','16','Rosario de Perijá','02','Donaldo García','030','Fundación, La (Sector 2)\r'),('231602031','23','Zulia','16','Rosario de Perijá','02','Donaldo García','031','Galán (Sector 1)\r'),('231602032','23','Zulia','16','Rosario de Perijá','02','Donaldo García','032','Gran Macana, La (Hacienda) (Sector 3)\r'),('231602033','23','Zulia','16','Rosario de Perijá','02','Donaldo García','033','Guasimales (Hacienda) (Sector 3)\r'),('231602034','23','Zulia','16','Rosario de Perijá','02','Donaldo García','034','Santa Rosa (Hacienda) (Sector 3)\r'),('231602035','23','Zulia','16','Rosario de Perijá','02','Donaldo García','035','Iguana, La (Sector 2)\r'),('231602037','23','Zulia','16','Rosario de Perijá','02','Donaldo García','037','Lechozos, Los (Sector 4)\r'),('231602040','23','Zulia','16','Rosario de Perijá','02','Donaldo García','040','Matapalo, El (Sector 2)\r'),('231602041','23','Zulia','16','Rosario de Perijá','02','Donaldo García','041','Monte Claro (Sector 3)\r'),('231602042','23','Zulia','16','Rosario de Perijá','02','Donaldo García','042','Monte Gabay (Sector 3)\r'),('231602043','23','Zulia','16','Rosario de Perijá','02','Donaldo García','043','Monterrey (Sector 3)\r'),('231602044','23','Zulia','16','Rosario de Perijá','02','Donaldo García','044','Paloma, La (Sector 4)\r'),('231602045','23','Zulia','16','Rosario de Perijá','02','Donaldo García','045','Pando, El (Hacienda) (Sector 1)\r'),('231602048','23','Zulia','16','Rosario de Perijá','02','Donaldo García','048','Playa, La (Sector 2)\r'),('231602049','23','Zulia','16','Rosario de Perijá','02','Donaldo García','049','Porvenir, El (Sector 3)\r'),('231602050','23','Zulia','16','Rosario de Perijá','02','Donaldo García','050','Pozo de Pedro (Sector 1)\r'),('231602051','23','Zulia','16','Rosario de Perijá','02','Donaldo García','051','Rancho Grande (Sector 3)\r'),('231602054','23','Zulia','16','Rosario de Perijá','02','Donaldo García','054','San Agustín (Hacienda) (Sector 4)\r'),('231602055','23','Zulia','16','Rosario de Perijá','02','Donaldo García','055','San Benito (Sector 3)\r'),('231602057','23','Zulia','16','Rosario de Perijá','02','Donaldo García','057','San Juan (Sector 1)\r'),('231602063','23','Zulia','16','Rosario de Perijá','02','Donaldo García','063','Sauces, Los (Sector 2)\r'),('231602064','23','Zulia','16','Rosario de Perijá','02','Donaldo García','064','Sector La Curva (Sector 3)\r'),('231602065','23','Zulia','16','Rosario de Perijá','02','Donaldo García','065','Sinaí (Sector 1)\r'),('231602066','23','Zulia','16','Rosario de Perijá','02','Donaldo García','066','Sombra Verde (Sector 1)\r'),('231602067','23','Zulia','16','Rosario de Perijá','02','Donaldo García','067','Tío Pancho (Hacienda) (Sector 3)\r'),('231602068','23','Zulia','16','Rosario de Perijá','02','Donaldo García','068','Valle, El (Sector 4)\r'),('231602997','23','Zulia','16','Rosario de Perijá','02','Donaldo García','997','Población Diseminada\r'),('231603001','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','001','San Ignacio (Capital)\r'),('231603002','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','002','Villa Vieja\r'),('231603004','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','004','Nuevo Centro (Sector 4)\r'),('231603005','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','005','Coromoto, La (Sector 4)\r'),('231603007','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','007','Paraparo, El (Sector 5)\r'),('231603008','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','008','Otro Lado, El (Sector 2)\r'),('231603009','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','009','Caimito (Sector 4)\r'),('231603011','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','011','Rodeo, El (Sector 1)\r'),('231603012','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','012','Saltanejo\r'),('231603014','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','014','Angostura (Hacienda) (Sector 4)\r'),('231603015','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','015','Apón, El (Hacienda) (Sector 5)\r'),('231603016','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','016','Bahía, La (Sector 2)\r'),('231603017','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','017','Bolivia, La (Sector 4)\r'),('231603018','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','018','Buches, Los (Sector 2)\r'),('231603020','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','020','Buenos Aires (Sector 5)\r'),('231603021','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','021','Cabimita (Sector 4)\r'),('231603022','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','022','Campo Maya (Sector 5)\r'),('231603023','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','023','Carmen Rosa (Sector 5)\r'),('231603024','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','024','Caujil, El (Sector 2)\r'),('231603025','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','025','Cerro, El (Hacienda) (Sector 3)\r'),('231603026','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','026','Cocuiza, La (Hacienda) (Sector 3)\r'),('231603027','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','027','Costa Rica (Hacienda) (Sector 4)\r'),('231603028','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','028','Cotoperiz, El (Sector 3)\r'),('231603029','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','029','Dabajuro (Hacienda) (Sector 3)\r'),('231603030','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','030','Delicias, Las (Hacienda) (Sector 1)\r'),('231603031','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','031','Delirio, El  o Aponcito (Sector 5)\r'),('231603032','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','032','Dos Letras, Las (Sector 1)\r'),('231603034','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','034','Encierro, El (Hacienda) (Sector 3)\r'),('231603035','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','035','Escondido, El (Hacienda) (Sector 5)\r'),('231603036','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','036','Esperanza, La (Hacienda) (Sector 1)\r'),('231603037','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','037','Fidel (Sector 3)\r'),('231603038','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','038','Flores, Las (Sector 1)\r'),('231603039','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','039','Florida, La (Sector 2)\r'),('231603040','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','040','Fortaleza, La (Sector 5)\r'),('231603041','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','041','Gota de Oro, La (Hacienda) (Sector 4)\r'),('231603042','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','042','Jaguey Hondo (Sector 2)\r'),('231603043','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','043','Laras, Las (Sector 3)\r'),('231603044','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','044','Leones, Los (Sector 5)\r'),('231603045','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','045','Lucerito (Hacienda)(Sector 1)\r'),('231603046','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','046','Macho Bayo (Hacienda) (Sector 4)\r'),('231603047','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','047','María Rosario (Sector 3)\r'),('231603048','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','048','Mi Querencia (Hacienda) (Sector 1)\r'),('231603049','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','049','Mirón, El (Hacienda) (Sector 5)\r'),('231603050','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','050','Palma, La (Hacienda) (Sector 1)\r'),('231603052','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','052','Paraíso, El (Sector 1)\r'),('231603053','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','053','Parcelas, Las (Sector 2)\r'),('231603054','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','054','Parra, La (Hacienda) (Sector 1)\r'),('231603055','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','055','Placer, El (Sector 1)\r'),('231603056','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','056','Pozo, El (Sector 2)\r'),('231603057','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','057','Prevención,  La (Hacienda) (Sector 5)\r'),('231603058','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','058','Puerto Rico (Sector 4)\r'),('231603061','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','061','Refuerzo, El (Sector 3)\r'),('231603062','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','062','Reina, La  (Sector 3)\r'),('231603064','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','064','San Pedro (Hacienda) (Sector 4)\r'),('231603065','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','065','San Rafael (Hacienda) (Sector 4)\r'),('231603066','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','066','Santa Rita (Sector 1)\r'),('231603067','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','067','Santa Rosa (Sector 5)\r'),('231603069','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','069','7 Machos, Los (Sector 1)\r'),('231603070','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','070','Sin Salida (Hacienda) (Sector 3)\r'),('231603071','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','071','Tacamahaca (Sector 1)\r'),('231603072','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','072','Tigre, El (Hacienda) (Sector 3)\r'),('231603073','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','073','Unión, La (Hacienda) (Sector 5)\r'),('231603074','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','074','Urales, Los (Sector 2)\r'),('231603075','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','075','Valle Grande (Sector 4)\r'),('231603076','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','076','Yaguas, Las (Hacienda) (Sector 4)\r'),('231603077','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','077','Paraíso, El (Hacienda) (Sector 5)\r'),('231603078','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','078','Villa del Rosario - La Matica (F)\r'),('231603997','23','Zulia','16','Rosario de Perijá','03','Sixto Zambrano','997','Población Diseminada\r'),('231701001','23','Zulia','17','San Francisco','01','San Francisco','001','San Francisco (Capital)\r'),('231702001','23','Zulia','17','San Francisco','02','El Bajo','001','Bajo, El (Capital)\r'),('231703001','23','Zulia','17','San Francisco','03','Domitila Flores','001','Silencio, El (Capital)\r'),('231704001','23','Zulia','17','San Francisco','04','Francisco Ochoa','001','Sierra Maestra (Maracaibo) (Capital)\r'),('231705001','23','Zulia','17','San Francisco','05','Los Cortijos','001','Cortijos, Los (Capital)\r'),('231706001','23','Zulia','17','San Francisco','06','Marcial Hernández','001','Sur América (Capital)\r'),('231801001','23','Zulia','18','Santa Rita','01','Santa Rita','001','Santa Rita (F) (Capital)\r'),('231801014','23','Zulia','18','Santa Rita','01','Santa Rita','014','Mocha, La - Safari - María (Sector 1)\r'),('231801015','23','Zulia','18','Santa Rita','01','Santa Rita','015','Santa Rosa - Los Mecocos (Sector 1)\r'),('231801016','23','Zulia','18','Santa Rita','01','Santa Rita','016','Macanilla, La (Sector 1)\r'),('231801017','23','Zulia','18','Santa Rita','01','Santa Rita','017','Cantarrana (Sector 1)\r'),('231801020','23','Zulia','18','Santa Rita','01','Santa Rita','020','Macanilla I, La (Sector 1)\r'),('231801021','23','Zulia','18','Santa Rita','01','Santa Rita','021','Mochita, La (Sector 1)\r'),('231801022','23','Zulia','18','Santa Rita','01','Santa Rita','022','Oso, El (Sector 1)\r'),('231801023','23','Zulia','18','Santa Rita','01','Santa Rita','023','San Luis (Sector 1)\r'),('231801997','23','Zulia','18','Santa Rita','01','Santa Rita','997','Población Diseminada\r'),('231802001','23','Zulia','18','Santa Rita','02','El Mene','001','Mene, El (F) (Capital)\r'),('231802006','23','Zulia','18','Santa Rita','02','El Mene','006','Santa Rosa - Los Mecocos (Sector 1)\r'),('231802997','23','Zulia','18','Santa Rita','02','El Mene','997','Población Diseminada\r'),('231803001','23','Zulia','18','Santa Rita','03','José Cenovio Urribarri','001','Palmarejo (Capital)\r'),('231803003','23','Zulia','18','Santa Rita','03','José Cenovio Urribarri','003','Hicacal, El (Sector 1)\r'),('231803004','23','Zulia','18','Santa Rita','03','José Cenovio Urribarri','004','Palo Grande (El Conuco) (Sector 1)\r'),('231803007','23','Zulia','18','Santa Rita','03','José Cenovio Urribarri','007','Palmitas, Las (Hacienda) (Sector 1)\r'),('231803008','23','Zulia','18','Santa Rita','03','José Cenovio Urribarri','008','Carrillón, El (Sector 1)\r'),('231803009','23','Zulia','18','Santa Rita','03','José Cenovio Urribarri','009','Cerro, Los (Sector 1)\r'),('231803012','23','Zulia','18','Santa Rita','03','José Cenovio Urribarri','012','Mocha, La - Safari - María (Sector 1)\r'),('231803997','23','Zulia','18','Santa Rita','03','José Cenovio Urribarri','997','Población Diseminada\r'),('231804001','23','Zulia','18','Santa Rita','04','Pedro Lucas Urribarri','001','Guanabano, El (Capital)\r'),('231804002','23','Zulia','18','Santa Rita','04','Pedro Lucas Urribarri','002','Botijuela, La (Sector 2)\r'),('231804003','23','Zulia','18','Santa Rita','04','Pedro Lucas Urribarri','003','Juan Marín (Sector 1)\r'),('231804004','23','Zulia','18','Santa Rita','04','Pedro Lucas Urribarri','004','Dos Torres, Las (Sector 5)\r'),('231804005','23','Zulia','18','Santa Rita','04','Pedro Lucas Urribarri','005','Zaina (Hacienda) (Sector 5)\r'),('231804007','23','Zulia','18','Santa Rita','04','Pedro Lucas Urribarri','007','Papelones (Sector 3)\r'),('231804008','23','Zulia','18','Santa Rita','04','Pedro Lucas Urribarri','008','Tolosa\r'),('231804009','23','Zulia','18','Santa Rita','04','Pedro Lucas Urribarri','009','Corralitos (Hacienda) (Sector 1)\r'),('231804010','23','Zulia','18','Santa Rita','04','Pedro Lucas Urribarri','010','Silencio, El (Sector 1)\r'),('231804013','23','Zulia','18','Santa Rita','04','Pedro Lucas Urribarri','013','Hato Nuevo (Sector 1)\r'),('231804014','23','Zulia','18','Santa Rita','04','Pedro Lucas Urribarri','014','Cocuicitas, Los (Sector 1)\r'),('231804021','23','Zulia','18','Santa Rita','04','Pedro Lucas Urribarri','021','Km 22, 23, 24, 25,-Km 26 (Sector 5)\r'),('231804026','23','Zulia','18','Santa Rita','04','Pedro Lucas Urribarri','026','Gamelotal, El (Sector 4)\r'),('231804028','23','Zulia','18','Santa Rita','04','Pedro Lucas Urribarri','028','Carmelitas, Las (Sector 5)\r'),('231804029','23','Zulia','18','Santa Rita','04','Pedro Lucas Urribarri','029','Cedro, El (Sector 2)\r'),('231804030','23','Zulia','18','Santa Rita','04','Pedro Lucas Urribarri','030','Dulcera, La (Sector 3)\r'),('231804031','23','Zulia','18','Santa Rita','04','Pedro Lucas Urribarri','031','Lucha, La (Sector 1)\r'),('231804032','23','Zulia','18','Santa Rita','04','Pedro Lucas Urribarri','032','Luis Fuenmayor (Sector 2)\r'),('231804033','23','Zulia','18','Santa Rita','04','Pedro Lucas Urribarri','033','Majagua (Parcelamiento) (Sector 2)\r'),('231804034','23','Zulia','18','Santa Rita','04','Pedro Lucas Urribarri','034','San Pablo I (Sector 5)\r'),('231804035','23','Zulia','18','Santa Rita','04','Pedro Lucas Urribarri','035','San Pablo II (Sector 2)\r'),('231804997','23','Zulia','18','Santa Rita','04','Pedro Lucas Urribarri','997','Población Diseminada\r'),('231901001','23','Zulia','19','Simón Bolívar','01','Manuel Manrique','001','Tía Juana (F) (Capital)\r'),('231901997','23','Zulia','19','Simón Bolívar','01','Manuel Manrique','997','Población Diseminada\r'),('231902001','23','Zulia','19','Simón Bolívar','02','Rafael María Baralt','001','San Isidro (Capital)\r'),('231902002','23','Zulia','19','Simón Bolívar','02','Rafael María Baralt','002','Majaguas, Las (Asentamiento) (Sector 1)\r'),('231902003','23','Zulia','19','Simón Bolívar','02','Rafael María Baralt','003','Dario Sesenta y Cuatro (Sector 1)\r'),('231902997','23','Zulia','19','Simón Bolívar','02','Rafael María Baralt','997','Población Diseminada\r'),('231903001','23','Zulia','19','Simón Bolívar','03','Rafael Urdaneta','001','Sabana de La Plata (F) (Capital)\r'),('231903016','23','Zulia','19','Simón Bolívar','03','Rafael Urdaneta','016','Algarrobos, Los (Sector 1)\r'),('231903017','23','Zulia','19','Simón Bolívar','03','Rafael Urdaneta','017','Chiporo, El (Sector 1)\r'),('231903018','23','Zulia','19','Simón Bolívar','03','Rafael Urdaneta','018','Cipororo, El (Sector 1)\r'),('231903019','23','Zulia','19','Simón Bolívar','03','Rafael Urdaneta','019','Corocito, El (Sector 1)\r'),('231903020','23','Zulia','19','Simón Bolívar','03','Rafael Urdaneta','020','Forjadores, Los (Sector 1)\r'),('231903021','23','Zulia','19','Simón Bolívar','03','Rafael Urdaneta','021','Lluvia de Oro (Sector 1)\r'),('231903022','23','Zulia','19','Simón Bolívar','03','Rafael Urdaneta','022','Manglares, Los (Sector 2)\r'),('231903023','23','Zulia','19','Simón Bolívar','03','Rafael Urdaneta','023','Merejos, Los (Sector 1)\r'),('231903024','23','Zulia','19','Simón Bolívar','03','Rafael Urdaneta','024','Refujio, Mi (Sector 1)\r'),('231903025','23','Zulia','19','Simón Bolívar','03','Rafael Urdaneta','025','Purgatorio Sur, El (Sector 2)\r'),('231903026','23','Zulia','19','Simón Bolívar','03','Rafael Urdaneta','026','Rancho Blanco (Sector 1)\r'),('231903027','23','Zulia','19','Simón Bolívar','03','Rafael Urdaneta','027','Rincón, El (Sector 1)\r'),('231903028','23','Zulia','19','Simón Bolívar','03','Rafael Urdaneta','028','Rosario, El (Sector 1)\r'),('231903029','23','Zulia','19','Simón Bolívar','03','Rafael Urdaneta','029','San Benito (Sector 1)\r'),('231903030','23','Zulia','19','Simón Bolívar','03','Rafael Urdaneta','030','San José (Sector 2)\r'),('231903031','23','Zulia','19','Simón Bolívar','03','Rafael Urdaneta','031','Sobrinos, Los (Sector 1)\r'),('231903032','23','Zulia','19','Simón Bolívar','03','Rafael Urdaneta','032','Zamuro, El (Sector 1)\r'),('231903997','23','Zulia','19','Simón Bolívar','03','Rafael Urdaneta','997','Población Diseminada\r'),('232001001','23','Zulia','20','Sucre','01','Bobures','001','Bobures (F) (Capital)\r'),('232001005','23','Zulia','20','Sucre','01','Bobures','005','San Miguel\r'),('232001007','23','Zulia','20','Sucre','01','Bobures','007','Encarnación, La (Sector 1)\r'),('232001008','23','Zulia','20','Sucre','01','Bobures','008','Granja, La (Hacienda) (Sector 2)\r'),('232001009','23','Zulia','20','Sucre','01','Bobures','009','Guaira, La (Sector 2)\r'),('232001010','23','Zulia','20','Sucre','01','Bobures','010','Delicias, Las (Hacienda) (Sector 2)\r'),('232001011','23','Zulia','20','Sucre','01','Bobures','011','San Benito (Hacienda) (Sector 2)\r'),('232001013','23','Zulia','20','Sucre','01','Bobures','013','Providencia, La (Hacienda) (Sector 1)\r'),('232001018','23','Zulia','20','Sucre','01','Bobures','018','Monte Verde (Hacienda) (Sector 2)\r'),('232001019','23','Zulia','20','Sucre','01','Bobures','019','Don Juan (Hacienda) (Sector 1)\r'),('232001020','23','Zulia','20','Sucre','01','Bobures','020','Guaira, La (Hacienda) (Sector 2)\r'),('232001997','23','Zulia','20','Sucre','01','Bobures','997','Población Diseminada\r'),('232002001','23','Zulia','20','Sucre','02','El Batey','001','Batey, El (F) (Capital)\r'),('232002003','23','Zulia','20','Sucre','02','El Batey','003','San Simón (Agropecuaria) (Sector 1)\r'),('232002005','23','Zulia','20','Sucre','02','El Batey','005','Monte Adentro - San Alfonso (Sector 1)\r'),('232002007','23','Zulia','20','Sucre','02','El Batey','007','Nueva Era (Hacienda) (Sector 1)\r'),('232002008','23','Zulia','20','Sucre','02','El Batey','008','Maracaibito (Parcela) (Sector 1)\r'),('232002009','23','Zulia','20','Sucre','02','El Batey','009','Guaira, La (Sector 1)\r'),('232002010','23','Zulia','20','Sucre','02','El Batey','010','Palo de Flores\r'),('232002997','23','Zulia','20','Sucre','02','El Batey','997','Población Diseminada\r'),('232003001','23','Zulia','20','Sucre','03','Gibraltar','001','Gibraltar (Capital)\r'),('232003002','23','Zulia','20','Sucre','03','Gibraltar','002','Boscán\r'),('232003003','23','Zulia','20','Sucre','03','Gibraltar','003','Villa Dolores (F)\r'),('232003005','23','Zulia','20','Sucre','03','Gibraltar','005','Carmen, El (Hacienda) (Sector 2)\r'),('232003008','23','Zulia','20','Sucre','03','Gibraltar','008','Caño Rico (Hacienda) (Sector 2)\r'),('232003009','23','Zulia','20','Sucre','03','Gibraltar','009','Carmelitas, Las - Capiu En Medio (F)\r'),('232003012','23','Zulia','20','Sucre','03','Gibraltar','012','Casitas, Las  - San isidro (Sector 1)\r'),('232003014','23','Zulia','20','Sucre','03','Gibraltar','014','Valeriana, La (Sector 1)\r'),('232003015','23','Zulia','20','Sucre','03','Gibraltar','015','Dificultad, La\r'),('232003016','23','Zulia','20','Sucre','03','Gibraltar','016','San Fernando del Muro I (Parcelamiento) (Sector 1)\r'),('232003019','23','Zulia','20','Sucre','03','Gibraltar','019','Tatucales, Los (Sector 3)\r'),('232003020','23','Zulia','20','Sucre','03','Gibraltar','020','San Simón (Hacienda) (Sector 3)\r'),('232003021','23','Zulia','20','Sucre','03','Gibraltar','021','Clavellinas, Las (Hacienda) (Sector 2)\r'),('232003022','23','Zulia','20','Sucre','03','Gibraltar','022','Florida, La (Hacienda) (Sector 4)\r'),('232003025','23','Zulia','20','Sucre','03','Gibraltar','025','Veracruz (Hacienda) (Sector 3)\r'),('232003026','23','Zulia','20','Sucre','03','Gibraltar','026','Remanzo, El (Hacienda) (Sector 4)\r'),('232003027','23','Zulia','20','Sucre','03','Gibraltar','027','Puerto Rico\r'),('232003028','23','Zulia','20','Sucre','03','Gibraltar','028','Rosario, El (Hacienda) (Sector 6)\r'),('232003029','23','Zulia','20','Sucre','03','Gibraltar','029','Santa María (Hacienda) (Sector 4)\r'),('232003032','23','Zulia','20','Sucre','03','Gibraltar','032','Villa Dolores I (Parcelamiento) (Sector 4)\r'),('232003033','23','Zulia','20','Sucre','03','Gibraltar','033','Veritas, Las - El Catorce\r'),('232003035','23','Zulia','20','Sucre','03','Gibraltar','035','Dulzura, La - El Campamento (F)\r'),('232003036','23','Zulia','20','Sucre','03','Gibraltar','036','Casacoima (Parcelamiento) (Sector 5)\r'),('232003041','23','Zulia','20','Sucre','03','Gibraltar','041','Chirurí (Parcelamiento) (Sector 5)\r'),('232003043','23','Zulia','20','Sucre','03','Gibraltar','043','Nueva Estrella (Hacienda) (Sector 5)\r'),('232003044','23','Zulia','20','Sucre','03','Gibraltar','044','Delicias, Las (Hacienda) (Sector 6)\r'),('232003045','23','Zulia','20','Sucre','03','Gibraltar','045','Gran Vía, La (Sector 6)\r'),('232003046','23','Zulia','20','Sucre','03','Gibraltar','046','Gran Vía, La  (Hacienda) (Sector 6)\r'),('232003047','23','Zulia','20','Sucre','03','Gibraltar','047','Cantalotodo (Hacienda) (Sector 6)\r'),('232003048','23','Zulia','20','Sucre','03','Gibraltar','048','Frontera, La (Parcelamiento) (Sector 5)\r'),('232003054','23','Zulia','20','Sucre','03','Gibraltar','054','Cesar Núñez (Finca) (Sector 6)\r'),('232003056','23','Zulia','20','Sucre','03','Gibraltar','056','Retiro, El (Fundo) (Sector 4)\r'),('232003057','23','Zulia','20','Sucre','03','Gibraltar','057','Buenos Aires (Hacienda) (Sector 5)\r'),('232003058','23','Zulia','20','Sucre','03','Gibraltar','058','Cabaña, La (Hacienda) (Sector 4)\r'),('232003059','23','Zulia','20','Sucre','03','Gibraltar','059','Calentura, La (Hacienda) (Sector 4)\r'),('232003060','23','Zulia','20','Sucre','03','Gibraltar','060','Campo Lindo (Hacienda) (Sector 5)\r'),('232003063','23','Zulia','20','Sucre','03','Gibraltar','063','Esperanza, La (Hacienda) (Sector 4)\r'),('232003064','23','Zulia','20','Sucre','03','Gibraltar','064','Jabillana, La (Hacienda) (Sector 2)\r'),('232003066','23','Zulia','20','Sucre','03','Gibraltar','066','Milagro, El (Hacienda) (Sector 5)\r'),('232003068','23','Zulia','20','Sucre','03','Gibraltar','068','Pan, El (Hacienda) (Sector 6)\r'),('232003069','23','Zulia','20','Sucre','03','Gibraltar','069','Porvenir, El (Hacienda) (Sector 4)\r'),('232003070','23','Zulia','20','Sucre','03','Gibraltar','070','Puerto Nuevo (Hacienda) (Sector 6)\r'),('232003071','23','Zulia','20','Sucre','03','Gibraltar','071','Zamarcanda (Hacienda) (Sector 4)\r'),('232003072','23','Zulia','20','Sucre','03','Gibraltar','072','Marías, Las (Sector 6)\r'),('232003073','23','Zulia','20','Sucre','03','Gibraltar','073','Enrique (Parcela) (Sector 6)\r'),('232003074','23','Zulia','20','Sucre','03','Gibraltar','074','Montería (Parcela) (Sector 6)\r'),('232003075','23','Zulia','20','Sucre','03','Gibraltar','075','Paraíso (Parcela) (Sector 6)\r'),('232003076','23','Zulia','20','Sucre','03','Gibraltar','076','Caimana, La (Parcelamiento) (Sector 2)\r'),('232003077','23','Zulia','20','Sucre','03','Gibraltar','077','Casacoima II (Parcelamiento) (Sector 4)\r'),('232003078','23','Zulia','20','Sucre','03','Gibraltar','078','Casacoima I (Parcelamiento) (Sector 4)\r'),('232003079','23','Zulia','20','Sucre','03','Gibraltar','079','Casa Coima III (Parcelamiento) (Sector 5)\r'),('232003080','23','Zulia','20','Sucre','03','Gibraltar','080','Chirurí I (Parcelamiento) (Sector 5)\r'),('232003082','23','Zulia','20','Sucre','03','Gibraltar','082','San Fernando del Muro (Parcelamiento) (Sector 2)\r'),('232003083','23','Zulia','20','Sucre','03','Gibraltar','083','Tatucales I, Los (Parcelamiento) (Sector 2)\r'),('232003086','23','Zulia','20','Sucre','03','Gibraltar','086','Villa Dolores II (Parcelamiento) (Sector 4)\r'),('232003087','23','Zulia','20','Sucre','03','Gibraltar','087','Villa Dolores III (Parcelamiento) (Sector 4)\r'),('232003088','23','Zulia','20','Sucre','03','Gibraltar','088','Villa Dolores IV (Parcelamiento) (Sector 4)\r'),('232003089','23','Zulia','20','Sucre','03','Gibraltar','089','Playa Doña Berita (Sector 1)\r'),('232003090','23','Zulia','20','Sucre','03','Gibraltar','090','Castellana, La (Vaquera) (Sector 6)\r'),('232003997','23','Zulia','20','Sucre','03','Gibraltar','997','Población Diseminada\r'),('232004001','23','Zulia','20','Sucre','04','Heras','001','San Antonio (Capital)\r'),('232004002','23','Zulia','20','Sucre','04','Heras','002','Agua Colorada - Tucancito\r'),('232004003','23','Zulia','20','Sucre','04','Heras','003','Playa Grande (F)\r'),('232004004','23','Zulia','20','Sucre','04','Heras','004','Caja Seca - Nueva Bolivia - La Culebra - La Jabonera\r'),('232004006','23','Zulia','20','Sucre','04','Heras','006','San Isidro (Hacienda) (Sector 2)\r'),('232004007','23','Zulia','20','Sucre','04','Heras','007','Santa Rosa (Hacienda) (Sector 2)\r'),('232004008','23','Zulia','20','Sucre','04','Heras','008','San Pedro (Agropecuaria) (Sector 2)\r'),('232004009','23','Zulia','20','Sucre','04','Heras','009','Caño de Jesús (Hacienda) (Sector 2)\r'),('232004011','23','Zulia','20','Sucre','04','Heras','011','Costa Sur (Hacienda) (Sector 4)\r'),('232004015','23','Zulia','20','Sucre','04','Heras','015','San Luis (Agropecuaria ) (Sector 3)\r'),('232004016','23','Zulia','20','Sucre','04','Heras','016','San Diego (Agropecuaria ) (Sector 3)\r'),('232004019','23','Zulia','20','Sucre','04','Heras','019','San Ramón (Hacienda) (Sector 3)\r'),('232004020','23','Zulia','20','Sucre','04','Heras','020','Delicias, Las (Hacienda) (Sector 1)\r'),('232004021','23','Zulia','20','Sucre','04','Heras','021','Bonanza, La (Vaquera) (Sector 4)\r'),('232004022','23','Zulia','20','Sucre','04','Heras','022','Hacienda Jesucito (Hacienda ) (Sector 1)\r'),('232004025','23','Zulia','20','Sucre','04','Heras','025','Hacienda Santa Marta (Hacienda ) (Sector 4)\r'),('232004026','23','Zulia','20','Sucre','04','Heras','026','Milagrosa, La (Hacienda) (Sector 4)\r'),('232004027','23','Zulia','20','Sucre','04','Heras','027','Cedros, Los (Agropecuaria) (Sector 3)\r'),('232004029','23','Zulia','20','Sucre','04','Heras','029','Santo Domingo (Agropecuaria) (Sector 1)\r'),('232004031','23','Zulia','20','Sucre','04','Heras','031','Belloso (Hacienda) (Sector 2)\r'),('232004032','23','Zulia','20','Sucre','04','Heras','032','Corubal Bajo (Sector 3)\r'),('232004033','23','Zulia','20','Sucre','04','Heras','033','50, Las (Finca) (Sector 1)\r'),('232004034','23','Zulia','20','Sucre','04','Heras','034','Puerto Escondido (Finca) (Sector 4)\r'),('232004036','23','Zulia','20','Sucre','04','Heras','036','Alcabala, La (Hacienda)(Sector 2)\r'),('232004037','23','Zulia','20','Sucre','04','Heras','037','Mercedes, Las (Hacienda) (Sector 3)\r'),('232004039','23','Zulia','20','Sucre','04','Heras','039','Conguito, El (Parcelamiento) (Sector 1)\r'),('232004040','23','Zulia','20','Sucre','04','Heras','040','Silencio, El (Parcelamiento) (Sector 3)\r'),('232004041','23','Zulia','20','Sucre','04','Heras','041','Sumbador, El (Parcelamiento) (Sector 3)\r'),('232004042','23','Zulia','20','Sucre','04','Heras','042','Enchala, La (Parcelamiento) (Sector 3)\r'),('232004044','23','Zulia','20','Sucre','04','Heras','044','Santa Clara (Parcelamiento) (José Solarte) (Sector 4)\r'),('232004046','23','Zulia','20','Sucre','04','Heras','046','Santa Teresita (Parcelamiento) (Sector 3)\r'),('232004047','23','Zulia','20','Sucre','04','Heras','047','J - Ojo (Parcelamiento) (Sector 4)\r'),('232004049','23','Zulia','20','Sucre','04','Heras','049','Cabeza de Toro (Vaquera) (Sector 2)\r'),('232004052','23','Zulia','20','Sucre','04','Heras','052','Lara (Vaquera) - La Chinita - San Gabriel (Sector 1)\r'),('232004054','23','Zulia','20','Sucre','04','Heras','054','Santa Teresa (Vaquera) (Sector 2)\r'),('232004997','23','Zulia','20','Sucre','04','Heras','997','Población Diseminada\r'),('232005001','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','001','Santa María (Capital)\r'),('232005002','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','002','San José\r'),('232005003','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','003','San Francisco del Pino\r'),('232005005','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','005','Gloria, La (Hacienda) (Sector 1)\r'),('232005006','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','006','San Luis (Hacienda)(Sector 1)\r'),('232005007','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','007','Gran China, La (Hacienda) (Sector 1)\r'),('232005008','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','008','Laritas, Las (Hacienda) (Sector 7)\r'),('232005009','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','009','Delirio, El (Hacienda) (Agro El Paso) (Sector 6)\r'),('232005010','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','010','Puerto Rico (Sector 6)\r'),('232005011','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','011','San Rafael (Hacienda)(Sector 1)\r'),('232005012','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','012','Santa Rosa (Hacienda)(Sector 2)\r'),('232005014','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','014','José Gregorio (Hacienda)(Sector 1)\r'),('232005015','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','015','Puerto Estrella (Hacienda)(Sector 2)\r'),('232005016','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','016','Palmeras, Las (Hacienda) (Sector 2)\r'),('232005018','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','018','Puerto Alegre (Hacienda) (Sector 6)\r'),('232005020','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','020','Cantarrana (Hacienda) (Sector 2)\r'),('232005022','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','022','María Dolores (Hacienda) (Sector 4)\r'),('232005023','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','023','Corea (Hacienda) (Sector 5)\r'),('232005026','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','026','Bogotana, La (Hacienda) (Sector 3)\r'),('232005027','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','027','Cañadera, La (Hacienda) (Sector 3)\r'),('232005028','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','028','Barranquilla (Hacienda) (Sector 3)\r'),('232005029','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','029','Real, El - El Taladro (Sector 4)\r'),('232005030','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','030','Dolorita, La (Hacienda) (Sector 3)\r'),('232005031','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','031','Paraíso, El (Finca) (Sector 3)\r'),('232005034','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','034','Zona Nueva (Abajo) - Hacienda La Soledad (Sector 5)\r'),('232005036','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','036','Victoria, La (Asentamiento) (Sector 7)\r'),('232005037','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','037','Unión, La (Hacienda) (Sector 4)\r'),('232005038','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','038','Paraíso, El (Agropecuaria) (Sector 1)\r'),('232005039','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','039','Araguaney, El (Sector 7)\r'),('232005040','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','040','Bajito I, El (Sector 3)\r'),('232005041','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','041','Bajito, El (Sector 3)\r'),('232005043','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','043','Centro, El (Sector 6)\r'),('232005044','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','044','Concepción, La (Sector 5)\r'),('232005045','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','045','Ponfin, El (Finca) (Sector 3)\r'),('232005046','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','046','Encrucijada, La (Finca) (Sector 7)\r'),('232005047','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','047','Fortuna La (Finca) (Sector 6)\r'),('232005048','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','048','San Benito (Finca) (Sector 5)\r'),('232005049','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','049','San Francisco (Finca) (Sector 2)\r'),('232005050','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','050','San José (Finca) (Sector 6)\r'),('232005051','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','051','San Juan (Finca) (Sector 7)\r'),('232005052','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','052','San Luis (Finca) (Sector 6)\r'),('232005054','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','054','Guitarra, La (Finca) (Sector 6)\r'),('232005055','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','055','Buena Esperanza, (Hacienda) (Sector 3)\r'),('232005056','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','056','Changay, El (Hacienda) (Sector 1)\r'),('232005057','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','057','Cedro, El (Hacienda) (Sector 2)\r'),('232005058','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','058','Consuelo, El (Hacienda) (Sector 3)\r'),('232005059','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','059','Japón, El (Hacienda) (Sector 1)\r'),('232005060','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','060','Zamuro, El (Hacienda) (Sector 6)\r'),('232005061','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','061','Codicia, La (Hacienda) (Sector 2)\r'),('232005063','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','063','Turcala, La (Hacienda) (Sector 2)\r'),('232005064','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','064','Claritas, Las (Hacienda) (La Esperanza) (Sector 5)\r'),('232005065','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','065','Claritas I, Las (Hacienda) (Sector 5)\r'),('232005066','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','066','Delicias, Las (Hacienda) (Sector 5)\r'),('232005067','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','067','Ciénagos, Los (Hacienda) (Sector 1)\r'),('232005068','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','068','Edemas, Los (Hacienda) (Sector 5)\r'),('232005069','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','069','Petrana ó Bella Vista (Hacienda) (Sector 2)\r'),('232005070','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','070','San Luis (Hacienda) (Sector 4)\r'),('232005071','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','071','Santa Cruz (Hacienda) (Sector 1)\r'),('232005072','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','072','Santa Lucía (Hacienda) (Sector 3)\r'),('232005073','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','073','Santa Marta (Hacienda) (Sector 6)\r'),('232005074','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','074','Santisima Trinidad (Hacienda) (Sector 6)\r'),('232005076','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','076','Hueco, El (Sector 1)\r'),('232005078','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','078','Brisas del Lago (Parcelamiento) (Sector 3)\r'),('232005079','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','079','Brisas del Lago I (Parcelamiento) (Sector 3)\r'),('232005080','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','080','Brisas del Lago II (Parcelamiento) (Sector 2)\r'),('232005081','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','081','Brisas del Lago III (Parcelamiento) (Sector 2)\r'),('232005082','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','082','Jabillo, El (Parcelamiento) (Sector 4)\r'),('232005083','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','083','San Francisco (Parcelamiento) (Sector 2)\r'),('232005084','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','084','Santa Marta II (parcelamiento) (Sector 5)\r'),('232005085','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','085','Platanera, La (Sector 1)\r'),('232005086','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','086','Real I, El (Sector 4)\r'),('232005087','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','087','Real II, El (Sector 4)\r'),('232005089','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','089','Santa Marta (Sector 7)\r'),('232005090','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','090','Sector El Tamarindo (Sector 5)\r'),('232005091','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','091','Trinidad, La (Vaquera) (Sector 6)\r'),('232005092','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','092','Encrucijada, La (Vaquera) (Sector 7)\r'),('232005095','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','095','San Miguel (Sector 6)\r'),('232005096','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','096','Tucaní - La Sabana (F)\r'),('232005997','23','Zulia','20','Sucre','05','Monseñor Arturo Celestino Alvarez','997','Población Diseminada\r'),('232006001','23','Zulia','20','Sucre','06','Rómulo Gallegos','001','Caja Seca (F)(Capital)\r'),('232006006','23','Zulia','20','Sucre','06','Rómulo Gallegos','006','Casa Azul (Parcelamiento) (Sector 1)\r'),('232006007','23','Zulia','20','Sucre','06','Rómulo Gallegos','007','Brillante, El (Hacienda) (Sector 2)\r'),('232006012','23','Zulia','20','Sucre','06','Rómulo Gallegos','012','Caño Negro (Hacienda) (Sector 2)\r'),('232006013','23','Zulia','20','Sucre','06','Rómulo Gallegos','013','Marullo I, El (Sector 2)\r'),('232006014','23','Zulia','20','Sucre','06','Rómulo Gallegos','014','Milagro, El (Sector 2)\r'),('232006015','23','Zulia','20','Sucre','06','Rómulo Gallegos','015','Milagro I, El (Hacienda) (Sector 2)\r'),('232006017','23','Zulia','20','Sucre','06','Rómulo Gallegos','017','Paso, El (Hacienda) (Sector 2)\r'),('232006018','23','Zulia','20','Sucre','06','Rómulo Gallegos','018','San Benito (Hacienda) (Sector 2)\r'),('232006020','23','Zulia','20','Sucre','06','Rómulo Gallegos','020','Santa Elena (Hacienda) (Sector 2)\r'),('232006021','23','Zulia','20','Sucre','06','Rómulo Gallegos','021','Puerto Rico\r'),('232006022','23','Zulia','20','Sucre','06','Rómulo Gallegos','022','Carmelitas, Las - Capiú En Medio (F)\r'),('232006023','23','Zulia','20','Sucre','06','Rómulo Gallegos','023','Veritas, Las - El Catorce\r'),('232006024','23','Zulia','20','Sucre','06','Rómulo Gallegos','024','Dulzura, La - El Campamento (F)\r'),('232006997','23','Zulia','20','Sucre','06','Rómulo Gallegos','997','Población Diseminada\r'),('232101001','23','Zulia','21','Valmore Rodríguez','01','La Victoria','001','Bachaquero (Capital)\r'),('232101008','23','Zulia','21','Valmore Rodríguez','01','La Victoria','008','Cieneguita, La (Sector 4)\r'),('232101012','23','Zulia','21','Valmore Rodríguez','01','La Victoria','012','Curva del Indio, La (Sector 2)\r'),('232101013','23','Zulia','21','Valmore Rodríguez','01','La Victoria','013','Corozo II, El (Sector 3)\r'),('232101014','23','Zulia','21','Valmore Rodríguez','01','La Victoria','014','Chipororo (Sector 5)\r'),('232101016','23','Zulia','21','Valmore Rodríguez','01','La Victoria','016','24 de Julio (Sector 5)\r'),('232101018','23','Zulia','21','Valmore Rodríguez','01','La Victoria','018','Corito, El (Agropecuaria) (Sector 4)\r'),('232101019','23','Zulia','21','Valmore Rodríguez','01','La Victoria','019','Cantarrana (Sector 1)\r'),('232101020','23','Zulia','21','Valmore Rodríguez','01','La Victoria','020','Cieneguita I, La (Sector 4)\r'),('232101023','23','Zulia','21','Valmore Rodríguez','01','La Victoria','023','Estrella, La (Sector 1)\r'),('232101024','23','Zulia','21','Valmore Rodríguez','01','La Victoria','024','Félix Mendoza (Sector 1)\r'),('232101026','23','Zulia','21','Valmore Rodríguez','01','La Victoria','026','Guasare. El (Sector 4)\r'),('232101027','23','Zulia','21','Valmore Rodríguez','01','La Victoria','027','José Andara (Sector 5)\r'),('232101028','23','Zulia','21','Valmore Rodríguez','01','La Victoria','028','José Vilchez (Sector 4)\r'),('232101029','23','Zulia','21','Valmore Rodríguez','01','La Victoria','029','Laras, Las (Sector 1)\r'),('232101030','23','Zulia','21','Valmore Rodríguez','01','La Victoria','030','Olivo, El (Sector 1)\r'),('232101031','23','Zulia','21','Valmore Rodríguez','01','La Victoria','031','Palúa, La (Sector 1)\r'),('232101032','23','Zulia','21','Valmore Rodríguez','01','La Victoria','032','Puente Blanco I (Sector 3)\r'),('232101033','23','Zulia','21','Valmore Rodríguez','01','La Victoria','033','Puente Blanco II (Sector 1)\r'),('232101034','23','Zulia','21','Valmore Rodríguez','01','La Victoria','034','San Andrés (Sector 5)\r'),('232101036','23','Zulia','21','Valmore Rodríguez','01','La Victoria','036','San Pedro (Sector 4)\r'),('232101037','23','Zulia','21','Valmore Rodríguez','01','La Victoria','037','Sibaragua (Sector 1)\r'),('232101038','23','Zulia','21','Valmore Rodríguez','01','La Victoria','038','Sibaragua II (Sector 2)\r'),('232101039','23','Zulia','21','Valmore Rodríguez','01','La Victoria','039','Tibo (Sector 1)\r'),('232101040','23','Zulia','21','Valmore Rodríguez','01','La Victoria','040','Trinidad, La (Sector 3)\r'),('232101041','23','Zulia','21','Valmore Rodríguez','01','La Victoria','041','Victor Medina (Sector 3)\r'),('232101997','23','Zulia','21','Valmore Rodríguez','01','La Victoria','997','Población Diseminada\r'),('232102001','23','Zulia','21','Valmore Rodríguez','02','Rafael Urdaneta','001','Bachaquero (F) (Capital)\r'),('232102006','23','Zulia','21','Valmore Rodríguez','02','Rafael Urdaneta','006','Carmen, El * (Sector 3)\r'),('232102009','23','Zulia','21','Valmore Rodríguez','02','Rafael Urdaneta','009','Vaca Negra, La (Sector 3)\r'),('232102010','23','Zulia','21','Valmore Rodríguez','02','Rafael Urdaneta','010','Cinco, El (Sector 2)\r'),('232102011','23','Zulia','21','Valmore Rodríguez','02','Rafael Urdaneta','011','Coquitos, Los (Las Palmeras) (Sector 4)\r'),('232102014','23','Zulia','21','Valmore Rodríguez','02','Rafael Urdaneta','014','Chipororo (Sector 2)\r'),('232102015','23','Zulia','21','Valmore Rodríguez','02','Rafael Urdaneta','015','Hicotea, La (Sector 3)\r'),('232102016','23','Zulia','21','Valmore Rodríguez','02','Rafael Urdaneta','016','24 de Julio (Sector 1)\r'),('232102019','23','Zulia','21','Valmore Rodríguez','02','Rafael Urdaneta','019','Agropecuaria de Jesus (Sector 1)\r'),('232102020','23','Zulia','21','Valmore Rodríguez','02','Rafael Urdaneta','020','Agua Blanca (Sector 1)\r'),('232102021','23','Zulia','21','Valmore Rodríguez','02','Rafael Urdaneta','021','Agua Blanca II (Sector 3)\r'),('232102022','23','Zulia','21','Valmore Rodríguez','02','Rafael Urdaneta','022','Agua Blanca (Sector 2)\r'),('232102023','23','Zulia','21','Valmore Rodríguez','02','Rafael Urdaneta','023','Canta Claro (Sector 3)\r'),('232102024','23','Zulia','21','Valmore Rodríguez','02','Rafael Urdaneta','024','Chipororo I (Sector 1)\r'),('232102025','23','Zulia','21','Valmore Rodríguez','02','Rafael Urdaneta','025','Gacela, La (Sector 2)\r'),('232102026','23','Zulia','21','Valmore Rodríguez','02','Rafael Urdaneta','026','Gran Sabana (Sector 1)\r'),('232102027','23','Zulia','21','Valmore Rodríguez','02','Rafael Urdaneta','027','Bajital, El (Hacienda) (Sector 2)\r'),('232102030','23','Zulia','21','Valmore Rodríguez','02','Rafael Urdaneta','030','Esperanza, La (Hacienda) (Sector 1)\r'),('232102032','23','Zulia','21','Valmore Rodríguez','02','Rafael Urdaneta','032','Santa Eduviges (Sector 3)\r'),('232102033','23','Zulia','21','Valmore Rodríguez','02','Rafael Urdaneta','033','Silencio, El (Sector 3)\r'),('232103001','23','Zulia','21','Valmore Rodríguez','03','Raúl Cuenca','001','Corozo, El (F) (Capital)\r'),('232103004','23','Zulia','21','Valmore Rodríguez','03','Raúl Cuenca','004','Sipayare\r'),('232103011','23','Zulia','21','Valmore Rodríguez','03','Raúl Cuenca','011','Sipayare (rural) (Sector 1)\r'),('232103013','23','Zulia','21','Valmore Rodríguez','03','Raúl Cuenca','013','Mudanza (Sector 2)\r'),('232103016','23','Zulia','21','Valmore Rodríguez','03','Raúl Cuenca','016','Coreano, El (Sector 1)\r'),('232103017','23','Zulia','21','Valmore Rodríguez','03','Raúl Cuenca','017','Estancia, La (Sector 3)\r'),('232103018','23','Zulia','21','Valmore Rodríguez','03','Raúl Cuenca','018','Corozo, El (Hacienda) (Sector 2)\r'),('232103021','23','Zulia','21','Valmore Rodríguez','03','Raúl Cuenca','021','San Antonio (Sector 3)\r'),('232103022','23','Zulia','21','Valmore Rodríguez','03','Raúl Cuenca','022','Santa Ana (Sector 1)\r'),('232103023','23','Zulia','21','Valmore Rodríguez','03','Raúl Cuenca','023','Trinidad, La (Sector 3)\r'),('232103997','23','Zulia','21','Valmore Rodríguez','03','Raúl Cuenca','997','Población Diseminada\r'),('240101001','24','Vargas','01','Vargas','01','Caraballeda','001','Caraballeda (Capital)\r'),('240102001','24','Vargas','01','Vargas','02','Carayaca','001','Carayaca (Capital)\r'),('240102003','24','Vargas','01','Vargas','02','Carayaca','003','Salinas, Las (F)\r'),('240102004','24','Vargas','01','Vargas','02','Carayaca','004','Chichiriviche\r'),('240102006','24','Vargas','01','Vargas','02','Carayaca','006','Picure\r'),('240102009','24','Vargas','01','Vargas','02','Carayaca','009','Pericoco Del Hondón\r'),('240102010','24','Vargas','01','Vargas','02','Carayaca','010','Petaquire\r'),('240102011','24','Vargas','01','Vargas','02','Carayaca','011','Alegría, La (Sector 7)\r'),('240102013','24','Vargas','01','Vargas','02','Carayaca','013','Raizuo (Sector 8)\r'),('240102016','24','Vargas','01','Vargas','02','Carayaca','016','Bañadero (Sector 9)\r'),('240102017','24','Vargas','01','Vargas','02','Carayaca','017','Arbolito, El (F)\r'),('240102018','24','Vargas','01','Vargas','02','Carayaca','018','Curiana (Sector 16)\r'),('240102020','24','Vargas','01','Vargas','02','Carayaca','020','Florida, La (Hacienda) (Sector 16)\r'),('240102023','24','Vargas','01','Vargas','02','Carayaca','023','Tigre, El (Sector 4)\r'),('240102024','24','Vargas','01','Vargas','02','Carayaca','024','Limoncito 1 (Sector 3)\r'),('240102026','24','Vargas','01','Vargas','02','Carayaca','026','Terrazas El Guire (Sector 17)\r'),('240102027','24','Vargas','01','Vargas','02','Carayaca','027','Caguita (Sector 1)\r'),('240102029','24','Vargas','01','Vargas','02','Carayaca','029','Rastrojos, Los (Sector 1)\r'),('240102030','24','Vargas','01','Vargas','02','Carayaca','030','Hacienda de Jesús (Sector 16)\r'),('240102034','24','Vargas','01','Vargas','02','Carayaca','034','Limón, El (Sector 3)\r'),('240102035','24','Vargas','01','Vargas','02','Carayaca','035','Loma Larga (Sector 14)\r'),('240102037','24','Vargas','01','Vargas','02','Carayaca','037','Portachualo-El Cedrito (F)\r'),('240102038','24','Vargas','01','Vargas','02','Carayaca','038','Macanilla, La (F)\r'),('240102040','24','Vargas','01','Vargas','02','Carayaca','040','Media Legua, La (Sector 15)\r'),('240102042','24','Vargas','01','Vargas','02','Carayaca','042','Altos De Izcaragua\r'),('240102043','24','Vargas','01','Vargas','02','Carayaca','043','Naranjal, El - Cobalongo - Llano Grande (Sector 2)\r'),('240102044','24','Vargas','01','Vargas','02','Carayaca','044','Naranjos, Los (Sector 1)\r'),('240102046','24','Vargas','01','Vargas','02','Carayaca','046','Topo El Palmar (Sector 13)\r'),('240102049','24','Vargas','01','Vargas','02','Carayaca','049','Fila de Jesús (Sector 16)\r'),('240102052','24','Vargas','01','Vargas','02','Carayaca','052','Petaquirito (Sector 5)\r'),('240102055','24','Vargas','01','Vargas','02','Carayaca','055','San Isidro (Sector 16)\r'),('240102057','24','Vargas','01','Vargas','02','Carayaca','057','Bucaral (Sector 19)\r'),('240102058','24','Vargas','01','Vargas','02','Carayaca','058','Puerto Carayaca (F)\r'),('240102059','24','Vargas','01','Vargas','02','Carayaca','059','Puerto Cruz\r'),('240102060','24','Vargas','01','Vargas','02','Carayaca','060','Granja Los Marcianos (Sector 19)\r'),('240102062','24','Vargas','01','Vargas','02','Carayaca','062','Petequire Abajo (Sector 13)\r'),('240102064','24','Vargas','01','Vargas','02','Carayaca','064','Capachal (F)\r'),('240102066','24','Vargas','01','Vargas','02','Carayaca','066','Campo Alegre (Sector 6)\r'),('240102067','24','Vargas','01','Vargas','02','Carayaca','067','Aguacatal\r'),('240102068','24','Vargas','01','Vargas','02','Carayaca','068','Carmen Barrios (Sector 4)\r'),('240102069','24','Vargas','01','Vargas','02','Carayaca','069','Naranjal, El (Sector 8)\r'),('240102070','24','Vargas','01','Vargas','02','Carayaca','070','Tibroncito\r'),('240102073','24','Vargas','01','Vargas','02','Carayaca','073','Tres Palos, Los (Sector 6)\r'),('240102077','24','Vargas','01','Vargas','02','Carayaca','077','Yagrumal - Los Guayabitos (Sector 20)\r'),('240102078','24','Vargas','01','Vargas','02','Carayaca','078','Morelia, La (Sector 16)\r'),('240102079','24','Vargas','01','Vargas','02','Carayaca','079','Farallon (Sector 15)\r'),('240102082','24','Vargas','01','Vargas','02','Carayaca','082','Agua Fría (Sector 3)\r'),('240102084','24','Vargas','01','Vargas','02','Carayaca','084','Alegría I, La (Sector 6)\r'),('240102085','24','Vargas','01','Vargas','02','Carayaca','085','Altos de Ño León - Urb. El Pinar (Sector 11)\r'),('240102086','24','Vargas','01','Vargas','02','Carayaca','086','Arbolito I, El (Sector 14)\r'),('240102087','24','Vargas','01','Vargas','02','Carayaca','087','Arbolito II, El (Sector 14)\r'),('240102088','24','Vargas','01','Vargas','02','Carayaca','088','Bajo Seco (Sector 10)\r'),('240102089','24','Vargas','01','Vargas','02','Carayaca','089','Bajo Seco I (Sector 10)\r'),('240102090','24','Vargas','01','Vargas','02','Carayaca','090','Barinesa, La (Sector 18)\r'),('240102091','24','Vargas','01','Vargas','02','Carayaca','091','Bucares, Los (Sector 4)\r'),('240102092','24','Vargas','01','Vargas','02','Carayaca','092','Buenos Aires (La Pepinera) (Sector 2)\r'),('240102093','24','Vargas','01','Vargas','02','Carayaca','093','Cadena, La (Sector 4)\r'),('240102094','24','Vargas','01','Vargas','02','Carayaca','094','Camaticaral (Sector 4)\r'),('240102095','24','Vargas','01','Vargas','02','Carayaca','095','Cambural Abajo (Sector 6)\r'),('240102096','24','Vargas','01','Vargas','02','Carayaca','096','Cambural del Medio (Sector 6)\r'),('240102097','24','Vargas','01','Vargas','02','Carayaca','097','Machado (Campamento) (Sector 14)\r'),('240102098','24','Vargas','01','Vargas','02','Carayaca','098','Campo Mar (Sector 18)\r'),('240102099','24','Vargas','01','Vargas','02','Carayaca','099','Capachal Abajo (Sector 5)\r'),('240102100','24','Vargas','01','Vargas','02','Carayaca','100','Capachal Arriba (Sector 5)\r'),('240102101','24','Vargas','01','Vargas','02','Carayaca','101','Caripote (Sector 16)\r'),('240102102','24','Vargas','01','Vargas','02','Carayaca','102','Caripote Sur (Sector 16)\r'),('240102103','24','Vargas','01','Vargas','02','Carayaca','103','Chinchorros, Los (Sector 1)\r'),('240102104','24','Vargas','01','Vargas','02','Carayaca','104','Colorado (Sector 14)\r'),('240102105','24','Vargas','01','Vargas','02','Carayaca','105','Florida Abajo (Sector 16)\r'),('240102106','24','Vargas','01','Vargas','02','Carayaca','106','Florida, La - La Ceiba (Sector 16)\r'),('240102107','24','Vargas','01','Vargas','02','Carayaca','107','Fundación, La (Sector 19)\r'),('240102108','24','Vargas','01','Vargas','02','Carayaca','108','Guasca (Sector 17)\r'),('240102109','24','Vargas','01','Vargas','02','Carayaca','109','Hondón de Petaquire, El-Asosuarez (Sector 12)\r'),('240102110','24','Vargas','01','Vargas','02','Carayaca','110','Hondón, El (Sector 12)\r'),('240102111','24','Vargas','01','Vargas','02','Carayaca','111','Hondón 1, El (Sector 12)\r'),('240102112','24','Vargas','01','Vargas','02','Carayaca','112','Hondón 2, El (Sector 12)\r'),('240102113','24','Vargas','01','Vargas','02','Carayaca','113','Hondón 3, El (Sector 12)\r'),('240102114','24','Vargas','01','Vargas','02','Carayaca','114','Hoyo del Muerto Norte (Sector 16)\r'),('240102115','24','Vargas','01','Vargas','02','Carayaca','115','Incienso, El (Sector 2)\r'),('240102116','24','Vargas','01','Vargas','02','Carayaca','116','Limón 1, El (Sector 4)\r'),('240102117','24','Vargas','01','Vargas','02','Carayaca','117','Limón Arriba, El (Sector 4)\r'),('240102118','24','Vargas','01','Vargas','02','Carayaca','118','Limón, El - Carmen Barrios (Sector 4)\r'),('240102122','24','Vargas','01','Vargas','02','Carayaca','122','Limoncito - Los Lulos (Sector 2)\r'),('240102123','24','Vargas','01','Vargas','02','Carayaca','123','Lirios, Los (Sector 2)\r'),('240102125','24','Vargas','01','Vargas','02','Carayaca','125','Llanadas Arriba (Cocorioco I), Las (Sector 15)\r'),('240102126','24','Vargas','01','Vargas','02','Carayaca','126','Loma Larga 1 (Sector 14)\r'),('240102127','24','Vargas','01','Vargas','02','Carayaca','127','Manzanillo de Tarma (Sector 17)\r'),('240102128','24','Vargas','01','Vargas','02','Carayaca','128','Monito, El (Sector 5)\r'),('240102129','24','Vargas','01','Vargas','02','Carayaca','129','Morelia II, La (Sector 16)\r'),('240102131','24','Vargas','01','Vargas','02','Carayaca','131','Paulino I, El (Sector 15)\r'),('240102132','24','Vargas','01','Vargas','02','Carayaca','132','Peña 1, La (Sector 14)\r'),('240102133','24','Vargas','01','Vargas','02','Carayaca','133','Peñita Arriba I (Sector 9)\r'),('240102134','24','Vargas','01','Vargas','02','Carayaca','134','Peñita Arriba II (Sector 9)\r'),('240102135','24','Vargas','01','Vargas','02','Carayaca','135','Petequire Arriba (Sector 13)\r'),('240102136','24','Vargas','01','Vargas','02','Carayaca','136','Petaquirito (I) (Sector 5)\r'),('240102137','24','Vargas','01','Vargas','02','Carayaca','137','Ponylandia (Sector 10)\r'),('240102138','24','Vargas','01','Vargas','02','Carayaca','138','Portachuelo 1 (Sector 4)\r'),('240102139','24','Vargas','01','Vargas','02','Carayaca','139','Providencia, La (Sector 2)\r'),('240102141','24','Vargas','01','Vargas','02','Carayaca','141','Quebrada La Virgen (Sector 13)\r'),('240102143','24','Vargas','01','Vargas','02','Carayaca','143','Río Abajo (El Limón) (Sector 3)\r'),('240102144','24','Vargas','01','Vargas','02','Carayaca','144','San Esteban (Sector 1)\r'),('240102145','24','Vargas','01','Vargas','02','Carayaca','145','San Mateo - El Trapiche (Sector 6)\r'),('240102146','24','Vargas','01','Vargas','02','Carayaca','146','San Miguel Abajo (Sector 5)\r'),('240102147','24','Vargas','01','Vargas','02','Carayaca','147','San Miguel Arriba (Sector 5)\r'),('240102148','24','Vargas','01','Vargas','02','Carayaca','148','Sector El Tigre (Sector 19)\r'),('240102149','24','Vargas','01','Vargas','02','Carayaca','149','Shangri - La Mediterraneo - Manzanilla de Punta de Tarma (Sector 18)\r'),('240102150','24','Vargas','01','Vargas','02','Carayaca','150','Tarma Abajo (Sector 17)\r'),('240102151','24','Vargas','01','Vargas','02','Carayaca','151','Tibroncito 1 (Sector 20)\r'),('240102152','24','Vargas','01','Vargas','02','Carayaca','152','Topo Cedrito (Sector 9)\r'),('240102153','24','Vargas','01','Vargas','02','Carayaca','153','Topo Paraíso (Sector 1)\r'),('240102154','24','Vargas','01','Vargas','02','Carayaca','154','Trampa El Tigre (Casa Blanca) (Sector 13)\r'),('240102155','24','Vargas','01','Vargas','02','Carayaca','155','Trilla, La (Sector 16)\r'),('240102156','24','Vargas','01','Vargas','02','Carayaca','156','Urbina I, La (Sector 9)\r'),('240102158','24','Vargas','01','Vargas','02','Carayaca','158','Florida, La (Sector 3)\r'),('240102159','24','Vargas','01','Vargas','02','Carayaca','159','Guire, El (Sector 16)\r'),('240102160','24','Vargas','01','Vargas','02','Carayaca','160','Oricao\r'),('240102161','24','Vargas','01','Vargas','02','Carayaca','161','Puerto Maya\r'),('240102162','24','Vargas','01','Vargas','02','Carayaca','162','Junkolandia\r'),('240102163','24','Vargas','01','Vargas','02','Carayaca','163','Gengibrillar\r'),('240102997','24','Vargas','01','Vargas','02','Carayaca','997','Población Diseminada\r'),('240103001','24','Vargas','01','Vargas','03','Caruao','001','Sabana, La (Capital)\r'),('240103002','24','Vargas','01','Vargas','03','Caruao','002','Caruao-Chuspa\r'),('240103004','24','Vargas','01','Vargas','03','Caruao','004','Todasana\r'),('240103005','24','Vargas','01','Vargas','03','Caruao','005','Osma\r'),('240103009','24','Vargas','01','Vargas','03','Caruao','009','Urama (Sector 2)\r'),('240103013','24','Vargas','01','Vargas','03','Caruao','013','Oritapo\r'),('240103014','24','Vargas','01','Vargas','03','Caruao','014','Chorreron (Sector 2)\r'),('240103015','24','Vargas','01','Vargas','03','Caruao','015','Corozo, El - El Palmar - Chaguachagua (Sector 1)\r'),('240103016','24','Vargas','01','Vargas','03','Caruao','016','Guayabal (Sector 2)\r'),('240103017','24','Vargas','01','Vargas','03','Caruao','017','Quebrada Cañaveral (Sector 1)\r'),('240103018','24','Vargas','01','Vargas','03','Caruao','018','Quebrada El Tigre (Sector 1)\r'),('240103019','24','Vargas','01','Vargas','03','Caruao','019','Tierra Santa (Sector 1)\r'),('240103020','24','Vargas','01','Vargas','03','Caruao','020','Chaguachagua (Sector 1)\r'),('240104001','24','Vargas','01','Vargas','04','Catia La Mar','001','Catia La Mar (Capital)\r'),('240105001','24','Vargas','01','Vargas','05','El Junko','001','Junko, El (Capital)\r'),('240105002','24','Vargas','01','Vargas','05','El Junko','002','Faltriquera (Sector 2)\r'),('240105005','24','Vargas','01','Vargas','05','El Junko','005','Encantada, La\r'),('240105006','24','Vargas','01','Vargas','05','El Junko','006','Tibron Grande (F)\r'),('240105007','24','Vargas','01','Vargas','05','El Junko','007','Cedral, El (Sector 1)\r'),('240105008','24','Vargas','01','Vargas','05','El Junko','008','Loma del Topo (Sector 2)\r'),('240106001','24','Vargas','01','Vargas','06','La Guaira','001','Guaira, La (Capital)\r'),('240107001','24','Vargas','01','Vargas','07','Macuto','001','Macuto (Capital)\r'),('240107007','24','Vargas','01','Vargas','07','Macuto','007','San Isidro De Galipán (F)\r'),('240107008','24','Vargas','01','Vargas','07','Macuto','008','San José de Galipán-El Olivo (Sector 1)\r'),('240108001','24','Vargas','01','Vargas','08','Maiquetía','001','Maiquetia (Capital)\r'),('240108004','24','Vargas','01','Vargas','08','Maiquetía','004','Flores, (Aguadas), Las (Sector 1)\r'),('240108005','24','Vargas','01','Vargas','08','Maiquetía','005','Cuchilla, La (Sector 1)\r'),('240108006','24','Vargas','01','Vargas','08','Maiquetía','006','Hoyo de La Cumbre (Sector 1)\r'),('240109001','24','Vargas','01','Vargas','09','Naiguatá','001','Naiguatá (Capital)\r'),('240109002','24','Vargas','01','Vargas','09','Naiguatá','002','Camurí Grande\r'),('240109003','24','Vargas','01','Vargas','09','Naiguatá','003','Carmén De Uria\r'),('240109004','24','Vargas','01','Vargas','09','Naiguatá','004','Anare\r'),('240109005','24','Vargas','01','Vargas','09','Naiguatá','005','Caracas, Los\r'),('240109006','24','Vargas','01','Vargas','09','Naiguatá','006','Tigrillo, El\r'),('240109007','24','Vargas','01','Vargas','09','Naiguatá','007','Quebrada Seca (Sector 3)\r'),('240109008','24','Vargas','01','Vargas','09','Naiguatá','008','Punta Care (Sector 2)\r'),('240109010','24','Vargas','01','Vargas','09','Naiguatá','010','Alvareña, La (Sector 1)\r'),('240109012','24','Vargas','01','Vargas','09','Naiguatá','012','Punta Cusuy (Sector 3)\r'),('240109997','24','Vargas','01','Vargas','09','Naiguatá','997','Población Diseminada\r'),('240110001','24','Vargas','01','Vargas','10','Raúl Leoni','001','Catia La Mar (Capital)\r'),('240110002','24','Vargas','01','Vargas','10','Raúl Leoni','002','Rochela, La (Sector 1)\r'),('240110003','24','Vargas','01','Vargas','10','Raúl Leoni','003','Zig-Zag (Pedro Garcia), El (Sector 1)\r'),('240111001','24','Vargas','01','Vargas','11','Carlos Soublette','001','Maiquetia (Capital)\r'),('250101001','25','Dependencias Federales','01','Archipiélago Los Roques','01','Gran Roque','001','Gran Roque (Capital)\r'),('250101002','25','Dependencias Federales','01','Archipiélago Los Roques','01','Gran Roque','002','Madrisquí o Cayo Rata (Sector 1)\r'),('250101005','25','Dependencias Federales','01','Archipiélago Los Roques','01','Gran Roque','005','Cayo Pirata (Sector 1)\r'),('250101006','25','Dependencias Federales','01','Archipiélago Los Roques','01','Gran Roque','006','Crasqui (Sector 1)\r'),('250101008','25','Dependencias Federales','01','Archipiélago Los Roques','01','Gran Roque','008','Isla Agustín o Pretonquí (Sector 1)\r'),('250101011','25','Dependencias Federales','01','Archipiélago Los Roques','01','Gran Roque','011','Cayo Carenero (Sector 1)\r'),('250101012','25','Dependencias Federales','01','Archipiélago Los Roques','01','Gran Roque','012','Cayo Férnando (Sector 1)\r'),('250101013','25','Dependencias Federales','01','Archipiélago Los Roques','01','Gran Roque','013','Dos Mosquises Sur (Sector 1)\r'),('250101997','25','Dependencias Federales','01','Archipiélago Los Roques','01','Gran Roque','997','Población Diseminada\r'),('250102001','25','Dependencias Federales','01','Archipiélago Los Roques','02','Madrisqui (Madrisque - Cayo Rata)','001','Testigos Grandes (Capital) (Sector 1)\r'),('250102002','25','Dependencias Federales','01','Archipiélago Los Roques','02','Madrisqui (Madrisque - Cayo Rata)','002','Iguana, La (Sector 1)\r'),('250102997','25','Dependencias Federales','01','Archipiélago Los Roques','02','Madrisqui (Madrisque - Cayo Rata)','997','Población Diseminada\r'),('250103001','25','Dependencias Federales','01','Archipiélago Los Roques','03','Cayo Pirata','001','Borracha, La (Capital) (Sector 1)\r'),('250103005','25','Dependencias Federales','01','Archipiélago Los Roques','03','Cayo Pirata','005','Burro (Sector 1)\r'),('cod','ent','entidad','mun','municipio','parr','parroquia','cp','centro_pob\r');
/*!40000 ALTER TABLE `empcp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `historiales`
--

DROP TABLE IF EXISTS `historiales`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `historiales` (
  `id_historial` int(11) NOT NULL AUTO_INCREMENT,
  `id_usuario` varchar(100) NOT NULL,
  `ip_acceso_u` varchar(100) NOT NULL,
  `fecha` datetime NOT NULL,
  `id_registro` varchar(255) NOT NULL,
  `tabla` varchar(50) NOT NULL,
  `campo` varchar(100) NOT NULL,
  `contenido` text NOT NULL,
  PRIMARY KEY (`id_historial`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `historiales`
--

LOCK TABLES `historiales` WRITE;
/*!40000 ALTER TABLE `historiales` DISABLE KEYS */;
/*!40000 ALTER TABLE `historiales` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `historiales_m`
--

DROP TABLE IF EXISTS `historiales_m`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `historiales_m` (
  `id_historial_m` int(11) NOT NULL AUTO_INCREMENT,
  `id_usuario` varchar(100) NOT NULL,
  `url` varchar(255) NOT NULL,
  `fecha_r` datetime NOT NULL,
  PRIMARY KEY (`id_historial_m`),
  KEY `id_usuario` (`id_usuario`),
  CONSTRAINT `historiales_m_ibfk_1` FOREIGN KEY (`id_usuario`) REFERENCES `usuarios` (`id_usuario`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1 COMMENT='Historiales de Modulos';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `historiales_m`
--

LOCK TABLES `historiales_m` WRITE;
/*!40000 ALTER TABLE `historiales_m` DISABLE KEYS */;
INSERT INTO `historiales_m` VALUES (1,'demo2','/sca_limpio/sca/arbol/p_arbol_emisores.php','2010-12-10 14:50:00'),(2,'demo','/sca_limpio/sca/arbol/p_arbol_emisores.php','2010-12-10 14:53:52'),(3,'demo2','/sca_limpio/sca/arbol/p_arbol_emisores.php','2010-12-10 14:55:00'),(4,'demo2','/sca_limpio/sca/arbol/p_arbol_emisores.php','2010-12-10 15:26:16'),(5,'demo2','/sca_limpio/sca/arbol/p_arbol_emisores.php','2010-12-10 15:26:21'),(6,'demo2','/sca_limpio/sca/arbol/p_arbol_emisores.php','2010-12-10 15:28:18');
/*!40000 ALTER TABLE `historiales_m` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menus`
--

DROP TABLE IF EXISTS `menus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menus` (
  `id_menu` int(11) NOT NULL AUTO_INCREMENT,
  `id_menu_p` int(11) NOT NULL,
  `nombre` varchar(100) NOT NULL,
  `id_tipo_u` int(11) NOT NULL,
  `url` varchar(255) NOT NULL,
  `observacion` text NOT NULL,
  `color` varchar(50) NOT NULL,
  `imagen` varchar(225) NOT NULL,
  `orden` int(11) NOT NULL,
  `no_publicado` tinyint(1) NOT NULL,
  PRIMARY KEY (`id_menu`),
  KEY `id_tipo_u` (`id_tipo_u`),
  CONSTRAINT `menus_ibfk_1` FOREIGN KEY (`id_tipo_u`) REFERENCES `usuarios_t` (`id_tipo_u`)
) ENGINE=InnoDB AUTO_INCREMENT=50 DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menus`
--

LOCK TABLES `menus` WRITE;
/*!40000 ALTER TABLE `menus` DISABLE KEYS */;
INSERT INTO `menus` VALUES (1,0,'Principal',1,'sca_principal.php','','','principal.png',1,0),(2,0,'Asunto',1,'sca_submenu.php','','','asunto.png',3,0),(3,2,'Consulta Asunto',1,'sca_asunto_c.php','','','consultar_asunto.png',1,0),(4,2,'Incluir asunto',1,'sca_asunto_i.php','','','incluir_asunto.png',2,0),(5,0,'Visitantes',1,'sca_submenu.php','','','visitantes.png',2,0),(6,5,'Incluir Visitantes ',1,'sca_sno_personalnomina_c.php','','','incluir_visitantes.png',0,0),(7,5,'Consulta Visitantes',1,'sca_visitante_c.php','','','consulta_visitantes.png',1,0),(8,5,'Salida Visitantes',1,'sca_visitante_salida_i.php','','','salida_visitantes.png',0,0),(9,0,'Tipo de Visitante',1,'sca_submenu.php','','','tipo_visitantes.png',4,0),(10,9,'Incluision de Tipo de Visitante',1,'sca_visitante_t_i.php','','','incluir_tipo_visitantes.png',2,0),(11,9,'Consulta de Tipo de Visitante',1,'sca_visitante_t_c.php','','','consulta_tipo_visitantes.png',1,0),(12,5,'Historial de Visitas',1,'sca_visitante_historial_c.php','','','historial_visitantes.png',4,0),(13,0,'Principal',3,'sca_principal.php','','','principal.png',1,0),(14,0,'Incluir Visitantes ',3,'sca_sno_personalnomina_c.php','','','incluir_visitantes.png',2,0),(15,0,'Consulta Visitantes',3,'sca_visitante_c.php','','','consulta_visitantes.png',3,0),(16,0,'Salida Visitantes',3,'sca_visitante_salida_i.php','','','salida_visitantes.png',4,0),(17,0,'Historial de Visitas',3,'sca_visitante_historial_c.php','','','historial_visitantes.png',5,0),(18,0,'Principal',2,'sca_principal.php','','','principal.png',1,0),(19,0,'Inclusión de Usuario',2,'sca_adm_usuario_i.php','','','inclusion_usuario.png',2,0),(20,0,'Modificación de Usuarios',2,'sca_adm_usuario_m.php','','','modificacion_usuario.png',3,0),(21,0,'Modificación de Clave Usuarios',2,'sca_adm_usuario_clave_m.php','','','modificacion_clave_usuario.png',4,0),(22,0,'Historial',2,'sca_adm_historial_c.php','','','historial.png',5,0),(23,0,'Tipo de Correspondencia',1,'sca_submenu.php','','','tipo_correspondencia.png',5,0),(24,23,'Consulta Tipo de Correspondencia',1,'sca_correspondencia_t_c.php','','','consulta_tipo_correspondencia.png',1,0),(25,23,'Incluir Tipo de Correspondencia',1,'sca_correspondencia_t_i.php','','','incluir_tipo_correspondencia.png',2,0),(26,0,'Tipo de Anexo',1,'sca_submenu.php','','','tipo_anexo.png',6,0),(27,26,'Consulta Tipo de Anexo',1,'sca_anexo_t_c.php','','','consulta_tipo_anexo.png',1,0),(28,26,'Incluir Tipo de Anexo',1,'sca_anexo_t_i.php','','','incluir_tipo_anexo.png',2,0),(29,0,'Correspondencia',1,'sca_submenu.php','','','correspondencia.png',7,0),(30,29,'Consulta Correspondencia',1,'sca_correspondencia_c.php','','','consulta_correspondencia.png',1,0),(31,29,'Incluir Correspondencia',1,'sca_correspondencia_i.php','','','incluir_correspondencia.png',2,0),(32,29,'Historial de Correspondencia',1,'sca_correspondencia_historial_c.php','','','historial_correspondencia.png',3,0),(33,0,'Configuración BD',2,'sca_submenu.php','','','configuracion_bd.png',6,0),(34,33,'Configuración BD Sigesp',2,'sca_sno_personal_tabla_c.php','','','configuracion_bd_sigesp.png',1,0),(35,33,'Configuración BD SISYC',2,'sca_mincul_corr_tabla_c.php','','','configuracion_bd_sisyc.png',2,0),(36,5,'Incluir Visitantes Básico',1,'sca_basico_sno_personalnomina_c.php','','','incluir_visitante_basico.png',5,1),(37,5,'Completar Registro Visitante Básico',1,'sca_basico_visitante_carnet_i.php','','','completar_registro_visitante_basico.png',6,1),(38,0,'Consulta Correspondencia',4,'sca_correspondencia_c.php','','','consulta_correspondencia.png',2,0),(39,0,'Incluir Correspondencia',4,'sca_correspondencia_i.php','','','incluir_correspondencia.png',3,0),(40,0,'Historial de Correspondencia',4,'sca_correspondencia_historial_c.php','','','historial_correspondencia.png',4,0),(41,0,'Principal',4,'sca_principal.php','','','principal.png',1,0),(42,0,'Principal',5,'sca_principal.php','','','principal.png',1,0),(43,0,'Incluir Visitantes ',5,'sca_sno_personalnomina_c.php','','','incluir_visitantes.png',2,0),(44,0,'Consulta Visitantes',5,'sca_visitante_c.php','','','consulta_visitantes.png',3,0),(45,0,'Salida Visitantes',5,'sca_visitante_salida_i.php','','','salida_visitantes.png',4,0),(46,0,'Historial de Visitas',5,'sca_visitante_historial_c.php','','','historial_visitantes.png',5,0),(47,0,'Incluir Correspondencia',5,'sca_correspondencia_i.php','','','incluir_correspondencia.png',6,0),(48,0,'Consulta Correspondencia',5,'sca_correspondencia_c.php','','','consulta_correspondencia.png',7,0),(49,0,'Historial de Correspondencia',5,'sca_correspondencia_historial_c.php','','','historial_correspondencia.png',8,0);
/*!40000 ALTER TABLE `menus` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `personas_egresadas`
--

DROP TABLE IF EXISTS `personas_egresadas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `personas_egresadas` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cedula` varchar(20) NOT NULL,
  `nombre_y_apellido` varchar(225) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `cedula` (`cedula`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `personas_egresadas`
--

LOCK TABLES `personas_egresadas` WRITE;
/*!40000 ALTER TABLE `personas_egresadas` DISABLE KEYS */;
/*!40000 ALTER TABLE `personas_egresadas` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `usuarios`
--

DROP TABLE IF EXISTS `usuarios`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `usuarios` (
  `id_usuario` varchar(100) NOT NULL,
  `clave` varchar(40) NOT NULL,
  `id_tipo_u` int(11) NOT NULL,
  `nombre` varchar(100) NOT NULL,
  `apellido` varchar(100) NOT NULL,
  `fecha_acceso_u` datetime NOT NULL,
  `ip_acceso_u` varchar(100) NOT NULL,
  PRIMARY KEY (`id_usuario`),
  KEY `id_tipo_u` (`id_tipo_u`),
  CONSTRAINT `usuarios_ibfk_1` FOREIGN KEY (`id_tipo_u`) REFERENCES `usuarios_t` (`id_tipo_u`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `usuarios`
--

LOCK TABLES `usuarios` WRITE;
/*!40000 ALTER TABLE `usuarios` DISABLE KEYS */;
INSERT INTO `usuarios` VALUES ('correspondencia','7c4a8d09ca3762af61e59520943dc26494f8941b',4,'Correspondencia','Correspondencia','2009-07-17 07:02:25','172.16.226.250'),('demo','89e495e7941cf9e40e6980d14a16bf023ccd4c91',1,'demo','demo_2','2010-12-10 14:53:42','127.0.0.1'),('demo2','db61277694fea41b42a8ac82cbb678baac683990',3,'demo2_nombre','demo2_apellido','2010-12-10 15:33:39','127.0.0.1'),('demo3','94fab99d6ca8abab7d217af7e3c5532697bf1a7a',2,'demo3','demo3','2010-12-10 15:29:08','127.0.0.1'),('demo4','3fb55a726b74dfbe73ae5d6de38b36166212c007',0,'demo4_nombre','demo4_apellido','2009-04-15 18:31:00','172.16.1.22');
/*!40000 ALTER TABLE `usuarios` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `usuarios_permisos`
--

DROP TABLE IF EXISTS `usuarios_permisos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `usuarios_permisos` (
  `id_usuario` varchar(100) NOT NULL,
  `url` varchar(255) NOT NULL,
  `activo` tinyint(1) NOT NULL,
  PRIMARY KEY (`id_usuario`,`url`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `usuarios_permisos`
--

LOCK TABLES `usuarios_permisos` WRITE;
/*!40000 ALTER TABLE `usuarios_permisos` DISABLE KEYS */;
/*!40000 ALTER TABLE `usuarios_permisos` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `usuarios_t`
--

DROP TABLE IF EXISTS `usuarios_t`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `usuarios_t` (
  `id_tipo_u` int(100) NOT NULL AUTO_INCREMENT,
  `nombre` varchar(100) NOT NULL,
  `observacion` text NOT NULL,
  PRIMARY KEY (`id_tipo_u`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `usuarios_t`
--

LOCK TABLES `usuarios_t` WRITE;
/*!40000 ALTER TABLE `usuarios_t` DISABLE KEYS */;
INSERT INTO `usuarios_t` VALUES (0,'Tipo de Usuario',''),(1,'Administrador',''),(2,'Administrador Sistema',''),(3,'Recepcion',''),(4,'Correspondencia',''),(5,'Recepcion y Correspondencia','');
/*!40000 ALTER TABLE `usuarios_t` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `visitantes`
--

DROP TABLE IF EXISTS `visitantes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `visitantes` (
  `cedula` varchar(20) NOT NULL,
  `nombre` varchar(255) NOT NULL,
  `apellido` varchar(255) NOT NULL,
  `telefono_movil` varchar(255) NOT NULL,
  `cod_ent` varchar(100) NOT NULL,
  `cod_mun` varchar(100) NOT NULL DEFAULT '',
  `cod_parr` varchar(100) NOT NULL DEFAULT '',
  `cod_cp` varchar(100) NOT NULL DEFAULT '',
  `direccion` text NOT NULL,
  `id_visitante_t` int(11) NOT NULL,
  PRIMARY KEY (`cedula`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `visitantes`
--

LOCK TABLES `visitantes` WRITE;
/*!40000 ALTER TABLE `visitantes` DISABLE KEYS */;
/*!40000 ALTER TABLE `visitantes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `visitantes_a`
--

DROP TABLE IF EXISTS `visitantes_a`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `visitantes_a` (
  `id_visitante_h` int(11) NOT NULL,
  `base_db` varchar(255) NOT NULL,
  `codemp` char(4) NOT NULL,
  `autorizacion_nombre` varchar(255) NOT NULL,
  `codper` char(10) NOT NULL,
  `cedper` varchar(10) NOT NULL,
  `nomper` varchar(60) NOT NULL,
  `apeper` varchar(60) NOT NULL,
  `minorguniadm` char(4) NOT NULL,
  `ofiuniadm` char(2) NOT NULL,
  `uniuniadm` char(2) NOT NULL,
  `depuniadm` char(2) NOT NULL,
  `prouniadm` char(2) NOT NULL,
  `desuniadm` varchar(100) NOT NULL,
  PRIMARY KEY (`id_visitante_h`),
  CONSTRAINT `visitantes_a_ibfk_1` FOREIGN KEY (`id_visitante_h`) REFERENCES `visitantes_h` (`id_visitante_h`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Visitantes Autorizacion';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `visitantes_a`
--

LOCK TABLES `visitantes_a` WRITE;
/*!40000 ALTER TABLE `visitantes_a` DISABLE KEYS */;
/*!40000 ALTER TABLE `visitantes_a` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `visitantes_h`
--

DROP TABLE IF EXISTS `visitantes_h`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `visitantes_h` (
  `id_visitante_h` int(11) NOT NULL AUTO_INCREMENT,
  `cedula` varchar(20) NOT NULL,
  `cod_procedencia` varchar(255) NOT NULL,
  `procedencia` varchar(255) NOT NULL,
  `cod_emisor` varchar(255) NOT NULL,
  `emisor` varchar(255) NOT NULL,
  `fecha_e` datetime NOT NULL,
  `fecha_s` datetime NOT NULL,
  `id_asunto` int(11) NOT NULL,
  `observacion` text NOT NULL,
  `id_carnet` varchar(11) NOT NULL,
  PRIMARY KEY (`id_visitante_h`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `visitantes_h`
--

LOCK TABLES `visitantes_h` WRITE;
/*!40000 ALTER TABLE `visitantes_h` DISABLE KEYS */;
/*!40000 ALTER TABLE `visitantes_h` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `visitantes_t`
--

DROP TABLE IF EXISTS `visitantes_t`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `visitantes_t` (
  `id_visitante_t` int(2) NOT NULL AUTO_INCREMENT,
  `tipo` varchar(255) NOT NULL,
  PRIMARY KEY (`id_visitante_t`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `visitantes_t`
--

LOCK TABLES `visitantes_t` WRITE;
/*!40000 ALTER TABLE `visitantes_t` DISABLE KEYS */;
INSERT INTO `visitantes_t` VALUES (0,'---seleccione---'),(2,'Particular'),(3,'Proveedor de la Institución'),(4,'Familiar de Funcionario'),(5,'Funcionario de la Institución'),(6,'Funcionario Público de Otra Institución'),(7,'Vocero de Colectivo Organizado'),(8,'Representante Sector Cultural'),(9,'Medio de Comunicación'),(10,'Representante del Sector Privado'),(11,'Representante de Cuerpo Diplomático'),(12,'Seguridad Transporte de Valores'),(13,'Jubilados MPPC');
/*!40000 ALTER TABLE `visitantes_t` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2010-12-13  9:44:46
